<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'הגדרות מתקדמות';
$string['ajaxfrequency'] = 'תדירות מעקב';
$string['ajaxfrequency_desc'] = 'תדירות אחסון הפעלות (בשניות) באמצעות AJAX. אם מוגדר לאפס, AJAX מושבת.';
$string['cache_compresstracking'] = 'שמור במטמון טוטרה';
$string['cachedef_events'] = 'נתוני אירועים של IntelliData';
$string['cachedef_tracking'] = 'נתוני מעקב משתמש IntelliData';
$string['calculateprogress'] = 'חשב התקדמות';
$string['calculateprogressmsg'] = 'האם אתה בטוח שאתה רוצה לחשב את ההתקדמות?';
$string['calculateprogresssuccessmsg'] = 'משימה אד-הוק נוצרה כדי לחשב את ההתקדמות. ההתקדמות תעודכן בקרוב.';
$string['classification'] = 'מיון';
$string['cleaner_duration'] = 'משך זמן ניקוי';
$string['cleaner_task'] = 'משימת ניקוי';
$string['clear'] = 'נקה';
$string['clientidentifier'] = 'מזהה API';
$string['compresstracking'] = 'דחוס מעקב';
$string['compresstracking_desc'] = 'כתוב נתוני מעקב אחר זמן לקובץ או Redis והעברת נתונים למסד נתונים עם cron job. מטמון טוטרה ו-Redis מומלצים.';
$string['configuration'] = 'הגדרות ייצוא טבלה';
$string['configurationsaved'] = 'התצורה נשמרה';
$string['copyintelliboardtracking'] = 'חלק את הייצוא לפי סוג נתונים';
$string['createindexcordconfirmation'] = 'האם אתה בטוח שברצונך ליצור אינדקס מסד נתונים עבור הטבלה "{$a}?"';
$string['createlogsdatatype'] = 'צור סוג נתוני יומנים';
$string['customdata'] = 'נתונים מותאמים אישית';
$string['custommenuitem'] = 'הצג בתפריט מותאם אישית';
$string['datatype'] = 'סוג מידע';
$string['datatype_activitycompletions'] = 'השלמות פעילות';
$string['datatypealreadyexists'] = 'סוג הנתונים כבר קיים.';
$string['datatype_assignmentsubmissions'] = 'הגשת מטלות';
$string['datatype_cohortmembers'] = 'חברי קבוצה';
$string['datatype_coursecompletions'] = 'השלמות קורס';
$string['datatype_forumdiscussions'] = 'דיונים בפורום';
$string['datatype_forumposts'] = 'הודעות בפורום';
$string['datatype_gradecategories'] = 'קטגוריות ציונים';
$string['datatype_intelliboarddetails'] = 'פרטי IntelliBoard';
$string['datatype_intelliboardlogs'] = 'יומני IntelliBoard';
$string['datatype_intelliboardtotals'] = 'סכומים של IntelliBoard';
$string['datatype_intelliboardtracking'] = 'מעקב IntelliBoard';
$string['datatype_migration_activities'] = 'העברת פעילויות';
$string['datatype_migration_activitycompletions'] = 'העברה של השלמות פעילות';
$string['datatype_migration_assignmentsubmissions'] = 'העברת הגשת מטלות';
$string['datatype_migration_categories'] = 'העברת קטגוריות';
$string['datatype_migration_cohortmembers'] = 'העברה של חברי קבוצה';
$string['datatype_migration_cohorts'] = 'העברת קבוצות';
$string['datatype_migration_coursecompletions'] = 'העברת סיום קורסים';
$string['datatype_migration_courses'] = 'העברת קורסים';
$string['datatype_migration_enrolments'] = 'העברת נרשמים';
$string['datatype_migration_forumdiscussions'] = 'העברת דיוני פורום';
$string['datatype_migration_forumposts'] = 'העברת הודעות בפורום';
$string['datatype_migration_gradecategories'] = 'העברת קטגוריות ציונים';
$string['datatype_migration_gradeitems'] = 'העברת פריטי ציונים';
$string['datatype_migration_intelliboarddetails'] = 'העברת פרטי IntelliBoard';
$string['datatype_migration_intelliboardlogs'] = 'העברת יומני IntelliBoard';
$string['datatype_migration_intelliboardtotals'] = 'העברת סיכומי IntelliBoard';
$string['datatype_migration_intelliboardtracking'] = 'העברת מעקב IntelliBoard';
$string['datatype_migration_modules'] = 'העברת מודולים';
$string['datatype_migration_participation'] = 'העברת השתתפות משתמשים';
$string['datatype_migration_quizattempts'] = 'העברת נסיונות מענה לבוחן';
$string['datatype_migration_quizquestionanswers'] = 'העברת תשובות לשאלות מבחן';
$string['datatype_migration_quizquestionattempts'] = 'העברת נסיונות מענה לשאלות מבחן';
$string['datatype_migration_quizquestionattemptsteps'] = 'העברת שלבי מענה לשאלות בוחן';
$string['datatype_migration_quizquestionattemptstepsdata'] = 'העברת מידע אודות שלבי מענה לשאלות בוחן';
$string['datatype_migration_quizquestionrelations'] = 'העברת הקשרים לשאלות בוחן';
$string['datatype_migration_quizquestions'] = 'העברה של שאלות בוחן';
$string['datatype_migration_roleassignments'] = 'העברת הקצאות תפקידים';
$string['datatype_migration_roles'] = 'העברת תפקידים';
$string['datatype_migration_tracking'] = 'העברת מעקב אחר משתמשים';
$string['datatype_migration_trackinglog'] = 'העברת יומן מעקב משתמשים';
$string['datatype_migration_trackinglogdetail'] = 'העברת פרטי מעקב משתמשים';
$string['datatype_migration_usergrades'] = 'העברת ציונים של משתמשים';
$string['datatype_migration_userinfocategories'] = 'העברת קטגוריות פרטי משתמש';
$string['datatype_migration_userinfodatas'] = 'העברת נתוני מידע על המשתמש';
$string['datatype_migration_userinfofields'] = 'העברת שדות פרטי משתמש';
$string['datatype_migration_userlogins'] = 'העברת כניסות משתמש';
$string['datatype_migration_users'] = 'העברת משתמשים';
$string['datatype_org'] = 'ארגון';
$string['datatype_orgtype'] = 'סוג ארגון';
$string['datatype_orgtypeinfofield'] = 'שדה מידע על סוג ארגון';
$string['datatype_participation'] = 'העברת השתתפות משתמשים';
$string['datatype_pos'] = 'עיסוק';
$string['datatype_posassignment'] = 'הקצאת עיסוקים';
$string['datatype_quizattempts'] = 'נסינות מבחן';
$string['datatype_quizquestions'] = 'שאלות מבחן';
$string['datatype_roleassignments'] = 'הקצאת תפקידים';
$string['datatype_tracking'] = 'מעקב אחר משתמש';
$string['datatype_trackinglog'] = 'יומן מעקב אחר משתמש לפי יום';
$string['datatype_trackinglogdetail'] = 'יומן מעקב אחר משתמש לפי שעה';
$string['datatype_usergrades'] = 'ציוני משתמש';
$string['datatype_userinfocategories'] = 'קטגוריות מידע על משתמש';
$string['datatype_userinfodatas'] = 'נתוני פרטי משתמש';
$string['datatype_userinfofields'] = 'שדות פרטי משתמש';
$string['datatype_userlogins'] = 'כניסות משתמש';
$string['defaultlayout'] = 'פריסת ערכת נושא לתצוגה';
$string['deletecordconfirmation'] = 'האם אתה בטוח שברצונך למחוק את סוג הנתונים הזה?';
$string['deletefileconfirmation'] = 'האם אתה בטוח שברצונך למחוק את הקובץ הזה?';
$string['deleteindex'] = 'מחק אינדקס';
$string['deleteindexcordconfirmation'] = 'האם אתה בטוח שברצונך למחוק את אינדקס מסד הנתונים עבור הטבלה "{$a}"?';
$string['deletetask'] = 'מחק משימה';
$string['deletetaskconfirmation'] = 'האם אתה בטוח שברצונך למחוק משימה זו?';
$string['directsqlenabled'] = 'אפשר SQL ישיר';
$string['divideexportbydatatype'] = 'חלק את הייצוא לפי סוג נתונים';
$string['do_not_use_compresstracking'] = 'אל תשתמש במעקב דחיסה';
$string['enabledtracking'] = 'מעקב מופעל';
$string['enableexport'] = 'אפשר ייצוא';
$string['event_sql_request'] = 'אירוע בקשת SQL';
$string['eventstracking'] = 'מעקב אחר אירועים';
$string['events_tracking'] = 'מעקב אחר אירועים';
$string['exportadhoctasks'] = 'ייצוא משימות אד-הוק';
$string['export_data_task'] = 'יצא משימות נתונים';
$string['exportdeletedrecords'] = 'ייצא רשומות שנמחקו';
$string['exportfilesduringmigration_desc'] = 'אם מופעל, IntelliData ייצא קובץ לנתוני Totara לאחר עיבוד ההעברה';
$string['export_files_task'] = 'משימת ייצוא קבצים';
$string['export_help'] = 'קובע אם טבלת מסד הנתונים מיוצאת אל IntelliBoard. יש להפעיל גם את הטבלה.';
$string['exportids'] = 'ייצא IDS שנמחק';
$string['exportlogs'] = 'ייצא יומנים';
$string['exportrecordslimit'] = 'ייצא מגבלת תהליך';
$string['exportrecordslimit_desc'] = 'מספר הרשומות שיעובדו בבת אחת במהלך תהליך הייצוא.';
$string['faildelay'] = 'עיכוב נכשל';
$string['failed_rename_tempfile'] = 'שינוי שם הקובץ הזמני נכשל';
$string['file_compresstracking'] = 'שמור נתונים ב-Totara';
$string['filename'] = 'שם קובץ';
$string['filenotexists'] = 'הקובץ אינו קיים';
$string['filesize'] = 'גודל הקובץ';
$string['importconfig'] = 'ייבא תצורה';
$string['intellidata:deleteadhoctasks'] = 'מחק משימות אד-הוק';
$string['intellidata:editconfig'] = 'עריכת תצורת IntelliData';
$string['intellidata:managefiles'] = 'ניהול קבצים IntelliData';
$string['intellidata:trackdata'] = 'מעקב אחר נתוני IntelliData';
$string['intellidata:viewadhoctasks'] = 'הצג משימות אד-הוק';
$string['intellidata:viewconfig'] = 'תצוגת תצורת IntelliData';
$string['intellidata:viewdbschema'] = 'IntelliData תצוגת סכימת מסד נתונים';
$string['intellidata:viewlivedata'] = 'IntelliData הצג נתונים חיים';
$string['intellidata:viewlogs'] = 'יומני תצוגת IntelliData';
$string['intellidata:viewlti'] = 'IntelliData תצוגת LTI';
$string['lastexportedid'] = 'מזהה שיוצא לאחרונה';
$string['lti_basiclti_endpoint'] = 'נקודת קצה LTI';
$string['lti_basiclti_parameters'] = 'פרמטרי LTI';
$string['lticonfiguration'] = 'תצורת LTI';
$string['ltisubmittion'] = 'הגשות LTI';
$string['ltititle'] = 'כותרת תפריט LTI';
$string['lti_toggle_debug_data'] = 'החלף נתוני ניפוי באגים';
$string['migrationenabled'] = 'ההעברה מופעלת';
$string['migrationrecordslimit_desc'] = 'מספר הרשומות שיעובדו בבת אחת';
$string['migration_task'] = 'משימת העברה';
$string['migrationwriterecordslimit_desc'] = 'מספר הרשומות שייכתבו לקובץ זמני בבת אחת. כאשר נתוני Totara ממוקמים על SSD מקומי אנו ממליצים על 10,000 וב-EFS אנו ממליצים על 100,000.';
$string['nextruntime'] = 'זמן הריצה הבא';
$string['norecordsmatchedtocriteria'] = 'אין רשומות התואמות את הקריטריונים שבחרת';
$string['option_all'] = 'הכל';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'סוג מידע.';
$string['privacy:metadata:local_intellidata_config:events_tracking'] = 'דגל מעקב אחר אירועים.';
$string['privacy:metadata:local_intellidata_config:status'] = 'מצב טבלה.';
$string['privacy:metadata:local_intellidata_config:tabletype'] = 'סוג טבלה.';
$string['privacy:metadata:local_intellidata_config:timecreated'] = 'יצירת רשומות חותמת זמן.';
$string['privacy:metadata:local_intellidata_config:timemodified_field'] = 'שם שדה Timemodified';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'מזהה של מנהל מערכת ששינה את הרשומה.';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'זמן שהות, ליום.';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'המזהה של הטבלה [bi_intellidata_tracking].';
$string['privacy:metadata:local_intellidata_tracking:timecreated'] = 'חותמת זמן של הרשומה.';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'סוג מעקב.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'מזהה המשתמש המבקר בדף Totara.';
$string['product'] = 'מוצר';
$string['product_core'] = 'הליבה';
$string['refreshconfig'] = 'רענן';
$string['required_data_format'] = 'נדרש פורמט נתונים. נא להגדיר את הגדרות הניהול.';
$string['resetcordconfirmation'] = 'האם אתה בטוח שברצונך לאפס את סוג הנתונים הזה? כל הנתונים ייווצרו מחדש.';
$string['resetdatatype'] = 'האם אתה בטוח שברצונך לאפס את סוג הנתונים הזה?';
$string['resetexport'] = 'אפס את הייצוא';
$string['resetimporttrackingprogress'] = 'אפס את תהליך מעקב הייבוא';
$string['resetmigrationmsg'] = 'האם אתה בטוח שברצונך להפעיל או לאפס את ההעברה?';
$string['resetmigrationprogress'] = 'אפס את תהליך ההעברה';
$string['resetmsg'] = 'איפוס הייצוא הצליח';
$string['resettableexportsettings'] = 'האם אתה בטוח שברצונך לאפס את הגדרות ייצוא הטבלה?';
$string['resettodefault'] = 'אפס';
$string['restricted'] = 'מוגבל';
$string['search'] = 'חפש';
$string['search_by'] = 'חפש לפי';
$string['status_help'] = 'קובע אם טבלת מסד הנתונים מופיעה בבונה הדוחות החזותיים עבור IntelliBoard. לא ניתן לייצא טבלאות מושבתות.';
$string['status_inprogress'] = 'בתהליך';
$string['storage_not_exits'] = 'אחסון לא קיים';
$string['table_export_settings'] = 'הגדרות ייצוא טבלה';
$string['tabletype'] = 'סוג טבלה';
$string['taskaddedforindexcreation'] = 'נוספה משימה ליצירת אינדקס מסד נתונים';
$string['taskaddedforindexdeletion'] = 'נוספה משימה למחיקת אינדקס מסד נתונים';
$string['taskdeleted'] = 'המשימה נמחקה בהצלחה';
$string['taskname'] = 'שם המשימה';
$string['timecreated'] = 'נוצר ב';
$string['timeend'] = 'זמן סיום';
$string['timemodified_field'] = 'שדה Timemodified';
$string['timestart'] = 'זמן הצחלה';
$string['timestarted'] = 'התחיל ב';
$string['trackadmin'] = 'מעקב אחר מנהלי מערכת';
$string['trackadmin_desc'] = 'אפשר מעקב אחר זמן למשתמשי מנהל מערכת (לא מומלץ)';
$string['trackdetails'] = 'עקוב אחר זמן המשתמש לפי שעה';
