<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'בסיס נתונים';
$string['database_help'] = 'שם בסיס הנתונים שיש להשתמש בו.';
$string['extendedmode'] = 'השתמש ב-extended keys';
$string['extendedmode_help'] = 'אם מופעל ערכות מפתח מלאות ישמשו בעת עבודה עם הפלאגין. זה עדיין לא בשימוש פנימי אבל יאפשר לך לחפש ולחקור בקלות את התוסף MongoDB באופן ידני אם תבחר בכך. הפעלת זה תוסיף תקורה קטנה ולכן יש לעשות זאת רק אם אתה זקוק לכך.';
$string['password'] = 'סיסמה';
$string['password_help'] = 'הסיסמא עבור המשתמש המשמש לחיבור.';
$string['pleaseupgrademongo'] = 'אתה משתמש בגרסה ישנה של תוסף PHP Mongo (< 1.3). התמיכה בגרסאות ישנות של תוסף Mongo תופסק בעתיד. אנא שקול לשדרג.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Replica set';
$string['replicaset_help'] = 'שם ערכת העתק שאליו יש להתחבר. אם זה יינתן, המאסטר ייקבע באמצעות פקודת מסד הנתונים **ismaster** על ה-Seeds, כך שהנהג עלול בסופו של דבר להתחבר לשרת שאפילו לא היה רשום.';
$string['server'] = 'שרת';
$string['server_help'] = 'זהו מלל החיבור לשרת בו אתם רוצים להשתמש. ניתן להגדיר מספר שרתים על ידי רשימה המפורדת בפסיקים.';
$string['testserver'] = 'שרת בדיקות';
$string['testserver_desc'] = 'מחרוזת החיבור של שרת לשימוש לבדיקה. אם צוין שרת בדיקה, ניתן לבדוק את ביצועי MongoDB באמצעות דף ביצועי המטמון בבלוק הניהול. כדוגמה: mongodb://127.0.0.1:27017';
$string['username'] = 'שם משתמש';
$string['username_help'] = 'שם המשתמש עבור החיבור.';
$string['usesafe'] = 'השתמש בפקודות בטוחות';
$string['usesafe_help'] = 'אם אפשרות השימוש במצב בטוח מאופשרת אז ייעשה שימוש בתהלילך בטוח בפעולות הכנסה, משיכה והסרה. אם הגדרתם אוסף העתק אז זה יופעל בכל מקרה.';
$string['usesafevalue'] = 'השתמש בערך בטוח';
$string['usesafevalue_help'] = 'באפשרותכם לספק ערך מסוים לשימוש בטוח. זה ייקבע את מספר השרתים שעליהם יש להשלים את הפעולות לפני שייחשבו כהושלמו.';
