<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'מרגע ששמרת את ההגדרות שלך, יכול להיות שתרצה ל-';
$string['allowunenrol'] = 'אפשר לנתוני ה- IMS <strong>לבטל את הרשמות</strong> הלומדים או המדריכים.';
$string['allowunenrol_desc'] = 'אם מאופשר, הרשמות לקורסים יוסרו כאשר יוגדר כך בנתוני ארגוניים.';
$string['basicsettings'] = 'הגדרות בסיסיות';
$string['categoryidnumber'] = 'אפשר מספר מזהה של idnumber';
$string['categoryidnumber_desc'] = 'אם מאופשר IMS Enterprise תיצור קטגוריה עם idnumber';
$string['categoryseparator'] = 'תו הפרדת הקטגוריות';
$string['categoryseparator_desc'] = 'נדרש כאשר "מספר idnumber" מאופשר. תו כדי להפריד בין שם הקטגוריה לבין מספר idnumber.';
$string['coursesettings'] = 'אפשרויות נתוני קורס';
$string['createnewcategories'] = 'אם הן לא נמצאות במערכת, צור קטגוריות קורס חדשות (מוסתרות).';
$string['createnewcategories_desc'] = '<p align="center"><b>חלוקה אוטומטית לקטגוריות</b></p>

<p>אם מאפיין ה&lt;org&gt;&lt;orgunit&gt; קיים בתוך הנתונים הנכנסים לקורס, אזי התוכן שלו ישמש לציון של קטגוריה, אם על הקורס להיבנות מאפס, מההתחלה.
</p>

<p>התקן התקע לא יחלק מחדש לקטגוריות קורסים קיימים.</p>

<p>במקרה שלא קיימת קטגוריה בעלת השם הרצוי, תיווצר קטגוריה מוסתרת.</p>';
$string['createnewcourses'] = 'אם הם לא נמצאים במערכת, צור קורסים חדשים (מוסתרים).';
$string['createnewcourses_desc'] = 'אם מופעל, תוסף רישום IMS Enterprise יכול ליצור קורסים חדשים שנמצאים ב-IMS אך לא ב- Totara. קורסים חדשים מוסתרים כברירת מחדל.';
$string['createnewusers'] = 'צור חשבונות משתמשים עבור משתמשים שעדיין לא נרשמו למערכת.';
$string['createnewusers_desc'] = 'נתוני רישום של IMS Enterprise מתאר בצורה אופיינית מערך של משתמשים. אם הגדרה זו פעילה, חשבונות עשויים להיווצר לכל משתמש שהו אשר לא נמצא במסד הנתונים של המערכת.

ניתן לחפש משתמשים ראשית ע"י מספר זיהוי, ולאחר מכן ע"י שם המשתמש שלהם במערכת. סיסמאות לא ניתנים לייבוא מהתקן ה-IMS Enterprise. אנו ממליצים להשתמש במערכת רכיבי האימות  של המערכת בכדי לאמת משתמשים.';
$string['cronfrequency'] = 'התדירות של העיבוד';
$string['deleteusers'] = 'מחק חשבונות משתמשים כאשר מצוין לעשות כך בנתוני ה-IMS';
$string['deleteusers_desc'] = '<div DIR=RTL LANG=HE>
<p align="center"><b>מחיקה אוטומטית של חשבונות משתמש</b></p>

<p>נתוני רישום IMS Enterprise יכולים לציין את מחיקת חשבונות המשתמש (אם דגל ה-"recstatus" מוגדר ל 3, אשר מציין מחיקת חשבון) אם הגדרה זו פעילה. </p>

<p>כמקובל ב-Moodle, רשומת המשתמש לא לגמרי נמחקת ממסד הנתונים של Moodle , אלא דגל מוגדר ומסומן כך שחשבון זה נמחק </p>
</div>';
$string['doitnow'] = 'ביצוע יבוא IMS Enterprise כעת';
$string['emptyattribute'] = 'השאר ריק';
$string['filelockedmail'] = 'לא ניתן היה למחוק באמצעות תהליך ה-cron את קובץ הטקסט בו אתה משתמש בשביל הרשמות המבוססות על קבצי IMS ({$a}). לרוב הדבר אומר שההיתרים עליו שגויים.
אנא תקן את ההיתרים כדי שהמערכת תוכל למחוק את הקובץ הנל, אחרת, יכול להיות שהוא יעובד שוב ושוב.';
$string['filelockedmailsubject'] = 'שגיאה חשובה: קובץ הרשמה';
$string['fixcasepersonalnames'] = 'שנה את השמות הפרטיים לאותיות רישיות';
$string['fixcaseusernames'] = 'שנה את שמות המשתמשים לאותיות קטנות';
$string['ignore'] = 'התעלם';
$string['importimsfile'] = 'קובץ יבוא של IMS Enterprise';
$string['imsenterprise:config'] = 'הגדר מופעי רישום בעזרת IMS Enterprise';
$string['imsenterprisecrontask'] = 'עיבוד קובץ רישום לקורסים';
$string['imsrolesdescription'] = 'פירוט ההוראות של IMS Enterprise כולל בחובו 8 סוגי תפקידים ברורים ונפרדים. אנא בחר באיזה אופן אלה ימונו במערכת ואם יש להתעלם מחלק מהם.';
$string['location'] = 'מיקום הקובץ';
$string['logtolocation'] = 'מיקום הפלט מקובץ יומן המעקב (ריק אם אין יומני מעקב)';
$string['mailadmins'] = 'הודע למנהל על ידי דוא"ל';
$string['mailusers'] = 'הודע למשתמשים על ידי דוא"ל';
$string['messageprovider:imsenterprise_enrolment'] = 'הודעות רישום IMS Enterprise';
$string['miscsettings'] = 'שונות';
$string['nestedcategories'] = 'אפשר קטגוריות מקוננות';
$string['nestedcategories_desc'] = 'אם מאופשר, IMS Enterprise ייצור קטגוריות מקוננות';
$string['pluginname'] = 'קובץ IMS Enterprise';
$string['pluginname_desc'] = 'שיטה זו תבדוק באופן תמידי תהליך תבניתי של קובץ טקסט במיקום שתגדיר לו. הקובץ מוכרח לאפשר מפרטים של IMS Enterprise המכילים אישיות, קבוצה ומרכיבי חברות של XML.';
$string['processphoto'] = 'הוספת נתוניי תמונה לפרופיל המשתמש';
$string['processphotowarning'] = 'אזהרה: סביר להניח שתהליך עיבוד התמונות יוסיף עומס משמעותי על השרת. מומלץ שלא להפעיל את אפשרות זו אם תלמידים רבים צפויים לעבור עיבוד.';
$string['restricttarget'] = 'עבד את הנתונים רק כאשר מפורטת המטרה הבאה';
$string['restricttarget_desc'] = '<div DIR=RTL LANG=HE>
<p align="center"><b>מטרות</b></p>
<p>קובץ נתונים של IMS Enterprise, יכול לשרת מספר "מטרות" - כגון מערכות ניהול למידה, או מערכות אחרות של מוסד הלימודים. ניתן לציין בקובץ ה-Enterprise שהנתונים מיועדים למערכת אחת או למספר מערכות נושאות שם, ע"י ציון שם בתגי &lt;target&gt; שהם תגים המוכלים בתג &lt;target&gt;   </p>

<p>במקרים רבים לתצטרך לדאוג לכך. השאר את הגדרה זו ריקה ומערכת Moodle תמיד תעבד את קובץ הנתונים, אין זה משנה אם שם המטרה צויין או לא. אחרת, השלם את השם המדוייק אשר יהווה פלט בתוך תג ה-&lt;target&gt;. </p>
</div>';
$string['roles'] = 'תפקידים';
$string['settingfullname'] = 'תגית תיאור IMS  עבור שם הקורס המלא';
$string['settingfullnamedescription'] = 'השם המלא הוא שדה קורס נדרש אז עליכם להגדיר תגית תיאור בקובץ IMS Enterprise שלכם';
$string['settingshortname'] = 'תגית תיאור IMS  עבור שם הקורס הקצר';
$string['settingshortnamedescription'] = 'השם הקצר הוא שדה קורס נדרש אז עליכם להגדיר תגית תיאור בקובץ IMS Enterprise שלכם';
$string['settingsummary'] = 'תגית תיאור IMS  עבור תקציר הקורס';
$string['settingsummarydescription'] = 'הוא שדה אופציונלי, בחרו \'השאר ריק\' אם אינכם רוצים להגדיר תקציר קורס';
$string['sourcedidfallback'] = 'השתמש ב-&quot;sourcedid&quot בשביל מספר הזיהוי של אדם כלשהו במקרה ששדה ה-&quot;userid&quot; לא נמצא.';
$string['sourcedidfallback_desc'] = 'בנתוני IMS, ה-<sourcedid> שדה מייצג את קוד הזיהוי הקבוע של אדם כפי שהוא משמש במערכת המקור. ה<userid> שדה הוא שדה נפרד אשר אמור להכיל את קוד הזיהוי המשמש את המשתמש בעת הכניסה אליו. במקרים רבים שני קודים אלה עשויים להיות זהים - אך לא תמיד. יש מערכות מידע לומדים שלא מצליחות להעביר את<userid> שדה. אם זה המקרה, עליך לאפשר הגדרה זו כדי לאפשר שימוש ב-<sourcedid> כמזהה המשתמש של טוטרה. אחרת, השאר הגדרה זו מושבתת.';
$string['truncatecoursecodes'] = 'קצץ את הקודים של הקורס לאורך הזה';
$string['truncatecoursecodes_desc'] = '<p align="center"><b>קצץ את הקודים של הקורס</b></p>
<p>במצבים מסויימים יכול להיות שתרצו לקצץ קודים של קורסים לאורך מסויים, לפני שאתם מעבדים אותם. אם זהו המצב, הכניסו את מספר התווים בקופסא זו. אחרת, השאירו את הקופסה הזו <strong>ריקה</strong>, כך שלא יתרחש כל קיצוץ.
</p>';
$string['updatecourses'] = 'עדכון קורס';
$string['updatecourses_desc'] = 'אם אפשרות זו מופעלת, תוסף ההרשמה של IMS Enterprise יכול לעדכן את הקורס בשמות מלאים וקצרים (אם הדגל "recstatus" מוגדר ל -2, המייצג עדכון).';
$string['updateusers'] = 'עדכון חשבונות משתמש כאשר מצוין בנתוני IMS';
$string['updateusers_desc'] = 'אם זה מופעל, נתוני ההרשמה ל- IMS Enterprise יכולים לציין שינויים בחשבונות משתמש (אם דגל "recstatus" מוגדר כ -2, המייצג עדכון).';
$string['usecapitafix'] = 'יש לסמן משבצת זו אם אתה משתמש ב-"Capita" ( תסדיר ה-XML שגוי מעט)';
$string['usecapitafix_desc'] = 'במערכת המידע של הלומד אשר נוצרה ע"י Capita נמצאה שגיאה קלה בפלט ה-XML שלה. אם הינך משתמש ב-Capita כדאי שתאפשר את הפעלת אפשרות זו - אחרת השאר אותה לא מסומנת';
$string['usersettings'] = 'אפשרויות נתוני משתמשים';
$string['zeroisnotruncation'] = '0 מראה על כך שאין קיצוץ';
