<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'he', branch 't18-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'תאריך עדכון:';
$string['add_company_goals'] = 'הוסף יעדי חברה';
$string['add_personal_goals'] = 'הוסף ידעים אישיים';
$string['awaiting_company_selection_text'] = 'ממתין לבחירת יעדי חברה מתוך {$a}.';
$string['awaiting_personal_selection_text'] = 'ממתין לבחירת יעדים אישיים מ-{$a}.';
$string['enable_goal_status_change'] = 'יכולת לשנות סטטוס יעד במהלך פעילות';
$string['enable_goal_status_change_participant'] = 'שינוי סטטוס היעד של המשתתף';
$string['eventchangedtype'] = 'סוג יעד שונה';
$string['eventcreatedassignment'] = 'הקצאת יעד נוצרה';
$string['eventcreatedframework'] = 'מסגרת יעד נוצרה';
$string['eventcreateditem'] = 'יעד נוצר';
$string['eventcreatedpersonalgoal'] = 'נוצר יעד אישי';
$string['eventcreatedscale'] = 'סולם היעד נוצר';
$string['eventcreatedscalevalue'] = 'ערך סולם היעד נוצר';
$string['eventcreatedtype'] = 'סוג היעד נוצר';
$string['eventdeletedassignment'] = 'הקצאת יעד נמחקה';
$string['eventdeletedframework'] = 'מסגרת היעד שנמחקה';
$string['eventdeleteditem'] = 'היעד שנמחק';
$string['eventdeletedpersonalgoal'] = 'היעד האישי שנמחק';
$string['eventdeletedscale'] = 'סולם היעדים שנמחק';
$string['eventdeletedscalevalue'] = 'ערך סולם יעדים נמחק';
$string['eventdeletedtype'] = 'סוג היעד נמחק';
$string['eventmoveditem'] = 'היעד הועבר';
$string['eventupdatedframework'] = 'מסגרת יעדים עודכנה';
$string['eventupdateditem'] = 'היעד עודכן';
$string['eventupdatedpersonalgoal'] = 'יעד אישי מעודכן';
$string['eventupdatedscale'] = 'סולם היעד עודכן';
$string['eventupdatedscalevalue'] = 'ערך סולם היעד עודכן';
$string['eventupdatedtype'] = 'סוג יעד מעודכן';
$string['eventvieweditem'] = 'היעד שנצפה';
$string['example_goal_description'] = 'זוהי דוגמה לאופן שבו יעד יוצג לאחר שמשתתף בחר בו.';
$string['example_goal_status'] = 'יעד שוייך';
$string['example_goal_title'] = 'דוגמה לידעים';
$string['goal_change_status_help'] = 'רק שינוי סטטוס יעד אחד יוגש ליעד. אם יש מספר אנשים בתפקיד המשתתף, השינוי הראשון שיוגש יוחל.';
$string['goal_confirmation_body_1'] = 'הענקת ל-\'{$a->goal_name}\' סטטוס של <strong>{$a->scale_value}</strong> עבור {$a->user}';
$string['goal_confirmation_body_2'] = 'זה יוגש ליעד';
$string['goal_exists_message'] = 'סטטוס היעד שלך לא נשמר, מכיוון שזה כבר נבחר על ידך או על ידי מישהו באותו תפקיד כמוך.';
$string['goal_scale_unavailable'] = 'אין סטטוס יעד לעדכן עבור יעד זה';
$string['goal_status'] = 'סטטוס יעד';
$string['goal_status_answered_by_other'] = 'זה יענה על ידי {$a}';
$string['goal_status_response_subject'] = 'תגובת {$a}';
$string['goal_status_select'] = 'בחר סטטוס יעד';
$string['goal_status_update'] = 'עדכון סטטוס היעד';
$string['goal_status_updated'] = 'סטטוס היעד עודכן';
$string['goal_status_updated_error'] = 'לא ניתן לעדכן את סטטוס היעד';
$string['goal_updated_by'] = 'עדכון סטטוס על ידי: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'היעד כבר לא קיים';
$string['perform_review_goal_status_changer_you'] = 'אתה';
$string['pluginname'] = 'היררכיות יעדים';
$string['remove_company_goal'] = 'הסר את יעד החברה';
$string['remove_personal_goal'] = 'הסר יעד אישי';
$string['selected_goal'] = 'יעד: {$a}';
$string['submit_goal_title'] = 'הגש סטטוס יעד?';
$string['submit_status'] = 'הגש סטטוס';
$string['target_date'] = 'תאריך יעד';
$string['updated_goal_status'] = 'סטטוס יעד: {$a}';
$string['userdataitemcompany_export_hidden'] = 'מטרות החברה מוסתר';
$string['userdataitemcompany_export_hidden_help'] = 'זה מייצא את כל יעדי החברה המוקצאים עבור משתמשים ללא יכולת viewowncompanygoal. כדי לכלול תמיד הקצאות של יעדי החברה, סמן את ההגדרות הנראות והסמויות.';
$string['userdataitemcompany_export_visible'] = 'מטרות החברה גלוי';
$string['userdataitemcompany_export_visible_help'] = 'זה מייצא את כל יעדי החברה המוקצאים עבור משתמשים עם יכולת viewowncompanygoal. כדי לכלול תמיד הקצאות של יעדי החברה, סמן את ההגדרות הנראות והסמויות.';
$string['userdataitemcompany_purge'] = 'מטרות החברה למחיקה';
$string['userdataitemcompany_purge_help'] = 'זה מוחק את כל הנתונים הקשורים להקצאות היעד של המשתמש של המשתמש ללא קשר יכולת viewowncompanygoal';
$string['userdataitemperform_goal_status_other'] = 'שינוי סטטוס פעילות ביצועים ביעדים של משתמשים אחרים';
$string['userdataitemperform_goal_status_other_help'] = 'בעת ניקוי פריט זה, שינוי הסטטוס יהיה אנונימי (שם המחליף הוחלף בטקסט המציין שהוא הוסר). השינוי עצמו (ערך סולם, תפקיד בו נעשה השינוי) יישאר.';
$string['userdataitemperform_goal_status_self'] = 'שינוי סטטוס פעילות ביצועים על יעדים עצמיים';
$string['userdataitempersonal_export_hidden'] = 'מטרות אישיות חבוי';
$string['userdataitempersonal_export_hidden_help'] = 'זה מייצא את כל המטרות האישיות עבור משתמשים ללא יכולת viewownersonalgoal. כדי לכלול תמיד יעדים אישיים, סמן את ההגדרות הנראות והסמויות.';
$string['userdataitempersonal_export_visible'] = 'מטרות אישיות גלוי';
$string['userdataitempersonal_export_visible_help'] = 'זה מייצא את כל המטרות האישיות עבור משתמשים עם יכולת viewownersonalgoal. כדי לכלול תמיד יעדים אישיים, סמן את ההגדרות הנראות והסמויות.';
$string['userdataitempersonal_purge'] = 'מטרות אישיות';
$string['userdataitempersonal_purge_help'] = 'זה צוחק את כל הנתונים הקשורים למטרות האישיות של המשתמש ללא קשר ליכולת Viewownersonal';
