<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'he', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = '';
$string['add_factor'] = 'הוסף גורם';
$string['admin_mfa_reset_done'] = 'מופעי MFA עבור מנהל המערכת בוטלו';
$string['admin_username_prompt'] = 'הזן את שם המשתמש של מנהל המערכת';
$string['auth_plugins'] = 'תוספי אימות';
$string['builtin_mfa_instance_created_body'] = 'היי [recipient:full_name],

[factor:name] מופעל כעת עבור החשבון שלך. בעת הכניסה בפעם הבאה תצטרך להזין את הסיסמה שלך וקוד אבטחה. אם יש לך שאלות בנוגע לדוא&quot;ל זה, פנה למנהל המערכת שלך.';
$string['builtin_mfa_instance_created_subject'] = 'אימות רב-גורמי נוסף לחשבון שלך';
$string['builtin_mfa_instance_created_title'] = 'אימות רב-גורמי נוסף למשתמש';
$string['builtin_mfa_instance_deleted_body'] = 'היי [recipient:full_name],

[factor:name] הוסר כעת מחשבונך. אם יש לך שאלות בנוגע לדוא"ל זה, פנה למנהל המערכת שלך.';
$string['builtin_mfa_instance_deleted_subject'] = 'אימות רב-גורמי הוסר מחשבונך';
$string['builtin_mfa_instance_deleted_title'] = 'אימות רב-גורמי הוסר מחשבונך';
$string['check_auth_plugin_compatibility'] = 'תוספים של אימות תואמים לתוספי אימות מרובה גורמים.';
$string['check_auth_plugin_compatibility_detail'] = 'כל תוספי האימות צריכים להיות תואמים לתוספי אימות מרובה גורמים.';
$string['choose_a_factor'] = 'בחר גורם';
$string['choose_desc'] = 'בחר גורם לאימות זהותך.';
$string['configured_factors_empty_state'] = 'עדיין לא הוספת גורמים.';
$string['error:auth_plugin_compatibility'] = 'תוספים זה אינו תואם לתוספי אימות מרובה גורמים.';
$string['error:auth_plugins_compatibility'] = 'חלק מהתוספים לאימות אינם תואמים לתוספי אימות מרובה גורמים.';
$string['error:factor_verification'] = 'לא ניתן לאמת גורם זה';
$string['event_factor_enabled_changed'] = 'גורם MFA מופעל/מושבת';
$string['event_instance_created'] = 'גורם MFA רשום';
$string['event_instance_deleted'] = 'גורם MFA לא רשום';
$string['event_instances_revoked'] = 'גורמי MFA בוטלו';
$string['factor'] = 'גורם';
$string['factors'] = 'גורמים';
$string['manage_mfa_subtitle'] = 'הוסף שכבת אבטחה נוספת לחשבון שלך במהלך הכניסה';
$string['manage_multi_factor_authentication'] = 'נהל אימות מרובה גורמים';
$string['name'] = 'אימות רב-גורמי';
$string['not_site_admin'] = 'לא מנהל אתר';
$string['placeholder_group_instance'] = 'גורם {$a}';
$string['placeholder_instance_added'] = 'תאריך הוסף';
$string['placeholder_instance_name'] = 'שם';
$string['register_a_new_factor'] = 'רשום גורם חדש';
$string['remove_factor'] = 'הסר גורם';
$string['remove_factor_confirm_message'] = 'האם אתה בטוח שברצונך להסיר את הגורם הזה?';
$string['remove_x'] = 'הסר את {$a}';
$string['reset_mfa'] = 'אפס את MFA';
$string['reset_mfa_cli'] = 'אפס את MFA של משתמש מנהל לפי שם משתמש';
$string['resolver_mfa_instance_created_title'] = 'המשתמש הוסיף אימות רב-גורמי';
$string['resolver_mfa_instance_deleted_title'] = 'משתמש מחק אימות מרובה גורמים';
$string['step_1'] = 'שלב 1';
$string['step_2'] = 'שלב 2';
$string['two_factor_verification'] = 'אימות דו-גורמי';
$string['use_a_different_factor'] = 'השתמש בגורם אחר';
$string['verify'] = 'תאמת';
