<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'he', branch 't18-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['anonymous_responses'] = 'תגובות אנונימיות';
$string['current_activity'] = 'פעילות נוכחית';
$string['instruction_text'] = 'טקסט הוראות';
$string['name'] = 'תצוגה חוזרת של התגובה';
$string['no_available_questions'] = 'אין שאלות זמינות לבחירה';
$string['no_responding_relationships'] = '{לא נוספו עדיין קשרים מגיבים}';
$string['pluginname'] = 'הצג מחדש רכיב';
$string['redisplayed_element_admin_preview'] = 'תצוגה חוזרת של התגובה מ-"{$a->activity_name} ({date source subject instance created})" - התגובות עודכנו לאחרונה {date last modified}.';
$string['redisplayed_summary'] = 'תצוגה חוזרת של התגובה מ-"{$a->activity_name} ({$a->date_created})" - התגובות עודכנו לאחרונה {$a->date_updated}.';
$string['redisplay_no_participants'] = 'לא ניתן להציג את התגובה מחדש, כי אין השתתפות הקשורה לפעילות "{$a->activity_name} ({$a->subject_instance_date})".';
$string['redisplay_no_subject_instance_for_another_activity'] = 'לא ניתן להציג את התגובה מחדש, מכיוון שאין השתתפות הקשורה לפעילות "{$a}".';
$string['redisplay_no_subject_instance_for_same_activity'] = 'לא ניתן להציג את התגובה מחדש לשאלה הבאה, מכיוון שאין השתתפות קודמת הקשורה לפעילות "{$a}".';
$string['responses_from_anonymous_relationships'] = '{תגובות אנונימיות}';
$string['responses_from_relationships'] = '{תגובות מאת: {$a->relationships}}';
$string['select_activity'] = 'בחר פעילות...';
$string['select_question_element'] = 'בחר רכיב שאלה...';
$string['source_activity_missing'] = 'הפעילות המכילה את השאלה שאליה מפנה תצוגה חוזרת של תגובה זו אינה קיימת עוד.';
$string['source_activity_value'] = 'פעילות מקור';
$string['source_activity_value_help'] = 'בחר את הפעילות המכילה את השאלה (והתשובות) שברצונך להציג מחדש. יש להקצות גם את נושא הפעילות הזו לפעילות המקור כדי שהתגובות יוצגו מחדש.';
$string['source_question_element_value'] = 'אלמנט שאלת מקור';
$string['source_question_element_value_help'] = 'ניתן לבחור רק רכיבי שאלה להצגה חוזרת של התגובה. תגובות מכל המשתתפים המגיבים יוצגו, ללא קשר למי הם המשתתפים המגיבים בפעילות הנוכחית, והרשאות הצפייה של פעילות המקור. כאשר פעילות המקור היא אנונימית, אנונימיות התגובות תישמר כשהן מוצגות מחדש.';
