<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form_version', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'פעיל';
$string['archived'] = 'תאריך השמירה בארכיון';
$string['created'] = 'תאריך יצירה';
$string['form_id'] = 'מזהה טופס';
$string['form_plugin_name'] = 'שם תוסף טופס';
$string['form_title'] = 'כותרת הטופס';
$string['form_version'] = 'גרסת טופס';
$string['published'] = 'תאריך פרסום';
$string['report_name'] = 'גרסאות טופס אישור';
$string['sourcelabel'] = 'זרימת עבודה של אישור';
$string['sourcesummary'] = 'רשימת גרסאות טופס אישור.';
$string['sourcetitle'] = 'גרסאות טופס אישור';
$string['status'] = 'סטטוס';
$string['type_form'] = 'עמודות טופס אישור';
$string['type_form_version'] = 'עמודות גרסת טופס אישור';
$string['updated'] = 'שונה לאחרונה';
$string['version'] = 'גרסה';
