<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_type', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_type
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעולות';
$string['active'] = 'פעיל';
$string['created'] = 'תאריך יצירה';
$string['description'] = 'תיאור';
$string['in_use'] = 'בשימוש';
$string['name'] = 'שם';
$string['report_name'] = 'סוגי זרימת עבודה לאישור';
$string['sourcelabel'] = 'זרימת עבודה של אישור';
$string['sourcesummary'] = 'רשימה של סוגי זרימת עבודה לאישור.';
$string['sourcetitle'] = 'סוגי זרימת עבודה לאישור';
$string['type_workflow_type'] = 'עמודות סוג זרימת עבודה';
