<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'מזהה לקוח';
$string['configplugin'] = 'הגדרות תוסף מסמכי גוגל';
$string['docsformat'] = 'פורמט ברירת מחדל לייבוא מסמכים';
$string['drawingformat'] = 'פורמט ייבוא ברירת מחדל לתרשים';
$string['googledocs:view'] = 'צפיה במאגר מסמכי Google Docs';
$string['importformat'] = 'הגדר את תבניות הייבוא המוגדרות כברירת מחדל מ- google';
$string['oauthinfo'] = 'כדי להשתמש בפלאגין זה, עליך לרשום את האתר שלך ב-Google, כמתואר בתיעוד <a href="{$a->docsurl}">של הגדרת Google OAuth 2.0</a> .

כחלק מתהליך הרישום, יהיה עליך להזין את כתובת האתר הבאה בתור \'כתובות URL מורשות להפניה מחדש\':
{$a->callbackurl} לאחר ההרשמה, תקבלו מזהה לקוח וסוד שניתן להשתמש בהם כדי להגדיר את כל התוספים של Google Drive ו-Picasa. style=";text שים לב גם שתצטרך להפעיל את השירות \'Drive API\'.';
$string['pluginname'] = 'מסמכי גוגל (Drive)';
$string['presentationformat'] = 'פורמט ייבוא ברירת מחדל של מצגת';
$string['secret'] = 'סוד';
$string['servicenotenabled'] = 'הגישה לא מוגדרת. וודא שהשירות \'Drive API\' מופעל.';
$string['spreadsheetformat'] = 'פורמט ברירת מחדל לייבוא של גיליון אלקטרוני';
