<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_url', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_enabled_details'] = '<p>הפעלת הורדת ה-URL יכולה לאפשר למשתמשים חיצוניים לגשת לכתובות URL בתוך הרשת הפנימית שלך. אין להפעיל תכונה זו אם יש לך משתמשים המורשים לגשת ל-LMS שלך אך אינם מורשים לגשת למשאבים אחרים ברשת הפנימית שלך, הנגישים משרת LMS.</p>';
$string['check_enabled_name'] = 'מאגר הורדות כתובות אתרים';
$string['check_enabled_ok'] = 'מאגר הורדות כתובות אתרים';
$string['check_enabled_warning'] = 'מאגר הורדת כתובות אתרים מופעל.';
$string['configplugin'] = 'תצורת מאגר URL';
$string['download'] = 'הורדה';
$string['pluginname'] = 'מנגנון הורדת URL';
$string['rename'] = 'שם';
$string['url'] = 'URL';
$string['url:view'] = 'אפשר הורדת כתובות אינטרנט בחלונית בחירת קובץ';
$string['validfiletype'] = 'עליכם לספק קישור לקובץ תמונה או עמוד שמכיל תמונות.';
$string['validname'] = 'יש לספק שם קובץ תקין';
