<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'he', branch 't18-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'הושגו';
$string['addassignedcompetencies'] = 'שייך מיומנויות';
$string['addassignedcompetencytemplates'] = 'הקצה תבניות מיומנויות';
$string['addassignedgoals'] = 'שייך יעדים';
$string['addassignedgoaltemplates'] = 'שייכים תבניות יעדים';
$string['addaudience'] = 'הוסף קבוצה מערכתית';
$string['addcohorts'] = 'הוסף קבוצות מערכתיות';
$string['addcompanygoaltype'] = 'הוסף יעד חברה חדש';
$string['addcompetency'] = 'הוסף מיומנות';
$string['addcourseevidencetocompetencies'] = 'הוסף סימוכין לקורס למיומנויות';
$string['addcourseevidencetocompetency'] = 'הוסף סימוכין קורסים למיומנויות';
$string['addcourseevidencetogoal'] = 'הוסף סימוכין של קורס ליעד';
$string['addcourseevidencetogoals'] = 'הוסף סימוכין של קורס ליעדים';
$string['adddepthlevel'] = 'הוסף רמת עומק חדשה';
$string['addedcompetency'] = 'המיומנות "{$a}" הוספה';
$string['addedgoal'] = 'היעד "{$a}" נוסף';
$string['addedorganisation'] = 'הארגון "{$a}" נוסף';
$string['addedposition'] = 'העיסוק "{$a}" נוסף';
$string['addgoal'] = 'הוסף יעד';
$string['addgoalcompany'] = 'הוסף יעד חברה';
$string['addgoalpersonal'] = 'הוסף יעד אישי';
$string['addgoals'] = 'הוסף יעד(ים)';
$string['additionaloptions'] = 'אפשרויות נוספות';
$string['addmultiplenewcompetency'] = 'הוסף מיומנויות מרובות';
$string['addmultiplenewgoal'] = 'הוסף יעדים מרובים';
$string['addmultipleneworganisation'] = 'הוסף מספר ארגונים';
$string['addmultiplenewposition'] = 'הוסף עיסוקים מרובים';
$string['addnewcompetency'] = 'הוסף מיומנות חדשה';
$string['addnewgoal'] = 'הוסף יעד חדש';
$string['addneworganisation'] = 'הוסף ארגון חדש';
$string['addnewposition'] = 'הוסף עיסוק חדש';
$string['addnewscalevalue'] = 'הוסף ערך סולם חדש';
$string['addnewtemplate'] = 'הוסף תבנית מיומנות חדשה';
$string['addorganisation'] = 'הוסף ארגון';
$string['addorganisations'] = 'הוסף ארגונ(ים)';
$string['addpersonalgoaltype'] = 'הוס ף יעד אישי חדש';
$string['addposition'] = 'הוסף עיסוק';
$string['addpositions'] = 'הוסף עיסוק(ים)';
$string['addscalevalue'] = 'הוסף ערך קנה מידה';
$string['addtype'] = 'הוסף סוג חדש';
$string['aggregationmethod'] = 'שיטת צבירה';
$string['aggregationmethod1'] = 'כל';
$string['aggregationmethod2'] = 'כלשהו';
$string['aggregationmethod3'] = 'כבוי';
$string['aggregationmethod4'] = 'יחידה';
$string['aggregationmethod5'] = 'שבר';
$string['aggregationmethod6'] = 'סכום משוקלל';
$string['aggregationmethod7'] = 'ממוצע משוקלל';
$string['aggregationmethodview'] = 'שיטת צבירה של {$a}';
$string['allcompetencyscales'] = 'כל סולמות המיומנות';
$string['allframeworks'] = 'כל המסגרות';
$string['allgoalscales'] = 'כל סולמות היעדים';
$string['alltypes'] = 'כל הסוגים';
$string['andchildren'] = '(ופריטי בנים)';
$string['appraiser'] = 'מעריך';
$string['assign'] = 'הקצה';
$string['assigncohort'] = 'קבוצה מערכתית';
$string['assigncompetencies'] = 'שייך מיומנויות';
$string['assigncompetency'] = 'הקצה מיומנות';
$string['assigncompetencytemplate'] = 'הקצה תבנית מיומנות';
$string['assigncompetencytemplates'] = 'הקצה תבניות מיומנות';
$string['assigncoursecompletion'] = 'הקצה השלמת קורס';
$string['assigncoursecompletions'] = 'הקצה השלמות קורס';
$string['assigncoursecompletiontocompetencies'] = 'שייך השלמת קורס למיומנויות';
$string['assigncoursecompletiontocompetency'] = 'הקצה השלמת קורס למיומנות';
$string['assigncoursecompletiontogoal'] = 'שייך השלמת קורס ליעד';
$string['assigncoursecompletiontogoals'] = 'שייך השלמת קורס ליעדים';
$string['assigned_company_goal_adder_filter_framework'] = 'מסגרת';
$string['assigned_company_goal_adder_filter_name'] = 'חפש';
$string['assigned_company_goal_adder_filter_title'] = 'סנן יעדים';
$string['assigned_company_goal_adder_filter_type'] = 'סוג';
$string['assigned_company_goal_adder_label_name'] = 'יעד';
$string['assigned_company_goal_adder_label_target_date'] = 'תאריך יעד';
$string['assigned_company_goal_adder_no_items'] = 'אין פריטים להצגה';
$string['assigned_company_goal_adder_title'] = 'בחר יעדי חברה';
$string['assigned_company_goal_adder_type'] = 'סוג';
$string['assignedcompetencies'] = 'מיומנויות משוייכות';
$string['assignedcompetenciesandtemplates'] = 'הקצה מיומנויות ותבניות מיומנות';
$string['assignedcompetencytemplates'] = 'הקצה תבניות מיומנות';
$string['assignedgoals'] = 'שייך יעדים';
$string['assignedgoalsandtemplates'] = 'יעדים משוייכים ותבניות יעדים';
$string['assignedgoaltemplates'] = 'תבניות יעדים משוייכות';
$string['assignedonly'] = 'מוקצה אבל לא נמצא בשימוש';
$string['assigngoal'] = 'שייך יעד';
$string['assigngoals'] = 'שייך יעדים';
$string['assigngoaltemplate'] = 'שייך תבנית יעדים';
$string['assigngoaltemplates'] = 'שייך תבניות יעדים';
$string['assigngroup'] = 'שייך קבוצת משתמשים';
$string['assignnewcompetency'] = 'הקצה מיומנות חדשה';
$string['assignnewevidenceitem'] = 'הקצה פריט סימוכין חדש';
$string['assignnewgoal'] = 'שייך יעד חדש';
$string['assignorganisation'] = 'ארגון';
$string['assignposition'] = 'עיסוק';
$string['assignrelatedcompetencies'] = 'שייך מיומנויות קשורות';
$string['assignrelatedgoals'] = 'שייך יעדים מקושרים';
$string['availablex'] = '{$a} זמינים';
$string['bulkactions'] = 'פעולות גורפות';
$string['bulkaddfailed'] = 'הייתה בעייה בהוספת פריטים אלו להיררכיה';
$string['bulkaddgoalnames'] = 'הוסף פריטים באצווה';
$string['bulkaddgoalnames_help'] = 'ספק רשימה של שמות (אחד בכל שורה) כדי ליצור מספר פריטים בו-זמנית. אתה יכול להשתמש ברווחים לפני שמות הפריטים כדי לציין את יחסי הורה-ילד - כל שני רווחים שאתה כולל לפני השם מציין רמה אחת בהיררכיה. עליך לוודא שהמבנה שאתה יוצר תקף, כלומר כל פריט חייב להיות ברמה העליונה (ללא הזחה) או להיות מתחת לפריט קיים ברמה שלמעלה. לדוגמה, אינך יכול ליצור פריט ברמה 3 אלא אם כבר יש פריט ברמה 2 מעליו. שימו לב שפונקציונליות ההוספה בכמות גדולה זו מיועדת לשימוש אם ברצונכם ליצור פריטים פשוטים, באותה מסגרת, עם אותו סוג, וללא מידע נוסף כגון מספרי זיהוי ושמות קצרים.';
$string['bulkadditemnames'] = 'הוספת פריטים מרובים';
$string['bulkadditemnames_help'] = 'הקלד רשימת פריטים (אחד בכל שורה) על מנת ליצור פריטים מרובים בבת אחת. תוכל להשתמש ברווח לפני שם הפריטים כדי להגדיר יחס לפריט אב - כל שני רווחים שתקליד לפני שם הפריט פירושם רמה מתחת בהיררכיה.

עליך לוודא שהמבנה שאתה יוצר הוא תקין, כלומר שכל פריט או נמצא ברמת העל (ללא הזחה) או מופיע תחת פריט אחר שמעליו. למשל: אינך יכול ליצור פריט ברמה 3 אם אין מעליו פריט ברמה 2.

*שים לב*: יצירת פריטים מרובים באופן זה טובה כאשר אתה רוצה ליצור פריטים פשוטים, באותה מסגרת היררכית, מאותו סוג וללא מידע נוסף כגון מספר זיהוי או שם קצר לפריטים.

אם ברצונך ליצור פריטים עם יותר הגדרות וערכים כגון שם קצר או מספר זיהוי, עליך להשתמש בכל ייבוא נתונים ממערכת משאבי אנוש.';
$string['bulkaddnoitems'] = 'לא נמצאו פריטים';
$string['bulkaddparenterror'] = 'לא ניתן לאתר פריט אב \'{$a}\'. אנא בדוק את מספר הרווחים לפני שם הפריט ווודא שהמבנה נכון - לחץ על סמל העזרה למידע נוסף על התצורה.';
$string['bulkaddsuccess'] = '{$a} פריטים נוספו להיררכיה';
$string['bulkdeletecompetency'] = 'מחיקה של מספר מיומנויות';
$string['bulkdeletegoal'] = 'מחיקת יעדים מרובים';
$string['bulkdeleteorganisation'] = 'מחיקה של מספר ארגונים';
$string['bulkdeleteposition'] = 'מחיקה מרובה של עיסוקים';
$string['bulkmovecompetency'] = 'העברה של מספר מיומנויות';
$string['bulkmovegoal'] = 'העברת יעדים מרובים';
$string['bulkmoveorganisation'] = 'העברה של מספר ארגונים';
$string['bulkmoveposition'] = 'העברה מרובה של עיסוקים';
$string['bulktypechanges'] = 'סיווג מחדש של פריטים מרובים';
$string['bulktypechangesdesc'] = 'סווג מחדש את כל הפריטים מסוג:';
$string['cancelwithoutassigning'] = 'בטל מבלי להקצות';
$string['cannotupdatedisplaysettings'] = 'לא ניתן לעדכן הגדרות תצוגה';
$string['changeto'] = 'שנה ל';
$string['changetype'] = 'שנה סוג';
$string['child'] = 'בן';
$string['children'] = 'בנים';
$string['choosecohort'] = 'בחר קבוצה מערכתית';
$string['chooseevidencetype'] = 'בחר סוג סימוכין';
$string['choosemanager'] = 'בחר מנהל';
$string['chooseorganisation'] = 'בחר ארגון';
$string['chooseposition'] = 'בחר עיסוק';
$string['choosewhattodowithdata'] = 'ניתן למחוק או להמיר נתוני שדות מותאמים קיימים לשדות אחרים. הנתונים שמועברים אינם מתוקפים וייתכן שתצטרך לבדוק אותם ידנית ולתקן במידת הצורך.


בחר מה תרצה לעשות עם נתוני שדות מותאמים:';
$string['clearsearch'] = 'נקה חיפוש';
$string['clearselection'] = 'נקה בחירה';
$string['clickfornonjsform'] = 'לחץ כאן לגרסת טופס ללא javascript';
$string['clicktoassign'] = 'לחצו על כפתור ההקצאה כדי לבחור מיומנות.';
$string['clicktoassigngoal'] = 'לחצו על כפתור "שייך" על מנת לבחור יעד';
$string['clicktoassigntemplate'] = 'לחצו על כפתור ההקצאה כדי לבחור תבנית מיומנות.';
$string['clicktoviewchildren'] = 'לחץ על שם המיומנות כדי לצפות בתתי מיומנויות (אם יש כאלו).';
$string['clicktoviewchildrengoal'] = 'לחצו על שם היעד על מנת לצפות ביעדי משנה (אם קיימים כאלו).';
$string['cohortmembercount'] = 'מספר הלומדים';
$string['cohortname'] = 'שם הקבוצה המערכתית';
$string['cohortnotfound'] = 'קבוצה מערכתית לא קיימת';
$string['cohortnotselected'] = 'לא נבחרו קבוצות מערכתיות';
$string['cohorttypedynamic'] = 'דינמית';
$string['cohorttypeset'] = 'קבועה';
$string['companygoal'] = 'יעד חברה';
$string['companygoaldetails'] = 'צפה במסגרות יעדים';
$string['companygoals'] = 'יעדי חברה';
$string['competencies'] = 'מיומנויות';
$string['competenciesdisabled'] = 'מיומנויות אינן מופעלות באתר זה';
$string['competenciesusedincourse'] = 'מיומנויות המשמשות בקורס';
$string['competenctscaleoutoforderexist'] = 'ישנם ערכי סולם עם ערכים לא-מיומן שנקבעו גבוה יותר מאשר ערכים של מיומן.  ערכי הסולם צריכים להיות מסודרים מהמיומנים ביותר לפחות מיומנים  - אנא התאם את הגדרת המיומנות בערכי הסולם המושפעים כך שישקפו זאת.';
$string['competenctscaleoutoforderthis'] = 'בסולם זה ישנם ערכים לא-מיומן שנקבעו גבוה יותר מאשר ערכים של מיומן.  ערכי הסולם צריכים להיות מסודרים מהמיומנים ביותר לפחות מיומנים  - אנא התאם את הגדרת המיומנות בערכי הסולם המושפעים כך שישקפו זאת.';
$string['competency'] = 'מיומנות';
$string['competencyaddedframework'] = 'מסגרת המיומנות "{$a}" הוספה';
$string['competencyaddnew'] = 'הוסף מיומנות חדשה';
$string['competencyaddnewframework'] = 'הוסף מסגרת מיומנויות חדשה';
$string['competencyaggregationmethod'] = 'שיטת צבירה';
$string['competencyaggregationmethod_help'] = 'שיטת הצירוף מגדירה כיצד המערכת תחשב השגת מיומנות.

אם שיטת הצירוף היא **הכל** אז יש להשיג את כל מיומנויות המשנה על מנת שמיומנות האב תושג.

אם שיטת הצירוף היא **כלשהו** אז מספיק שתושג אחת ממיומנויות המשנה כדי שמיומנות האב תושג.

אם שיטת הצירוף היא **כבוי** אז השגה אוטומטית של המיומנות תנוטרל עבור מיומנות זו. (עדיין ניתן להשיג את המיומנות באופן ידני.)';
$string['competencyassignavailability'] = 'זמינות מטלות שאינן מנהל';
$string['competencyassignavailability_help'] = 'כברירת מחדל, ניתן להקצות מיומנות זו רק דרך ממשק הניהול. עם זאת, אם נבחרים כאן סוגי משתמשים שאינם מנהלי מערכת, הם יהיו זמינים להקצאה ישירה למשתמש באמצעות פרופיל המיומנות שלהם (על ידי משתמש עם הרשאה להקצות לעצמו, או משתמש אחר שיש לו הרשאה להקצות להם).';
$string['competencyassignavailabilityother'] = 'משתמשים שעשויים להיות מוקצים לאחרים';
$string['competencyassignavailabilityothersimple'] = 'משתמשים אחרים';
$string['competencyassignavailabilityself'] = 'משתמשים שעשויים להקצות עצמית';
$string['competencyassignavailabilityselfsimple'] = 'עצמי';
$string['competencyassigndeletecheck'] = 'האם אתה בטוח שברצונך להסיר הקצאת מיומנויות זו?';
$string['competencybacktoallframeworks'] = 'חזור לכל מסגרות המיומנויות';
$string['competency_back_to_competency_page'] = '«חזרה לדף מיומנות';
$string['competencycreatetype'] = 'סוג המיומנות "{$a}" נוצר';
$string['competencycustomfields'] = 'שדות מותאמים';
$string['competencydeletecheck'] = 'האם אתה בטוח לגמרי שברצונך למחוק לחלוטין מיומנות זו, כולל תתי המיומנויות שלה והנתונים שהן מכילות?';
$string['competencydeletecheck11'] = 'האם אתה בטוח שברצונך למחוק את המיומנות "{$a}"?
<br /><br />
פעולה זו תסיר את הנתונים הבאים:<br />
המיומנות - "{$a}"';
$string['competencydeletecheckwithchildren'] = 'האם אתה בטוח שברצונך למחוק את המיומנות "{$a->itemname}" ואת {$a->children_string}?
<br /><br />
פעולה זו תמחק את המידע הבא: <br />
- פריט המיומנות "{$a->itemname}" ואת {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'מסגרת מיומנויות {$a} והנתונים שלה נמחקו לגמרי.';
$string['competencydeletedtype'] = 'סוג המיומנות "{$a}" נמחק לחלוטין.';
$string['competencydeletemulticheckwithchildren'] = 'האם אתה בטוח שברצונך למחוק {$a->num} מיומנויות וכן {$a->childcount} {$a->children_string}?
<br /><br />
פעולה זו תסיר את המידע הבא: <br />
- {$a->num} מיומנויות וכן {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'שדות מותאמים של רמת עומק מיומנות';
$string['competencydepthlevelview'] = 'תצוגת רמת עומק מיומנות';
$string['competencydescription'] = 'תיאור';
$string['competencydescription_help'] = 'שדה מלל חופשי שמספק מידע נוסף על מיומנות זו. מידע זה מוצג כאשר צופים ברשימת ההיררכיה, ובעמוד המיומנות המפורט.';
$string['competencydetails'] = 'פרטי מיומנות';
$string['competencydetails_competencyname'] = 'פרטי מיומנות - {$a}';
$string['competencyeditframework'] = 'ערוך מסגרת מיומנויות';
$string['competencyerror:createtype'] = 'שגיאה ביצירת סוג מיומנות "{$a}"';
$string['competencyerror:deletedframework'] = 'שגיאה במחיקת מסגרת מיומנויות {$a} והנתונים שלה.';
$string['competencyerror:deletedtype'] = 'שגיאה במחיקת סוג מיומנות "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'אין מיומנויות במסגרת זו';
$string['competencyerror:updatetype'] = 'שגיאה בעדכון סוג מיומנות "{$a}"';
$string['competencyevidence'] = 'סימוכין של מיומנות';
$string['competencyevidenceassessmenttype'] = 'סוג הערכה';
$string['competencyevidenceassessmenttype_help'] = 'סוג שדה של הערכה הוא שדה מלל חופשי לכל מידע נוסף אודות הערכת מיומנות זו. התוכן יכול להשתנות ושדה זה הוא אופציונאלי.';
$string['competencyevidenceassessor'] = 'מעריך הסימוכין למיומנות';
$string['competencyevidenceassessor_help'] = 'באפשרותכם לבחור מעריך - זהו משתמש שהעריך שהמשתמש הוא ברמת מיומנות טובה במיומנות זו. מעריך הוא שדה אופציונאלי אז תוכלו להשאיר את האפשרות \'בחר מעריך...\' אם אינכם רוצים לשייך מעריך.

רשימת הבחירה כוללת את כל המשתמשים שקיבלו תפקיד מעריך. אם המשתמש שאתם מחפשים אינו מופיע באפשרויות, תצטרכו לבקש ממנהל המערכת שמשתמש זה יקבל את תפקיד המעריך.';
$string['competencyevidenceassessorname'] = 'שם מעריך הסימוכין למיומנות';
$string['competencyevidenceassessorname_help'] = 'שדה שם המעריך מתייחס לשם של הארגון שביצע את ההערכה של מיומנות משתמש זה. זהו שדה אופציונאלי וניתן להשאיר אותו ריק.';
$string['competencyevidencecompetency'] = 'המיומנות של הסימוכין';
$string['competencyevidencecompetency_help'] = 'ניתן לשייך את המיומנות למשתמש. אם אתם עורכים פריט קיים של סימוכין למיומנות, לא ניתן לשנות זאת. תוכלו, עם זאת, ליצור פריט חדש של סימוכין מיומנות (אם יש לכם הרשאה מתאימה) על ידי מעבר לעמוד תיעוד הלמידה של המשתמש, ולחיצה על כפתור \'הוספת סימוכין לכלמיומנותשירות\'.

כאשר יוצרים פריט סימוכין למיומנות חדש ניתן לבחור בין הוספת סימוכין למיומנות קיימת או הוספת מיומנות חדשה. אם תלחצו על \'בחר מיומנות\' יקפוץ חלון חדש ויאפשר לכם לבחור מבין המיומנויות הקיימות. אם תלחצו על \'צור מיומנות חדשה\' יופיע טופס בו תוכלו לבחור את מסגרת המיומנות ולהגדיר מיומנות חדשה.

שימו לב שאינכם יכולים שני פריטי סימוכין למיומנות שמתייחסים לאותו משתמש ולאותה מיומנות. אם תנסו לעשות זאת תקבלו קישור לעריכת הרשומה המקורית או לבחור מיומנות אחרת.';
$string['competencyevidencecount'] = 'קורסים מקושרים';
$string['competencyevidenceorganisation'] = 'ארגון בעת הסימוכין למיומנות';
$string['competencyevidenceorganisation_help'] = 'אפשרות זו מתעדת את הארגון בו היה המשתמש כאשר השלימו את הסימוכין למיומנות. ברוב המקרים זה יהיה זהה לארגון הנוכחי של המשתמש. כאשר משתמש עובר יחידה ארגונית תיעוד זה יאפשר לשמור על המידע שהיה נכון בעת ההשלמה. זהו שדה אופציונאלי.';
$string['competencyevidenceposition'] = 'עיסוק בקבלת הסימוכין למיומנות';
$string['competencyevidenceposition_help'] = 'אפשרות זו מתעדת את העיסוק בו היה המשתמש בזמן השלמת הסימוכין למיומנות. ברוב המקרים זה העיסוק בו המשתמש נמצא כעת. כאשר משתמשים עוברים לעיסוק ארגוני אחר, זה מאפשר לתעד את העיסוק בעת ההשלמה. זהו שדה אופציונאלי.';
$string['competencyevidenceproficiency_help'] = 'שדה זה מתעד אם משתמש נחשב ברמת מיומנות טובה של מיומנות זו. האפשרויות שמוצגות ברשימה הנפתחת תלויות בסולם המיומנויות שמשוייך למיומנות הנבחרת, כך שהמיומנות חייבת להיבחר לפני שניתן לשנות שדה זה. חובה לסמן רמת שליטה במיומנות על מנת להוסיף או לעדכן תיעוד סימוכין למיומנות.';
$string['competencyevidenceuser'] = 'המשתמש בעל הסימוכין למיומנות';
$string['competencyevidenceuser_help'] = 'המשתמש שעבורו משייכים סימוכין למיומנות זו. לא ניתן לשייך מחדש פריט סימוכין למיומנות למשתמש אחר. אם יש לכם הרשאות מתאימות תוכלו ליצור פריט סימוכין למיומנות חדש למשתמש על ידי לחיצה על כפתור בעמוד תיעוד הלמידה שלי של המשתמש. תוכלו גם לערוך סימוכין למיומנות עבור המשתמש על ידי חיפוש התיעוד בדוח ולחיצה על צלמית העריכה.';
$string['competencyfeatureplural'] = 'מיומנויות';
$string['competencyframework'] = 'מסגרת מיומנויות';
$string['competencyframeworkdescription'] = 'תיאור';
$string['competencyframeworkdescription_help'] = 'שדה תיאור המסגרת הוא שדה מלל בו מפרטים מידע נוסף על המסגרת. הוא מוצג בעמוד ניהול המיומנויות, מעל טבלת המיומנויות.';
$string['competencyframeworkfullname'] = 'שם מלא';
$string['competencyframeworkfullname_help'] = 'שם מלא של המסגרת הוא השם המלא של מסגרת זו.';
$string['competencyframeworkgeneral'] = 'מסגרת מיומנויות';
$string['competencyframeworkgeneral_help'] = '**מסגרות מיומנויות** מוקמות על מנת לנהל את המיומנויות, הידע והכישורים ההתנהגותיים שאתם מצפים שעובדים בארגון ישיגו.

ניתן לקבץ מיומנויות תחת מסגרות מיומנויות שונות. למשל, מסגרת אחת עשויה להכיל מיומנויות כלליות הנדרשות בתעשייה, בעוד מסגרת אחרת תכיל מיומנויות מקצועיות פנימיות של הארגון שלכם.

לפני שתקימו מסגרת מיומנויות עליכם להגדיר **סולם מיומנויות**.';
$string['competencyframework_help'] = 'מיומנויות מקובצות או ממוינות ונשמרות בתוך \'מסגרות מיומנויות/. לאחר שמסגרת מיומנויות מוקמת, ניתן להגדיר מיומנויות בתוכה.';
$string['competencyframeworkidnumber'] = 'מספר זיהוי';
$string['competencyframeworkidnumber_help'] = 'קוד המסגרת הוא מספר ייחודי היכול לשמש לייצוג מסגרת זו.';
$string['competencyframeworkmanage'] = 'נהל מסגרות';
$string['competencyframeworks'] = 'מסגרות מיומנויות';
$string['competencyframeworkscale'] = 'סולם מסגרת מיומנויות';
$string['competencyframeworkscale_help'] = 'סולמות מיומנויות מאפשרים לכם להגדיר את הקריטריונים לפיהם ניתן למדוד מיומנות. למשל, סולם יכול להיות בן שלושה ערכים כגון \'מיומן, מיומן עם ליווי, לא מיומן\'.

הצעד הראשון הוא להשתמש בסולמות מיומנויות על מנת להוסיף סולם חדש, ואז להוסיף ערכים בסולם שישמשו להגדיר את התקדמות הלומד להשגת מיומנות. ניתן להוסיף כמה ערכים שתרצו. שימו לב גם להגדרות ערך ברירת המחדל וערך המייצג רמת מיומנות טובה.';
$string['competencyframeworks_help'] = '**מסגרות מיומנויות** מוקמות על מנת לנהל את המיומנויות, הידע והכישורים ההתנהגותיים שאתם מצפים שעובדים בארגון ישיגו.

ניתן לקבץ מיומנויות תחת מסגרות מיומנויות שונות. למשל, מסגרת אחת עשויה להכיל מיומנויות כלליות הנדרשות בתעשייה, בעוד מסגרת אחרת תכיל מיומנויות מקצועיות פנימיות של הארגון שלכם.

לפני שתקימו מסגרת מיומנויות עליכם להגדיר **סולם מיומנויות**.';
$string['competencyframeworkshortname'] = 'שם קצר של מסגרת מיומנויות';
$string['competencyframeworkshortname_help'] = 'השם הקצר של המסגרת הוא תיאור קצר של השם המלא של המסגרת ומשמש למטרות תצוגה.';
$string['competencyframeworkview'] = 'הצג מסגרת';
$string['competencyfullname'] = 'שם מלא של מיומנות';
$string['competencyfullname_help'] = 'שם מלא של המיומנות הוא השם המלא של מיומנות זו.';
$string['competencyidnumber'] = 'קוד מיומנות';
$string['competencyidnumber_help'] = 'מספר קוד המיומנות הוא מספר ייחודי המייצג את המיומנות.';
$string['competencymanage'] = 'נהל מיומנויות';
$string['competencymissingname'] = 'חסר שם מיומנות';
$string['competencymissingnameframework'] = 'חסר שם מסגרת מיומנויות';
$string['competencymissingnametype'] = 'חסר שם סוג מיומנות';
$string['competencymissingshortname'] = 'חסר שם קצר למיומנות';
$string['competencynoframeworks'] = 'לא הוגדרו מסגרות מיומנויות';
$string['competencynoframeworkssetup'] = 'אין מסגרות מיומנויות שהוקמו באתר זה.';
$string['competencynotypes'] = 'אין סוגי מיומנויות';
$string['competencyparent'] = 'פריט אב';
$string['competencyparent_help'] = '**מיומנות אב** מאפשרת לכם לנהל את יחסי אב/בן בין מיומנויות.

בחרו ב**מיומנות האב** מתוך תפריט בחירה, או בחרו ב**ראשי** אם ברצונכם שהמיומנות תהיה ברמה העליונה של ההיררכיה.

אם אתם צריכים לשנות את מיומנות האב של פריט אז אז הוא יועבר מתחת לפריט האב החדש, יחד עם כל פריטי הבנים שלו.

**שימו לב:** כדי להגדיר יחסי אב/בן עליכם שיהיה לפחות פריט אחד במסגרת המיומנויות. אחרת לא תופיע אפשרות זו.';
$string['competencyplural'] = 'מיומנויות';
$string['competencyreturntoframework'] = 'חזור למסגרת מיומנויות';
$string['competencyscale'] = 'סולם מיומנויות';
$string['competencyscaleassign'] = 'סולם מיומנויות';
$string['competencyscaleassign_help'] = 'סולם מיומנויות מגדיר את הקריטריונים לפיהם ניתן למדוד מיומנות. זהו שם של הסולם אליו הערך יתווסף.';
$string['competencyscalechangeapplied'] = 'שינויים בהגדרות ערך קנה המידה הוחלו';
$string['competencyscaledefault'] = 'ערך ברירת מחדל';
$string['competencyscaledefault_help'] = 'ערך **ברירת המחדל** מוקנה אוטומטית למשתמש כאשר טרם המחישו את רמת המיומנות הדרושה על ידי ביצוע פריטי הסימוכין שהוגדר שיש להשלימם.';
$string['competencyscaledescription'] = 'תיאור';
$string['competencyscale_help'] = '**סולם** הוא שם סולם המיומנויות שמשמש במסגרת המיומנויות.

סולם המיומנויות מוגדר תחת מסגרת המיומנויות. ניתן להשתמש בסולם מיומנויות אחד בכל מסגרת מיומנויות.

ניתן להגדיר סולם מיומנויות חדש תחת היררכיות>>מיומנויות>>נהל מיומנויות בתפריט ניהול האתר.';
$string['competencyscaleinuse'] = 'סולם זה נמצא בשימוש (כלומר, יש משתמשים עם מיומנויות מסומנות בערכים מתוך הסולם). לא ניתן לערוך, לסדר מחדש או למחוק ערכים בסולם מבלי לפגוע בנתונים. באפשרותך עדיין לשנות את שמות ערכי הסולם, אך הדבר עלול לבלבל משתמשים שרמות המיומנות שלהם ישתנו ללא התראה.';
$string['competencyscaleinusemayaffect'] = 'סולם זה נמצא בשימוש (כלומר, למשתמשים יש מיומנויות המסומנות בערכים מסולם זה). לא ניתן ליצור, להזמין מחדש או למחוק ערכי סולם דירוגים כדי לשמור על שלמות הנתונים. אתה עדיין יכול לשנות שם של ערכי קנה מידה, אך הדבר עלול לבלבל את המשתמשים כאשר כשירותם משתנה ללא אזהרה. שינוי ערך הכישור המינימלי הנדרש עשוי להשפיע על מצב הבקיאות של המשתמשים המוקצים כעת למיומנויות המשתמשות בסולם זה.';
$string['competencyscaleinusemayaffectchange'] = 'אתה יכול לשנות את ערך הכשירות המינימלי הנדרש, אבל זה עשוי להשפיע על סטטוס הכשירות של המשתמשים ששויכו ו/או כל עקיפה של ערך הכשירות שנקבע בשיוך.';
$string['competencyscaleinusemayaffectconfusion'] = 'ניתן לשנות את שמות ערכי סולם הערכים אבל זה עלול לבלבל משתמשים.';
$string['competencyscaleinusemayaffectlocked'] = 'לא ניתן למחוק, לסדר מחדש או להוסיף ערכי סולם הערכים, מכיוון שסולם ערכים זה נמצא בשימוש.';
$string['competencyscaleminprofvalue'] = 'ערך כשירות מינימלי נדרש';
$string['competencyscaleminprofvalue_help'] = 'הערך הנמוך ביותר שעל המשתמש להשיג כדי להיחשב כשיר במיומנות המשתמשת בסולם זה. כל הערכים בקנה מידה גבוה יותר מסווגים אוטומטית כערכי כשירות (כלומר ערכים בהם המשתמש ייחשב ככשיר).';
$string['competencyscaleminprofvaluewithassignments'] = 'ערך המיומנות המינימלי הנדרש';
$string['competencyscaleminprofvaluewithassignments_help'] = 'ערך הכשירות המינימלי הנדרש הוא הערך הנמוך ביותר שמשתמש צריך להשיג כדי להיות מיומן באמצעות סולם זה. כל ערכי הסולם הגבוהים יותר מסווגים אוטומטית כערכים מיומנים. ערך זה יהיה ברירת המחדל, אולם ניתן להגדיר ערכי מיומנות ספציפיים לשיוך כדי לעקוף את ברירת המחדל.';
$string['competencyscaleprofcolumn'] = 'ערך כשירות';
$string['competencyscaleprofcolumn_help'] = 'ערכים כשירות מספקים דרך למערכת לעקוב אחר כך שמשתמש \'מיומן\' במיומנות מסוימת. משתמש נחשב \'מיומן\' אם ערך הסולם נבדק כ\'כשיר \'. זה משמש כדי להראות התקדמות בתוכניות התפתחות ורק להראות הודעות איחור לגבי מיומנויות אשר לא הושלמו. במסגרת תוכניות ההתפתחות, ערך הסולם הנמוך ביותר המסומן ככשיר ניתן אוטומטית לכל משתמש שהוכיח את הכשירות הנדרשת לפי פריטי הסימוכין שצוינו במיומנות (למשל, סיום קורס / פעילות, מעבר קורס / ציון פעילות).';
$string['competencyscaleproficient'] = 'ערך רמת ידע טובה';
$string['competencyscaleproficient_help'] = 'ערכי מיומנות טובה מספקים דרך למערכת לעקוב האם המשתמש כשיר במיומנות מסויימת. זה משמש להצגת התקדמות בתכניות התפתחות ולשם הצגת התראות לגבי מיומנויות שהזמן הנדרש לקבלתן חלף.
משתמש נחשב בעל \'רמת מיומנות טובה\' אם הערך בסולם המיומנות שהוגדר כקובע רמת מיומנות טובה סומן עבורו. ניתן להגדיר מספר ערכים המוגדרים בסולם כבעלי \'רמת מיומנות טובה\', אך חייבים לפחות אחד כזה. הערך שמוגדר כרמת מיומנות טובה נערך על ידי עריכת סולם הערכים.

הערך הנמוך ביותר בעל רמת המיומנות הטובה מוענק אוטומטית למשתמש שביצע למידה נדרשת על ידי פריט(י) הסימוכין של המיומנות (כגון השלמת קורס).';
$string['competencyscales'] = 'סולמות מיומנויות';
$string['competencyscalesave'] = 'שמור';
$string['competencyscalesaveapply'] = 'שמור והחל שינויים';
$string['competencyscalescalename'] = 'שם';
$string['competencyscalescalename_help'] = 'שם סולם המיומנויות שישמש במסגרות המיומנויות.';
$string['competencyscalescalevalues'] = 'ערכים';
$string['competencyscalescalevalues_help'] = 'הקלידו ערכים בסולם המיומנויות (ערך אחד בכל שורה), מהערך המיומן ביותר ועד להכי פחות מיומן. לדוגמא:

<p class="indent">
  <em> מיומן<br /> מיומן עם ליווי<br /> לא מיומן<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'סולם מיומנויות';
$string['competencyscalesgeneral_help'] = '**סולמות מיומנויות** מאפשרים לכם להגדיר קריטריונים לפיהם ניתן למדוד את המיומנות. למשל, סולם עשוי להכיל שלושה ערכים \'מיומן, מיומן עם ליווי, לא מיומן\'.

חייבים להגדיר סולם מיומנויות לפני שניתן ליצור מסגרת מיומנויות או כל מיומנות שהיא.';
$string['competencyscaleupgradeorder'] = 'ישנן מידות מיומנות באתר זה עם ערכים בסדר לא חוקי, כלומר כאשר הערכים לא-מיומן מוגדרים בסולם גבוה יותר מאשר ערכים של מיומן. עליך לתקן זאת לפני השדרוג. אנא חזור לגרסאות Totara גרסאות 9.33, 10.22, 11.16, 12.7 ומעלה, ועיין בעדכון סולם הכישורים המושפע.';
$string['competencyscalevalueconfirmproficient'] = 'מצב זה יכול להיות מושפע ממצב המיומנות של משתמשים המוקצים כיום כשירות. האם ברצונך להמשיך ביישום השינויים האלה?';
$string['competencyscalevalueconfirmtitle'] = 'אשר עדכונים לערכי סולם';
$string['competencyscalevaluedescription'] = 'תיאור';
$string['competencyscalevaluedescription_help'] = 'תיאור ארוך יותר של ערך סולם המיומנויות';
$string['competencyscalevalueidnumber'] = 'מספר זיהוי ערך הסולם';
$string['competencyscalevalueidnumber_help'] = 'קוד זיהוי סולם הוא מספר ייחודי המשמש לייצוג ערך הסולם.';
$string['competencyscalevaluename'] = 'שם ערך הסולם';
$string['competencyscalevaluename_help'] = '**שם ערך סולם המיומנויות** הוא השם של הערך שאתם מוסיפים או עורכים.

ערך סולם מיומנויות משמש להגדיר את התקדמות הלומד במיומנות. באפשרותכם להוסיף כמה ערכים בסולם שתרצו.

**שימו לב:** זכרו להגדיר את ערכי ברירת המחדל ורמת מיומנות טובה.';
$string['competencyscalevaluenumeric'] = 'ערך מספרי של סולם המיומנויות';
$string['competencyscalevaluenumericalvalue'] = 'ערך מספרי של ערך הסולם';
$string['competencyscalevaluenumericalvalue_help'] = 'ערך מספרי של הסולם הוא הערך המשוייך לערך בסולם. ערך הסולם צריך להיות בטווח שבין -99999.99999 לבין 99999.99999 ובו לא יותר מ-5 מקומות עשרוניים.';
$string['competencyshortname'] = 'שם קצר של המיומנות';
$string['competencyshortname_help'] = 'שם קצר של המיומנות הוא שם שמשמש בעת הצגת המיומנות במסכים שונים.';
$string['competencytabachievementpaths'] = 'מסלולי הישגים';
$string['competencytabgeneral'] = 'כללי';
$string['competencytablinkedcourses'] = 'קורסים מקושרים';
$string['competencytemplatefullname_help'] = 'שם מלא של התבנית הוא השם המלא של תבנית המיומנויות שמגדירים.';
$string['competencytemplategeneral_help'] = '**תבנית מיומנות** היא דרך לקבץ מספר מיומנויות יחד מתוך מסגרת מיומנויות.

כאשר מגדירים אירוע הדרכה, למשל קורס אוריינטציה לארגון, ניתן לקשר זאת לתבנית מיומנות שתקרא \'מיומנויות עובד חדש\'; המבוססות אוטומטית על מספר מיומנויות, במקום לבחור שוב ושוב את המיומנויות אחת אחת.';
$string['competencytemplatemanage'] = 'נהל תבניות';
$string['competencytemplates'] = 'תבניות מיומנויות';
$string['competencytemplateshortname_help'] = 'השם הקצר של התבנית הוא קיצור של השם המלא של תבנית המיומנויות ומשמש לצרכי תצוגה שונים.';
$string['competencytype'] = 'סוג';
$string['competencytypecustomfields'] = 'שדות מותאמים של סוג מיומנות';
$string['competencytypedescription'] = 'תיאור סוג המיומנות';
$string['competencytypedescription_help'] = 'תיאור ארוך יותר של סוג המיומנות';
$string['competencytype_help'] = 'סוג מגדיר קבוצה של שדות מותאמים אישית המיועדים ללכידת מטא נתונים שרלוונטיים רק לקבוצת משנה של מיומנויות באתר, כלומר כאלה המסווגות כסוג זה. תחילה על מנהלי מערכת ליצור את הסוגים על מנת שהם יופיעו כאופציות כאן. לאחר סיווג כסוג, ניתן לסווג מחדש מיומנויות, אך יהיה צורך למפות את כל הנתונים שנלכדים בשדות הסוג המקורי לחדשים, כדי למנוע מחיקה.';
$string['competencytypeidnumber'] = 'קוד זיהוי סוג מיומנות';
$string['competencytypes'] = 'סוגי מיומנויות';
$string['competencytypeview'] = 'הצגת סוגי מיומנויות';
$string['competencyupdatedframework'] = 'מסגרת המיומנויות "{$a}" עודכנה';
$string['competencyupdatetype'] = 'סוג המיומנות "{$a}" עודכן';
$string['competent'] = 'כשיר';
$string['competentwithsupervision'] = 'כשיר עם ליווי';
$string['configenablegoals'] = 'כאשר מופעלת זה יאפשר למשתמשים להגדיר יעדים. כל הקישורים, התפריטים, הכרטיסיות והאפשרויות הקשורות למטרות יהיו נגישים.';
$string['configshowhierarchyshortnames'] = 'כאשר מופעלת, היררכיות יכללו שדה של שם קצר בטופס המסגרת, הפריט והסוג';
$string['confirmframeworkdeletion'] = 'אשר את מחיקת המסגרת';
$string['confirmmoveitems'] = 'האם אתה בטוח שברצונך להעביר {$a->num} {$a->items} אל "{$a->parentname}"?<br /><br />כל פריטי הבנים של {$a->items} יועברו גם הם בפעולה זו.';
$string['confirmpersonaldelete'] = 'האם אתם בטוחים שברצונכם למחוק את היעד האישי {$a->goalname} של {$a->username}';
$string['confirmproceed'] = 'האם אתה בטוח שברצונך להמשיך?';
$string['confirmtypechange'] = 'סווג מחדש פריטים או מחק מידע';
$string['confirmupdatescale_content'] = 'סטטוס הכישורת של משתמשים המוקצים כעת למיומנויות המשתמשות בסולם זה עשוי להיות מושפע. האם ברצונך להמשיך ביישום שינויים אלה?';
$string['confirmupdatescale_title'] = 'אשר עדכונים לערכי סולם הערכים';
$string['couldnotdeletescalevalue'] = 'הייתה בעיה במחיקת ערך סולם זה';
$string['createdon'] = 'נוצר ב';
$string['createnewcompetency'] = 'צור מיומנות חדשה';
$string['createnewgoal'] = 'צור יעד חדש';
$string['currentlyselected'] = 'נבחר כעת';
$string['currenttype'] = 'סוג נוכחי';
$string['customfields'] = 'שדות מותאמים';
$string['datainx'] = 'נתונים ב{$a}:';
$string['deletecheckdepth'] = 'האם אתה בטוח לגמרי שברצונך למחוק רמת עומק זו לחלוטין?';
$string['deletecheckframework'] = 'האם אתה בטוח שאתה רוצה למחוק את המסגרת "{$a}"?';
$string['deletecheckscale'] = 'האם אתה בטוח לחלוטין שאתה רוצה למחוק לחלוטין סולם זה?';
$string['deletecheckscalevalue'] = 'האם אתה בטוח לחלוטין שאתה רוצה למחוק ערך סולם זה?';
$string['delete_check_scale_value_confirmation'] = 'אשר מחיקת ערך סולם הערכים';
$string['delete_check_scale_value_overrides'] = 'להשפיע על שיוך מיומנות אשר עוקפת את ברירת המחדל של ערך הכשירות המינימלי הנדרש. שיוכים {$a} יאופסו לערך הכשירות המינימלי הנדרש המוגדר כברירת מחדל.';
$string['delete_check_scale_value_pathways'] = 'מחיקת ערך הסולם \'{$a->scale_value_name}\' תשפיע על מיומנויות שהוגדרו כנגדם מסלולי הישגים . סה"כ מסלולי הישגים {$a->pathway_count} יימחקו.';
$string['delete_check_scale_value_pathways2'] = 'להשפיע על מיומנויות שמוגדרות נגדם מסלולי הישג. מסלולי הישג של {$a} יימחקו.';
$string['delete_check_scale_value_start'] = 'מחיקת ערך הסולם \'{$a}\' תביא:';
$string['deletechecktemplate'] = 'האם אתה בטוח לחלוטין שאתה רוצה למחוק תבנית מיומנות זו?';
$string['deletechecktype'] = 'האם אתה בטוח לחלוטין שברצונך למחוק סוג זה?';
$string['deletechecktypeassociated'] = 'לסוג זה יש {$a} פריטים משוייכים. האם אתם בטוחים שאתם רוצים למחוק סוג זה?';
$string['deletecompetency'] = 'מחק מיומנות';
$string['delete_competency_assignments'] = 'הקצאת מיומנות: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'אשר מחיקת אצווה של מיומנויות';
$string['delete_competency_bulk_proceed'] = 'האם אתה רוצה להמשיך במחיקת אצווה של המיומנויות ?';
$string['delete_competency_bulk_title'] = 'פעולה זו תמחק לצמיתות את המיומנויות<strong> {$a}</strong> ואת הנתונים הבאים:';
$string['delete_competency_children'] = 'מיומנויות בנים : <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'פרטי סימוכין קשורים: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'אשר את מחיקת מסגרת המיומנות';
$string['delete_competency_in_framework'] = 'כל המיומנויות במסגרת: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'אשר מחיקת מיומנות';
$string['delete_competency_item_proceed'] = 'האם ברצונך להמשיך במחיקת מיומנות זו?';
$string['delete_competency_item_title'] = 'פעולה זו תמחק לצמיתות את <strong>יכולת "{$a->fullname}"</strong> ואת הנתונים המשויכים הבאים:';
$string['delete_competency_perform_links'] = 'קישורים לפעילויות ביצועים: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'קישורים למיומנויות קשורות: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'רשומות סטטוס משתמש: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'מכיוון שבסוג החדש אין כל שדות מותאמים, הפעולה תמחוק את כל הנתונים הקשורים לשדות הבאים:{$a} אם ברצונך להעביר מידע לסוג החדש, יש ליצור שדות מותאמים אישית בהתאם בסוג החדש לפני ביצוע הסיווג מחדש. האם אתה בטוח שברצונך להמשיך?';
$string['deletedcompetency'] = 'מיומנות {$a} וכל תתי המיומנויות שלה נמחקו לגמרי.';
$string['deletedcompetencyscale'] = 'סולם מיומנות "{$a}" נמחק לגמרי.';
$string['deletedcompetencyscalevalue'] = 'ערך סולם מיומנות "{$a}" נמחק.';
$string['deleteddepth'] = 'רמת עומק {$a} נמחקה.';
$string['deletedepth'] = 'מחק {$a}';
$string['deletedepthhaschildren'] = 'לא ניתן למחוק רמת עומק זו מכיוון שיש פריטים ברמת עומק זו.';
$string['deletedepthnosuchdepth'] = 'קוד שגוי של רמת עומק. אנא נסה שנית.';
$string['deletedepthnotdeepest'] = 'לא ניתן למחוק רמת עומק זו מכיוון שיש רמות עומק נוספות מתחתיה במסגרת זו.';
$string['deletedgoal'] = 'היעד {$a} ופריטי הבנים שלו נמחקו.';
$string['deletedgoalscale'] = 'סולם היעד "{$a}" נמחק לחלוטין.';
$string['deletedgoalscalevalue'] = 'ערך סולם היעד "{$a}" נמחק.';
$string['deletedorganisation'] = 'הארגון {$a} ויחידות המשנה שלו נמחקו לחלוטין';
$string['deletedpersonalgoal'] = 'היעד האישי {$a} נמחק בהצלחה';
$string['deletedposition'] = 'עיסוק {$a} ותתי העיסוקים נמחקו לחלוטין';
$string['deletedtemplate'] = 'תבנית מיומנות {$a} והנתונים שלה נמחקו לגמרי.';
$string['deletedtype'] = 'הסוג "{$a}" נמחק.';
$string['deleteframework'] = 'מחק {$a}';
$string['deletegoal'] = 'מחק יעד';
$string['delete_goal_bulk_confirmation'] = 'אשר את מחיקת היעד במקבץ';
$string['delete_goal_bulk_proceed'] = 'האם אתה רוצה להמשיך במחיקת היעד במקבץ?';
$string['delete_goal_bulk_title'] = 'פעולה זו תמחק לצמיתות את <strong>יעדי {$a}</strong> ואת הנתונים הבאים:';
$string['delete_goal_children'] = 'יעדי בנים: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'אשר את מחיקת מסגרת היעדים';
$string['delete_goal_in_framework'] = 'כל היעדים במסגרת: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'אשר את מחיקת היעד';
$string['delete_goal_item_proceed'] = 'האם ברצונך להמשיך ולמחוק יעד זה?';
$string['delete_goal_item_title'] = 'פעולה זו תמחק לצמיתות את <strong>היעד "{$a->fullname}"</strong> ואת הנתונים המשויכים הבאים:';
$string['delete_goal_user_assignments'] = 'הקצאות משתמשים: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'אשר את מחיקת פריטי ההיררכיה במקבץ';
$string['delete_hierarchy_bulk_proceed'] = 'האם אתה רוצה להמשיך במחיקה במקבץ?';
$string['delete_hierarchy_bulk_title'] = 'פעולה זו תמחק לצמיתות את <strong>פריטי ההיררכיה של {$a}</strong> ואת הנתונים הבאים:';
$string['delete_hierarchy_framework_confirmation'] = 'אשר את מחיקת המסגרת';
$string['delete_hierarchy_framework_proceed'] = 'האם אתה רוצה להמשיך במחיקת המסגרת?';
$string['delete_hierarchy_framework_title'] = 'פעולה זו תמחק לצמיתות את <strong>מסגרת "{$a->fullname}"</strong> ואת הנתונים המשויכים הבאים:';
$string['delete_hierarchy_item_children'] = 'פרטי בנים: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'אשר את מחיקת פריט ההיררכיה';
$string['delete_hierarchy_item_custom_field_records'] = 'רשומות שדה מותאמות אישית: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'האם ברצונך להמשיך במחיקת פריט היררכיה זה?';
$string['delete_hierarchy_items_in_framework'] = 'כל הפריטים במסגרת <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'פעולה זו תמחק לצמיתות את <strong>הפריט "{$a->fullname}"</strong> ואת הנתונים המשויכים הבאים:';
$string['deleteincludexcustomfields'] = '- {$a} רשומות שדה מותאם אישית';
$string['deleteincludexevidence'] = '- {$a} פריטי סימוכין';
$string['deleteincludexrelatedcompetencies'] = '- {$a} קישורים למיומנויות מקושרות';
$string['deleteincludexrelatedgoals'] = '- {$a} קישור(ים) ליעדים קשורים';
$string['deleteincludexuserassignments'] = '- {$a} שיוכי משתמשים';
$string['deleteincludexuserstatusrecords'] = '- {$a} רשומות סטאטוס של משתמשים';
$string['deleteorganisation'] = 'מחק ארגון';
$string['delete_organisation_archive_assignments'] = 'הקצאת מיומנויות פעילות לארגון זה (הקצאות אלה יועברו לארכיון): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'אשר את מחיקת הארגון במקבץ';
$string['delete_organisation_bulk_proceed'] = 'האם אתה רוצה להמשיך במחיקת הארגון במקבץ?';
$string['delete_organisation_bulk_title'] = 'פעולה זו תמחק לצמיתות <strong>ארגוני {$a}</strong> ואת הנתונים המשויכים הבאים:';
$string['delete_organisation_children'] = 'ארגוני בנים: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'אשר את מחיקת מסגרת הארגון';
$string['delete_organisation_in_framework'] = 'כל הארגונים במסגרת: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'אשר את מחיקת הארגון';
$string['delete_organisation_item_proceed'] = 'האם ברצונך להמשיך ולמחוק את הארגון הזה?';
$string['delete_organisation_item_title'] = 'פעולה זו תמחק לצמיתות את <strong>הארגון "{$a->fullname}"</strong> ואת הנתונים המשויכים הבאים:';
$string['delete_organisation_linked_competencies'] = 'קישורים למיומנויות: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'קישורים ליעדים: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'הקצאות משתמשים: <strong>{$a}</strong>';
$string['deleteposition'] = 'מחק עיסוק';
$string['delete_position_archive_assignments'] = 'הקצאות מיומנות פעילות (הקצאות אלה יועברו לארכיון): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'אשר את מחיקת ההעיסוקים במקבץ';
$string['delete_position_bulk_proceed'] = 'האם ברצונך להמשיך עם מחיקת העיסוקים במקבץ?';
$string['delete_position_bulk_title'] = 'פעולה זו תמחק לצמיתות <strong>עיסוקים {$a}</strong> ואת הנתונים המשויכים הבאים:';
$string['delete_position_children'] = 'עיסוקים בנים: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'אשר את מחיקת מסגרת העיסוק';
$string['delete_position_in_framework'] = 'כל העיסוקים במסגרת: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'אשר את מחיקת העיסוק';
$string['delete_position_item_proceed'] = 'האם ברצונך להמשיך ולמחוק עיסוק זה?';
$string['delete_position_item_title'] = 'פעולה זו תמחק לצמיתות את <strong>העיסוק "{$a->fullname}"</strong> ואת הנתונים המשויכים הבאים:';
$string['delete_position_linked_competencies'] = 'קישורים למיומנויות: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'קישורים ליעדים: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'הקצאות משתמשים: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'מחק {$a} שנבחרו';
$string['deletethisdata'] = 'מחק מידע זה';
$string['deletetype'] = 'מחק סוג "{$a}"';
$string['deletetypenosuchtype'] = 'קוד לא תקין. אנא נסה שנית.';
$string['depth'] = 'רמת עומק {$a}';
$string['depthlevel'] = 'רמת עומק';
$string['depthlevels'] = 'רמות עומק';
$string['depths'] = 'רמות עומק';
$string['description'] = 'תיאור';
$string['descriptionview'] = 'תיאור';
$string['displayoptions'] = 'הצג אפשרויות';
$string['editcompetency'] = 'ערוך מיומנות: {$a}';
$string['editdepthlevel'] = 'ערוך רמת עומק';
$string['editgeneric'] = 'ערוך {$a}';
$string['editgoal'] = 'ערוך יעד';
$string['editorganisation'] = 'ערוך ארגון';
$string['editpersonalgoal'] = 'ערוך יעד אישי:';
$string['editposition'] = 'ערוך עיסוק';
$string['editscalevalue'] = 'ערוך ערך סולם';
$string['edittype'] = 'ערוך סוג';
$string['edittypelevel'] = 'ערוך סוג';
$string['enablecompetencies'] = 'הפעל מיומנויות';
$string['enablecompetencies_desc'] = 'כאשר הוא מופעל, הדבר יאפשר למשתמשים להציג מיומנויות. כל הקישורים, התפריטים, הכרטיסיות והאפשרויות הקשורות למיומנויות יהיו נגישים.';
$string['enablegoals'] = 'הפעל יעדים';
$string['enableorganisations'] = 'אפשר היררכיות ארגוניות';
$string['enableorganisations_desc'] = 'כאשר מופעל, כל התכונות הקשורות להיררכיות הארגון יהיו גלויות ונגישות.';
$string['enablepositions'] = 'הפעל היררכיות עיסוקים';
$string['enablepositions_desc'] = 'כאשר הדבר מופעל, כל התכונות הקשורות להיררכיות העיסוקים יהיו גלויות ונגישות.';
$string['enternamesoneperline'] = 'הכנס שמות {$a} (אחד בכל שורה)';
$string['entervaliddate'] = 'הקלד תאריך תקף';
$string['error:addcompetency'] = 'הייתה בעיה בהוספת המיומנות "{$a}"';
$string['error:addgoal'] = 'הייתה בעיה בהוספת היעד "{$a}"';
$string['error:addgoals'] = 'אין לך הרשאה להוסיף יעדים';
$string['error:addorganisation'] = 'הייתה בעייה בהוספת הארגון "{$a}"';
$string['error:addposition'] = 'הייתה בעייה בהוספת העיסוק "{$a}"';
$string['error:alreadyassigned'] = 'יעד זה כבר שויך באמצעות שיטה זו';
$string['error:appraiserdeleted'] = 'המעריך "{$a->username}" נמחק מהמערכת, אנא בחרו מעריך אחר.';
$string['error:badsortorder'] = 'לא ניתן להעביר את {$a}, משהו משובש בהוראות המיון.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" שדות לא ניתנים להמרה ל- "{$a->to}" שדות.';
$string['error:cannotmoveparentintochild'] = 'אינך יכול להעביר "{$a->item}" לתוך הבן של עצמו "{$a->newparent}"';
$string['error:checkvariable'] = 'משתנה הבדיקה היה שגוי - נסה שנית';
$string['error:compevidencealreadyexists'] = 'למשתמש זה כבר יש סימוכין למיומנות שנבחרה. ביכולתך <a href=\'edit.php?id={$a}\'>לערוך את המיומנות הנוכחית</a>, או להוסיף מיומנות אחרת.';
$string['error:couldnotdeletescale'] = 'הייתה בעיה במחיקת סולם המיומנות "{$a}"';
$string['error:couldnotmoveitem'] = 'לא ניתן להעביר את {$a}, הייתה שגיאה בעדכון בסיס הנתונים.';
$string['error:couldnotmoveitemnopeer'] = 'לא ניתן להעביר את {$a}, אין פריט סמוך באותה רמת עומר לביצוע ההחלפה.';
$string['error:couldnotreclassifybulk'] = 'הייתה בעיה בסיווג מחדש של הפריט מתוך "{$a->from}" אל "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'הייתה בעיה בסיווג מחדש של פריט זה מתוך "{$a->from}" אל "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'לא ניתן לשדרג היררכיות עקב מידע לקוי ({$a})';
$string['error:createpersonalgoal'] = 'אין לכם הרשאה ליצור יעדים אישיים למשתמש זה';
$string['error:dateformat'] = 'נא להקליד תאריך בפורמט {$a}.';
$string['error:deletedepthcheckvariable'] = 'משתנה בדיקה היה שגוי - נסה שנית';
$string['error:deletegoalassignment'] = 'אין לכם הרשאה להסיר שיוך זה';
$string['error:deletepersonalgoal'] = 'כישלון במחיקת יעד אישי {$a}';
$string['error:deletetypecheckvariable'] = 'משתנה הבדיקה היה שגוי - נסה שנית';
$string['error:deleteusergoals'] = 'אין לכם הרשאה למחוק יעד זה';
$string['error:deletingindiviualassignments'] = 'שגיאה: לא ניתן למחוק שיוכי משתמש מאדם בודד';
$string['error:dialognolinkedcourseitems'] = 'אין מיומנויות במסגרת זו המקושרות לקורסים המשוייכים להן';
$string['error:editgoals'] = 'אין לכם הרשאה לערוך יעד זה';
$string['error:evidencealreadyexists'] = 'לא ניתן היה ליצור פריט סימוכין חדש למיומנות מכיוון שכבר קיים תיעוד עבור משתמש זה ומיומנות זו';
$string['error:failedbulkmove'] = 'הייתה בעיה בהעברת פריטים אלו';
$string['error:findgoals'] = 'אין לכם הרשאה לחפש יעד(ים)';
$string['error:goalnotfound'] = 'לא ניתן למצוא את היעד';
$string['error:hierarchyprefixnotfound'] = 'מקדם ההיררכיה {$a} לא נמצא';
$string['error:hierarchytypenotfound'] = 'סוג היררכיה {$a} לא נמצא';
$string['error:includechildrencohort'] = 'לא ניתן לכלל בנים של פריט שאינו היררכי - קבוצות מערכתיות';
$string['error:invaliddateformat'] = 'תצורת נתונים לא תקינה, אנא הזינו תאריך תוך שימוש ב-{$a}';
$string['error:invaliddatepast'] = 'תאריך לא חוקי - תאריך היעד חייב להיות עתידי';
$string['error:invaliditemid'] = 'קוד פריט לא תקין';
$string['error:invalidparentformove'] = 'המקום אליו אתה מנסה להעביר אינו קיים';
$string['error:invalidscaleid'] = 'מזהה סולם לא חוקי';
$string['error:invalidscalevalueid'] = 'מזהה ערך סולם לא חוקי';
$string['error:nodeletecompetencyscaleassigned'] = 'אינך יכול למחוק סולם מיומנות  זה מכיוון שהוא כבר מוקצה למסגרת אחת או יותר';
$string['error:nodeletecompetencyscaleinuse'] = 'אינך יכול למחוק מיומנות זו מכיוון שהיא נמצאת בשימוש';
$string['error:nodeletecompetencyscalevaluedefault'] = 'אינך יכול למחוק ערך סולם זה מכיוון שהוא ערך ברירת המחדל';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'אינך יכול למחוק ערך סולם זה מכיוון שהוא הערך היחיד לרמת ידע טובה בסולם זה. סמן ערך אחר כרמת ידע טובה לפני שתמחוק';
$string['error:nodeletegoalscaleassigned'] = 'אינכם יכולים למחוק סולם יעד זה מכיוון שהוא כבר משוייך למסגרת אחת או יותר';
$string['error:nodeletegoalscaleinuse'] = 'אינכם יכולים למחוק סולם יעדים זה מכיוון שהוא נמצא בשימוש';
$string['error:nodeletegoalscalevaluedefault'] = 'אינכם יכולים למחוק ערך סולם זה מכיוון שהוא ברירת המחדל';
$string['error:nodeletegoalscalevalueonlyprof'] = 'אינכם יכולים למחוק ערך סולם זה מכיוון שהוא הערך היחיד שמסומן כ\'החשב כהושלם\' בסולם זה. סמנו ערך אחר כנחשב כהושלם לפני שתוכלו למחוק';
$string['error:nodeletescaleinuse'] = 'אינך יכול למחוק סולם הנמצא בשימוש. למחיקת הסולם, הוא לא יכול להיות משויך לאף מסגרת.';
$string['error:nodeletescalevalueinuse'] = 'אינך יכול למחוק ערך בסולם הנמצא בשימוש. למחיקת ערך סולם זה, הסולם לא יכול להיות משויך לאף מסגרת.';
$string['error:noframeworksfound'] = 'לא נמצאו {$a} מסגרות עם רמות עומק אחת או יותר.';
$string['error:noitemsselected'] = 'לא נבחרו פריטים';
$string['error:nonedeleted'] = 'אף אחד מהפריטים {$a} שנבחרו אינו ניתן למחיקה';
$string['error:nonefoundbulk'] = 'אין פריטים מסוג זה להמרה';
$string['error:nonefounditem'] = 'נראה כי פריט זה אינו שייך לסוג שצוין';
$string['error:noposenabled'] = 'לא אופשרו סוגי עיסוקים';
$string['error:noreorderscaleinuse'] = 'אינך יכול לסדר מחדש סולם הנמצא בשימוש. לסידור הסולם מחדש, הוא לא יכול להיות משויך לאף מסגרת.';
$string['error:norestorefiles'] = 'לא נמצאו קבצים מהם ניתן לשחזר. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'לפחות ערך סולם אחד צריך להיות מסומן כרמת ידע טובה בכל זמן נתון. סמן ערך אחר כרמת ידע טובה לפני שתסיר את הסימון מערך זה.';
$string['error:organisationsdisabled'] = 'ארגוני היררכיה מושבתים באתר זה';
$string['error:positionnotset'] = 'לא הוגדר עיסוק למשתמש זה';
$string['error:positionsdisabled'] = 'היררכיות עיסוקים אינן מופעלות באתר זה';
$string['error:postypenotenabled'] = 'סוג עיסוק לא אופשר';
$string['error:restoreerror'] = 'אירעה שגיאה במהלך תהליך השחזור: {$a}';
$string['error:scaledetails'] = 'שגיאה בקבלת נתוני סולם.';
$string['error:somedeleted'] = 'רק {$a->actually_deleted} מתוך {$a->marked_for_deletion} {$a->items} אפשריים נמחקו';
$string['error:tempmanagerdeleted'] = 'המנהל הזמני "{$a->username}" נמחק מהמערכת, אנא בחרו מנהל זמני אחר.';
$string['error:typenotfound'] = 'לא ניתן למצוא את הסוג {$a}';
$string['error:unknownaction'] = 'פעולה לא ידועה';
$string['error:unknownbuttonclicked'] = 'נלחץ כפתור לא ידוע';
$string['error:updatecompetency'] = 'הייתה בעיה בעדכון המיומנות "{$a}"';
$string['error:updategoal'] = 'הייתה בעיה בעדכון היעד "{$a}"';
$string['error:updateorganisation'] = 'הייתה בעייה בעדכון הארגון "{$a}"';
$string['error:updateposition'] = 'הייתה בעייה בעדכון העיסוק "{$a}"';
$string['error:updatescalevalue'] = 'אין לכם הרשאה לעדכן את הסולם עבור שיוך זה';
$string['error:updatingscalevalue'] = 'שגיאה: לא ניתן לעדכן ערך סולם';
$string['error:userownappraiser'] = 'משתמש לא יכול להיות משויך כמעריך של עצמו';
$string['error:viewusergoals'] = 'אין לכם הרשאות לצפות ביעדים של משתמש זה';
$string['eventexportedallframeworks'] = 'ייצא את כל מסגרות ההיררכיה';
$string['eventexportedframework'] = 'ייצא מסגרת היררכיה';
$string['eventpositionupdated'] = 'עיסוק משתמש עודכן';
$string['eventpositionviewed'] = 'עיסוק משתמש נצפה';
$string['eventviewedframework'] = 'צפה ברשימת מסגרת היררכיה';
$string['eventviewedtype'] = 'צפה ברשימת סוג היררכיה';
$string['evidence'] = 'סימוכין';
$string['evidenceactivitycompletion'] = 'השלמת פעילות';
$string['evidencecoursecompletion'] = 'השלמת קורס';
$string['evidencecoursegrade'] = 'ציון בקורס';
$string['evidenceitemremovecheck'] = 'האם אתה בטוח לחלוטין שברצונך להסיר פריט סימוכין זה מ"{$a}"?';
$string['evidenceitems'] = 'קורסים מקושרים';
$string['export'] = 'ייצוא';
$string['exportas'] = 'ייצא כ';
$string['exportcsv'] = 'קובץ CSV';
$string['exportexcel'] = 'קובץ אקסל';
$string['exportformat'] = 'תצורת ייצוא';
$string['exportframework'] = 'ייצא את כל הפריטים מהמסגרת';
$string['exportframework_help'] = 'הייצוא יכיל את כל הפריטים במסגרת והשדות הקשורים אליהם. מבנה תוכן הקובץ מתאים לשימוש בייבוא משאבי אנוש.';
$string['exportframeworks'] = 'ייצא פריטים מכל המסגרות';
$string['exportframeworks_help'] = 'הייצוא יכיל את כל הפריטים (מקובצים לפי מסגרת) והשדות הקשורים אליהם. מבנה תוכן הקובץ מתאים לשימוש בייבוא משאבי אנוש.';
$string['exportitems'] = 'ייצא את כל הפריטים';
$string['exportods'] = 'קובץ ODS';
$string['exporttext'] = 'קובץ טקסט';
$string['exportxls'] = 'קובץ אקסל';
$string['filterframework'] = 'סנן לפי מסגרת:';
$string['findgoals'] = 'מצא יעד(ים)';
$string['finishdate'] = 'תאריך סיום';
$string['finishdate_help'] = 'לחצו על סמל לוח השנה כדי להגדיר את התאריך בו המשתמש סיים עיסוק זה.';
$string['format'] = 'פורמט';
$string['formrequiresjs'] = 'טופס זה דורש הפעלת Javascript.';
$string['framework'] = 'מסגרת';
$string['frameworkdoesntexist'] = 'מסגרת {$a} אינה קיימת';
$string['fullname'] = 'שם מלא';
$string['fullnamedepth'] = 'שם מלא של רמת עומק';
$string['fullnameframework'] = 'שם מלא';
$string['fullnametemplate'] = 'שם מלא של תבנית';
$string['fullnametype'] = 'שם מלא של הסוג';
$string['fullnametype_help'] = 'שם מלא של סוג';
$string['fullnameview'] = 'שם מלא';
$string['globalsettings'] = 'הגדרות כלליות';
$string['goal'] = 'יעד';
$string['goaladdedframework'] = 'מסגרת היעדים "{$a}" נוספה';
$string['goaladdnew'] = 'הוסף יעד חדש';
$string['goaladdnewframework'] = 'הוסף מסגרת יעדים חדשה';
$string['goalaggregationmethod'] = 'שיטת צבירה';
$string['goalaggregationmethod_help'] = 'שיטת הצבירה קובעת כיצד המערכת תחשב את השגת היעד.

אם שיטת הצבירה מוגדרת כ\'הכל\' אז יש להשיג את כל יעדי המשנה על מנת שהיעד מעליהם יושג.

אם שיטת הצבירה מוגדרת כ\'כלשהו\' אז יש להשיג אחד מיעדי המשנה על מנת להשלים את היעד שמעליו.

אם שיטת הצבירה מוגדרת כ\'כבוי\' אז לא תופעל השלמה אוטומטית עבור יעד זה (ניתן עדיין להשיגו על ידי סימון ידני של השגתו).';
$string['goalallframeworks'] = 'כל המסגרות';
$string['goalassigmentselector'] = 'שייך קבוצת משתמשים';
$string['goalassigndeletecheck'] = 'האם אתם בטוחים שברצונכם להסיר שיוך יעד זה?';
$string['goalassignlevelparent'] = 'פריט אב: {$a}';
$string['goalassignmentadmin'] = 'מנהל מערכת: {$a}';
$string['goalassignmentaudience'] = 'קבוצה מערכתית: {$a}';
$string['goalassignmentindividual'] = 'אישית על ידי: {$a}';
$string['goalassignmentmanager'] = 'מנהל: {$a}';
$string['goalassignmentorganisation'] = 'ארגון: {$a}';
$string['goalassignmentposition'] = 'עיסוק: {$a}';
$string['goalassignments'] = 'שיוכי יעדים';
$string['goalassignmentself'] = 'שיוך עצמי';
$string['goal_assignment_type_adm'] = 'מנהל מערכת';
$string['goal_assignment_type_aud'] = 'קבוצה מערכתית';
$string['goal_assignment_type_ind'] = 'משתמש';
$string['goal_assignment_type_mgr'] = 'מנהל';
$string['goal_assignment_type_org'] = 'ארגון';
$string['goal_assignment_type_pos'] = 'עיסוק';
$string['goal_assignment_type_self'] = 'עצמי';
$string['goalassignthislevelbelow'] = 'רמה זו ומטה';
$string['goalassignthislevelonly'] = 'רמה זו';
$string['goalbacktoallframeworks'] = 'חזרה לכל מסגרות היעדים';
$string['goalcount'] = 'מספר היעדים';
$string['goalcreatetype'] = 'סוג היעד "{$a}" נוצר';
$string['goalcustomfields'] = 'שדות מותאמים';
$string['goaldeletecheck'] = 'האם אתם בטוחים לגמרי שברצונכם למחוק לחלוטין את היעד הזה, כל פריטי הבנים שלו והמידע שהם מכילים?';
$string['goaldeletecheck11'] = 'האם אתם בטוחים שברצונכם למחוק את העיד "{$a}"?
<br /><br />
פעולה זו תסיר את הנתונים הבאים:<br />
- היעד "{$a}"';
$string['goaldeletecheckwithchildren'] = 'האם אתם בטוחים שברצונכם למחוק את היעד "{$a->itemname}" ואת {$a->children_string}?
<br /><br />
פעולה זו תסיר את הנתונים הבאים: <br />
- היעד "{$a->itemname}" ואת {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'שיוך היעד נמחק בהצלחה';
$string['goaldeletedframework'] = 'מסגרת היעדים "{$a}" והנתונים שלה נמחקו לחלוטין.';
$string['goaldeletedtype'] = 'סוג היעד "{$a}" נמחק לחלוטין.';
$string['goaldeletemulticheckwithchildren'] = 'האם אתם בטוחים שברצונכם למחוק {$a->num} יעד/ים ואת {$a->childcount} {$a->children_string}?
<br /><br />
פעולה זו תסיר את הנתונים הבאים: <br />
- {$a->num} יעד/יעדים וגם {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'שדות מותאמים של עומק יעד';
$string['goaldepthlevelview'] = 'תצוגת רמת עומק של יעד';
$string['goaldescription'] = 'תיאור';
$string['goaldescription_help'] = 'שדה מלל חופשי שנועד לספק עוד פרטים על יעד זה. מידע זה יוצג כאשר צופים ברשימת היררכיית יעדים ובעמוד היעד המפורט.';
$string['goaldetails'] = 'פרטי היעד';
$string['goaleditframework'] = 'ערוך מסגרת יעדים';
$string['goalembeddedreportcustomfields'] = 'שדות מותאמים של יעדים';
$string['goalerror:createtype'] = 'שגיאה ביצירת סוג יעד  "{$a}"';
$string['goalerror:deletedframework'] = 'שגיאה במחיקת מסגרת יעדים "{$a}" והנתונים שלה.';
$string['goalerror:deletedtype'] = 'שגיאה במחיקת סוג יעד "{$a}".';
$string['goalerror:dialognotreeitems'] = 'אין יעדים במסגרת זו';
$string['goalerror:updatetype'] = 'שגיאה בעדכון סוג יעד "{$a}".';
$string['goalevidence'] = 'סימוכין ליעד';
$string['goalevidenceassessmenttype'] = 'סוג ההערכה';
$string['goalevidenceassessmenttype_help'] = 'שדה סוג ההערכה הוא שדה מלל חופשי שיכול לכלול כל מידע נוסף על אופן ההערכה של יעד זה. התוכן עשוי להשתנות ושדה זה הוא שדה אופציונאלי.';
$string['goalevidenceassessor'] = 'מעריך הסימוכין';
$string['goalevidenceassessor_help'] = 'באפשרותכם לבחור מעריך, שעליו להעריך אם המשתמש המוערך השלים את היעד הנוכחי. המעריך הוא שדה אופציונאלי, כך שתוכלו להשאיר את תיבת הבחירה על \'בחר מעריך...\' אם לא תרצו לשייך מעריך.

תיבת הבחירה כוללת את כל המשתמשים שיש להם תפקיד מעריך. אם משתמש אינו מופיע ברשימה, עליכם לבקש ממנהל מערכת להקצות למשתמש זה תפקיד מעריך.';
$string['goalevidenceassessorname'] = 'שם מעריך הסימוכין';
$string['goalevidenceassessorname_help'] = 'שדה שם המעריך מתייחס לשם הארגון שביצע את ההערכה של המשתמש עבור יעד זה. זהו שדה אופציונאלי וניתן להשאירו ריק.';
$string['goalevidencegoal'] = 'יעד סימוכין';
$string['goalevidencegoal_help'] = 'היעד שיש לשייך למשתמש. אם אתם עורכים פריט סימוכין קיים ליעד, לא ניתן לשנות זאת. תוכלו עדיין ליצור פריט סימוכין חדש ליעד (אם יש לכם הרשאה מתאימה) במסך התיעוד של המשתמש וללחוץ על כפתור \'הוסף סימוכין ליעד\'.

כאשר יוצרים פריט סימוכין חדש ליעד תוכלו לבחור בין הוספת סימוכין ליעד קיים או יצירת יעד חדש. אם תבחרו \'בחירת יעד\' יעלה חלון קופץ ובו תבחרו מתוך היעדים הקיימים. אם תבחרו \'צור יעד חדש\' יופיע טופס ובו תבחרו מסגרת יעדים ותגדירו יעד חדש.

שימו לב שלא ניתן ליצור שני פריטי סימוכין המתייחסים לאותו משתמש ואותו יעד. אם תנסו לעשות זאת תקבלו קישור בו ניתן לערוך את הרשומה המקורית או לבחור יעד אחר.';
$string['goalevidenceorganisation'] = 'ארגון בעת הסימוכין';
$string['goalevidenceorganisation_help'] = 'אפשרות זו מתעדת את היחידה הארגונית אליה היה שייך המשתמש בזמן שהשלים את היעד. ברוב המקרים זו תהיה היחידה הנוכחית של המשתמש. כאשר משתמשים ישנו את היחידה שלהם, תיעוד זה מאפשר להציג באיזו יחידה היו בעת ההשלמה. זהו שדה אופציונאלי.';
$string['goalevidenceposition'] = 'עיסוק בעת הסימוכין';
$string['goalevidenceposition_help'] = 'אפשרות זו מתעדת את העיסוק אליו היה שייך המשתמש בזמן שהשלים את היעד. ברוב המקרים זה יהיה העיסוק הנוכחי של המשתמש. כאשר משתמשים ישנו את העיסוק שלהם, תיעוד זה מאפשר להציג באיזה עיסוק היו בעת ההשלמה. זהו שדה אופציונאלי.';
$string['goalevidenceproficiency_help'] = 'שדה זה מתעד האם המשתמש השלים או לא את היעד ששויך לו. האפשרויות המופיעות בתיבת הבחירה תלויות בסולם היעדים ששויך ליעד זה, ולכן יש לבחור את היעד לפני שניתן לשנות שדה זה. רמת היכולת חייבת להיות מסומנת כהוסף או עדכן תיעוד סימוכין ליעד.';
$string['goalevidencetimecompleted'] = 'זמן השלמת פריט הסימוכין';
$string['goalevidencetimecompleted_help'] = 'תיעוד זמן השלמת הסימוכין ליעד.';
$string['goalevidenceuser'] = 'משתמש של סימוכין ליעד';
$string['goalevidenceuser_help'] = 'המשתמש אליו משייכים את פריט הסימוכין ליעד. לא ניתן לשייך מחדש פריט סימוכין למשתמש אחר. אם יש לכם הרשאות מספיקות, תוכלו ליצור פריט סימוכין חדש ליעד עבור משתמש על ידי לחיצה על הכפתור בעמוד התיעוד שלי של אותו משתמש. תוכלו גם לערוך סימוכין של המשתמש על ידי מציאת הרשומה בדוח ולחיצה על סימן העריכה.';
$string['goalfeatureplural'] = 'יעדים';
$string['goalframework'] = 'מסגרת יעדים';
$string['goalframeworkdescription'] = 'תיאור';
$string['goalframeworkdescription_help'] = 'תיאור המסגרת הוא שדה מלל שנועד לכלול מידע נוסף על מסגרת זו. הוא מוצג בעמוד ניהול היעדים, מעל טבלת היעדים.';
$string['goalframeworkfullname'] = 'שם מלא';
$string['goalframeworkfullname_help'] = 'השם המלא של המסגרת הוא הכותרת השלמה של המסגרת.';
$string['goalframeworkgeneral'] = 'מסגרת יעדים';
$string['goalframeworkgeneral_help'] = '**מסגרות יעדים** מוגדרות על מנת להכיל יעדי מיומנות, ידע והתנהגות שאתם מצפים שעובדים ישיגו אותם.

ניתן לקבץ יעדים תחת כל מסגרת שהיא. למשל, מסגרת יעדים אחת עשויה להכיל יעדי תעשייה מקובלים ורשמיים, בעוד מסגרת יעדים אחרת עשויה להכיל קבוצת יעדים שהוגדרה בתוך הארגון.

לפני שתגדירו מסגרת יעדים עליכם לוודא שקיים **סולם יעדים**.';
$string['goalframework_help'] = 'יעדים מקובצים או ממוינים ונשמרים ב\'מסגרות יעדים\'. לאחר שהמסגרת הוקמה, ניתן להגדיר בה יעדים.';
$string['goalframeworkidnumber'] = 'מספר זיהוי';
$string['goalframeworkidnumber_help'] = 'קוד מסגרת יעדים הוא מספר ייחודי שמייצג את המסגרת.';
$string['goalframeworkmanage'] = 'נהל מסגרות';
$string['goalframeworks'] = 'מסגרות יעדים';
$string['goalframeworkscale'] = 'סולם מסגרות יעדים';
$string['goalframeworkscale_help'] = 'סולמות יעדים מאפשרים לכם להגדיר את הקריטריונים לפיהם ניתן למדוד עמידה ביעד. למשל, בסולם עשויים להיות שלושה ערכים \'הושלם, בתהליך, החל\'.

השלב הראשון הוא להוסיף סולם יעד, ולאחר מכן יש להוסיף ערכים לסולם שיציינו את התקדמות העובד לקראת היעד. באפשרותכם להגדיר כמה ערכים שתרצו. שימו לב גם להגדרות ערך ברירת המחדל וערך \'החשב כהושלם\'.';
$string['goalframeworks_help'] = '**מסגרות יעדים** מוגדרות על מנת להכיל יעדי מיומנות, ידע והתנהגות שאתם מצפים שעובדים ישיגו אותם.

ניתן לקבץ יעדים תחת כל מסגרת שהיא. למשל, מסגרת יעדים אחת עשויה להכיל יעדי תעשייה מקובלים ורשמיים, בעוד מסגרת יעדים אחרת עשויה להכיל קבוצת יעדים שהוגדרה בתוך הארגון.

לפני שתגדירו מסגרת יעדים עליכם לוודא שקיים **סולם יעדים**.';
$string['goalframeworkshortname'] = 'שם קצר של מסגרת יעדים';
$string['goalframeworkshortname_help'] = 'השם הקצר של המסגרת הוא תיאור מקוצר של השם המלא של המסגרת ומשמש למטרות תצוגה שונות.';
$string['goalframeworkview'] = 'צפה במסגרת';
$string['goalfullname'] = 'שם מלא של יעד';
$string['goalfullname_help'] = 'שם מלא הוא הכותרת המלאה של היעד.';
$string['goalidnumber'] = 'קוד זיהוי היעד';
$string['goalidnumber_help'] = 'קוד זיהוי היעד הוא מספר ייחודי המשמש לייצוג היעד.';
$string['goalmanage'] = 'נהל יעדים';
$string['goalmissingname'] = 'שם היעד חסר';
$string['goalmissingnameframework'] = 'חסר שם מסגרת יעדים';
$string['goalmissingnametype'] = 'חסר שם סוג היעד';
$string['goalmissingshortname'] = 'חסר שם קצר ליעד';
$string['goalnamehidden'] = '';
$string['goalnoframeworks'] = 'לא הוגדרו מסגרות יעדים';
$string['goalnoframeworkssetup'] = 'אין מסגרות יעדים שהוגדרו באתר זה.';
$string['goalnotypes'] = 'אין סוגי יעדים';
$string['goalparent'] = 'פריט אב';
$string['goalparent_help'] = '**יעד אב** מאפשר לכם לנהל את יחסי אב/בן בין פריטי יעדים.

בחרו את **יעד האב** מבין הרשימה הנפתחת. בחרו **ראשי** אם ברצונכם שיעד זה יהיה ברמה העליונה של ההיררכיה.

אם תשנו את פריט האב של יעד הוא יעבור להיות מתחת לפריט חדש זה, יחד עם כל פריטי הבנים שלו.

**שימו לב:** להגדרת יחסים אב/בן צריך שיהיה לכם לפחות פריט אחד נוסף במסגרת היעדים. אחרת אפשרות זו לא תופיע.';
$string['goalpersonalavailableall'] = 'זמין לכל המשתמשים';
$string['goalpersonalavailableaudience'] = 'זמין רק לקבוצות מערכתיות מסוימות';
$string['goalplural'] = 'יעדים';
$string['goalreports'] = 'דוחות';
$string['goalreturntoframework'] = 'חזרה למסגרת יעדים';
$string['goals'] = 'יעדים';
$string['goalsassigned'] = 'יעדים משוייכים';
$string['goalscale'] = 'סולם יעדים';
$string['goalscaleassign'] = 'סולם יעדים';
$string['goalscaleassign_help'] = 'סולם יעדים מגדיר את הקריטריונים לפיהם נמדדת השגת היעד. זהו השם של סולם אליו מוסיפים את ערך הסולם.';
$string['goalscaledefault'] = 'ערך ברירת מחדל';
$string['goalscaledefaultassigned'] = 'יעד משויך';
$string['goalscaledefaultcompleted'] = 'יעד הושלם';
$string['goalscaledefault_help'] = '**ערך ברירת המחדל** משויך באופן אוטומטי למשתמש כאשר הם טרם הפגינו את הרמה הנדרשת ביעד על ידי קבלת פריטי סימוכין נדרשי ליעד (השלמת קורס או פעילות או קבלת ציון של קורס או פעילות).';
$string['goalscaledefaultstarted'] = 'יעד בתהליך';
$string['goalscaledescription'] = 'תיאור';
$string['goalscale_help'] = '**סולם** הוא שם סולם היעדים שמשמש במסגרת היעדים.

סולם היעדים מוגדר עבור מסגרת היעדים. ניתן להשתמש בסולם אחד בלבד עבור כל מסגרת.

ניתן להגדיר סולם יעדים חדש תחת תפריט ניהול מערכת >> היררכיות >> יעדים >> נהל מסגרות';
$string['goalscaleinuse'] = 'הסולם נמצא בשימוש (כלומר יש משתמשים שמסומנים עם ערך של סולם זה). לא ניתן ליצור ערכים בסולם, לסדרם מחדש או למחוק אותם על מנת לשמור על שלמות הנתונים. אתם יכולים עדיין לשנות שמות ערכי הסולם אך זה עלול לבלבל משתמשים כאשר רמתם תשתנה ללא אזהרה.';
$string['goalscaleproficient'] = 'החשב כהושלם';
$string['goalscaleproficient_help'] = 'ערכי *החשב כהושלם* מספקים דרך למערכת לעקוב אם משתמש השלים יעד מסוים.
משתמש נחשב כמי שהשלים יעד עם ערך הסולם מסומן כהחשב כהושלם. ניתן להגדיר מספר ערכי סולם כנחשב כהושלם, אך עליכם לסמן לפחות אחד מהערכים ככזה.';
$string['goalscales'] = 'סולמות יעדים';
$string['goalscalescalename'] = 'שם';
$string['goalscalescalename_help'] = 'שם סולם היעדים שישמש מסגרות יעדים.';
$string['goalscalescalevalues'] = 'ערכים';
$string['goalscalescalevalues_help'] = 'הקלידו ערכים עבור סולם היעדים (אחד בכל שורה), מהערך הגבוה ביותר לנמוך. לדוגמא:

* *הושלם*
* *בתהליך*
* *החל*';
$string['goalscalesetdefault'] = 'הגדר את {$a} כערך ברירת המחדל';
$string['goalscalesgeneral'] = 'סולם יעדים';
$string['goalscalesgeneral_help'] = '**סולמות יעדים** מאפשרים לכם להגדיר קריטריונים לפיהם ניתן למדוד יעדים. למשל, סולם יעדים עשוי להכיל שלושה ערכים של \'הושלם, בתהליך, החל\'.

*חייב להיות לפחות סולם יעדים אחד מוגדר לפני שתוכלו ליצור מסגרות יעדים או יעדים כלשהם.*';
$string['goalscalevaluedescription'] = 'תיאור';
$string['goalscalevaluedescription_help'] = 'תיאור ארוך יותר של ערך סולם היעד';
$string['goalscalevalueidnumber'] = 'קוד זיהוי ערך סולם';
$string['goalscalevalueidnumber_help'] = 'קוד זיהוי ערך סולם הוא מספר ייחודי המייצג את ערך הסולם.';
$string['goalscalevaluename'] = 'שם ערך סולם';
$string['goalscalevaluename_help'] = '**שם ערך הסולם** הוא השם של הערך בסולם היעדים שאתם מוסיפים או עורכים.

ערך סולם משמש להגדרת התקדמות הלומד לקראת היעד. תוכלו להוסיף כמה ערכי סולם שנדרש.

**שימו לב:** זכרו להגדיר את ערכי ברירת המחדל ו\'החשב כהושלם\'.';
$string['goalscalevaluenumeric'] = 'ערך מספרי של סולם יעדים';
$string['goalscalevaluenumericalvalue'] = 'ערך מספרי של ערך סולם';
$string['goalscalevaluenumericalvalue_help'] = 'ערך מספרי של ערך הסולם הוא הערך המספרי שמקושר לערך הסולם.';
$string['goalsdisabled'] = 'ניהול יעדים אינו מופעל באתר זה';
$string['goalshortname'] = 'שם קצר של יעד';
$string['goalshortname_help'] = 'השם הקצר של היעד הוא תיאור מקוצר של השם המלא של היעד ומשמש למטרות תצוגה שונות.';
$string['goalstatushistoryreportfor'] = 'דוח היסטוריית סטטוס יעד';
$string['goalstatusreport'] = 'דוח סטטוס';
$string['goalstatusreportfor'] = 'דוח סטטוס יעד:';
$string['goalsummaryreport'] = 'דוח סיכום';
$string['goalsummaryreportforx'] = 'דוח סיכום יעדים עבור {$a}:';
$string['goalsusedincourse'] = 'יעדים המשמשים בקורס';
$string['goaltable:assigned'] = 'משויך על ידי';
$string['goaltable:assignmentlevel'] = 'משויך ב';
$string['goaltable:delete'] = 'מחק';
$string['goaltable:due'] = 'תאריך יעד';
$string['goaltable:name'] = 'שם';
$string['goaltable:numusers'] = 'מספר משתמשים';
$string['goaltable:scale'] = 'סולם';
$string['goaltable:scalevalue'] = 'ערך הסולם';
$string['goaltable:status'] = 'סטטוס';
$string['goaltable:type'] = 'סוג';
$string['goaltargetdate'] = 'תאריך יעד';
$string['goaltargetdate_help'] = 'מגדיר את התאריך בו אתם מתכננים להשלים את היעד';
$string['goaltemplatefullname_help'] = 'שם מלא של התבנית הוא הכותרת המלאה של תבנית היעדים שמגדירים.';
$string['goaltemplategeneral_help'] = '**תבנית יעד** היא דרך לקבץ יחדיו יעדים ממסגרת יעדים אחת.

כאשר מקימים אירוע הדרכה, למשל קורס לעובדים חדשים, ניתן לקשר זאת לתבנית יעדים המכונה \'יעדי עובדים חדשים\', שתכלול באופן אוטומטי מספר יעדים, במקום לבחור יעדים כאלו אחד אחד.';
$string['goaltemplatemanage'] = 'נהל תבניות';
$string['goaltemplates'] = 'תבניות יעדים';
$string['goaltemplateshortname_help'] = 'השם הקצר של התבנית הוא תיאור מקוצר של תבנית היעד ומשמש למטרות תצוגה שונות.';
$string['goaltype'] = 'סוג';
$string['goaltypeavailability'] = 'זמינות של סוג יעד';
$string['goaltypeavailability_help'] = 'בחר זמינות של סוג יעד';
$string['goaltypecustomfields'] = 'שדות מותאמים לסוגי יעדים';
$string['goaltypedescription'] = 'תיאור סוג יעד';
$string['goaltypedescription_help'] = 'תיאור ארוך יותר של סוג היעד';
$string['goaltype_help'] = 'מנהלי מערכת יכולים ליצור ולשייך סוגי יעדים. אם יעד משויך לסוג אז הוא יורש את כל השדות המותאמים שהוגדרו לסוג זה. דבר זה מאפשר לכם לארגן מידע נוסף הקשור ליעדים ולהציג רק את השדות הנדרשים עבור כל סוג של יעד.';
$string['goaltypeidnumber'] = 'קוד מזהה של סוג היעד';
$string['goaltypes'] = 'סוגי יעדים';
$string['goaltypeview'] = 'תצוגת סוג יעד';
$string['goalupdatedframework'] = 'מסגרת היעדים "{$a}" עודכנה';
$string['goalupdatetype'] = 'סוג היעד "{$a}" עודכן';
$string['hidden'] = 'מוסתר';
$string['hidecustomfields'] = 'הסתר שדות מותאמים';
$string['hidedetails'] = 'הסתר פרטים';
$string['hierarchies'] = 'היררכיות';
$string['hierarchy:assignselfgoal'] = 'שייך יעד לעצמך';
$string['hierarchy:assignselfposition'] = 'הקצאה עצמית של עיסוק';
$string['hierarchy:assignusergoal'] = 'שייך יעדים לצוות';
$string['hierarchy:assignuserposition'] = 'הקצה עיסוק למשתמש';
$string['hierarchybackup'] = 'גיבוי היררכיה';
$string['hierarchy:competencymanagecustomfield'] = 'נהל שדות מותאמים של מיומנויות';
$string['hierarchy:createcompetency'] = 'צור מיומנות';
$string['hierarchy:createcompetencydepth'] = 'צור רמת עומק של מיומנות';
$string['hierarchy:createcompetencyframeworks'] = 'צור מסגרת מיומנויות';
$string['hierarchy:createcompetencyscale'] = 'צור סולמות מיומנויות';
$string['hierarchy:createcompetencytemplate'] = 'צור תבנית מיומנויות';
$string['hierarchy:createcompetencytype'] = 'צור סוג מיומנות';
$string['hierarchy:createcoursecustomfield'] = 'צור שדה מותאם אישית לקורס';
$string['hierarchy:creategoal'] = 'צור יעד';
$string['hierarchy:creategoalframeworks'] = 'צור מסגרות יעדים';
$string['hierarchy:creategoalscale'] = 'צור סולמות יעדים';
$string['hierarchy:creategoaltemplate'] = 'צור תבניות יעדים';
$string['hierarchy:creategoaltype'] = 'צור סוגי יעדים';
$string['hierarchy:createorganisation'] = 'צור ארגון';
$string['hierarchy:createorganisationdepth'] = 'צור רמת עומק של ארגון';
$string['hierarchy:createorganisationframeworks'] = 'צור מסגרת ארגונית';
$string['hierarchy:createorganisationtype'] = 'צור סוג ארגון';
$string['hierarchy:createposition'] = 'צור עיסוק';
$string['hierarchy:createpositiondepth'] = 'צור רמת עומק של עיסוק';
$string['hierarchy:createpositionframeworks'] = 'צור מסגרת של עיסוק';
$string['hierarchy:createpositiontype'] = 'צור סוג עיסוק';
$string['hierarchy:deletecompetency'] = 'מחק מיומנות';
$string['hierarchy:deletecompetencydepth'] = 'מחק רמת עומק של מיומנות';
$string['hierarchy:deletecompetencyframeworks'] = 'מחק מסגרת מיומנויות';
$string['hierarchy:deletecompetencyscale'] = 'מחק סולמות מיומנויות';
$string['hierarchy:deletecompetencytemplate'] = 'מחק תבנית מיומנויות';
$string['hierarchy:deletecompetencytype'] = 'מחק סוג מיומנות';
$string['hierarchy:deletecoursecustomfield'] = 'מחק שדה מותאם אישית לקורס';
$string['hierarchy:deletegoal'] = 'מחק יעד';
$string['hierarchy:deletegoalframeworks'] = 'מחק מסגרות יעדים';
$string['hierarchy:deletegoalscale'] = 'מחק סולמות יעדים';
$string['hierarchy:deletegoaltemplate'] = 'מחק תבניות יעדים';
$string['hierarchy:deletegoaltype'] = 'מחק סוגי יעדים';
$string['hierarchy:deleteorganisation'] = 'מחק ארגון';
$string['hierarchy:deleteorganisationdepth'] = 'מחק רמת עומק של ארגון';
$string['hierarchy:deleteorganisationframeworks'] = 'מחק מסגרת של ארגון';
$string['hierarchy:deleteorganisationtype'] = 'מחק סוג ארגון';
$string['hierarchy:deleteposition'] = 'מחק עיסוק';
$string['hierarchy:deletepositiondepth'] = 'מחק רמת עומק של עיסוק';
$string['hierarchy:deletepositionframeworks'] = 'מחק מסגרת של עיסוק';
$string['hierarchy:deletepositiontype'] = 'מחק סוג עיסוק';
$string['hierarchy:editgoalreport'] = 'הוסף דוחות יעדים מוטמעים';
$string['hierarchy:goalmanagecustomfield'] = 'נהל שדות מותאמים של יעדים';
$string['hierarchy_list:organisation:all'] = 'כל הארגונים';
$string['hierarchy_list:organisation:all_in_framework'] = 'כל הארגונים במסגרת';
$string['hierarchy_list:organisation:select'] = 'בחר ארגונים';
$string['hierarchy_list:position:all'] = 'כל העיסוקים';
$string['hierarchy_list:position:all_in_framework'] = 'כל העמדות במסגרת';
$string['hierarchy_list:position:select'] = 'בחר עיסוקים';
$string['hierarchy:managegoalassignments'] = 'ניהול הקצאת יעדים';
$string['hierarchy:managemanagerassignedgoal'] = 'ניהול יעדים שהוקצו למנהל';
$string['hierarchy:manageowncompanygoal'] = 'נהל יעדי חברה עבור עצמך';
$string['hierarchy:manageownpersonalgoal'] = 'נהל יעדים אישיים שלך';
$string['hierarchy:managestaffcompanygoal'] = 'נהל יעדי חברה של חברי צוות';
$string['hierarchy:managestaffpersonalgoal'] = 'נהל יעדים אישיים של חברי צוות';
$string['hierarchy:organisationmanagecustomfield'] = 'נהל שדות מותאמים של ארגונים';
$string['hierarchy:positionmanagecustomfield'] = 'נהל שדות מותאמים של עיסוקים';
$string['hierarchyrestore'] = 'שחזור היררכיה';
$string['hierarchy:updatecompetency'] = 'עדכן מיומנות';
$string['hierarchy:updatecompetencydepth'] = 'עדכן רמת עומק של מיומנות';
$string['hierarchy:updatecompetencyframeworks'] = 'עדכן מסגרת מיומנויות';
$string['hierarchy:updatecompetencyscale'] = 'עדכן סולמות מיומנויות';
$string['hierarchy:updatecompetencytemplate'] = 'עדכן תבנית מיומנויות';
$string['hierarchy:updatecompetencytype'] = 'עדכן סוג מיומנות';
$string['hierarchy:updatecoursecustomfield'] = 'עדכן שדה מותאם אישית לקורס';
$string['hierarchy:updategoal'] = 'עדכן יעד';
$string['hierarchy:updategoalframeworks'] = 'עדכן מסגרות יעדים';
$string['hierarchy:updategoalscale'] = 'עדכן סולמות יעדים';
$string['hierarchy:updategoaltemplate'] = 'עדכן תבניות יעדים';
$string['hierarchy:updategoaltype'] = 'עדכן סוגי יעדים';
$string['hierarchy:updateorganisation'] = 'עדכן ארגון';
$string['hierarchy:updateorganisationdepth'] = 'עדכן רמת עומק של ארגון';
$string['hierarchy:updateorganisationframeworks'] = 'עדכן מסגרת של ארגון';
$string['hierarchy:updateorganisationtype'] = 'עדכן סוג ארגון';
$string['hierarchy:updateposition'] = 'עדכן עיסוק';
$string['hierarchy:updatepositiondepth'] = 'עדכן רמת עומק של עיסוק';
$string['hierarchy:updatepositionframeworks'] = 'עדכן מסגרת עיסוקים';
$string['hierarchy:updatepositiontype'] = 'עדכן סוג עיסוק';
$string['hierarchy:viewallgoals'] = 'צפה בכל היעדים';
$string['hierarchy:viewcompetency'] = 'הצג מיומנות';
$string['hierarchy:viewcompetencyframeworks'] = 'צפה במסגרות מיומנויות';
$string['hierarchy:viewcompetencyscale'] = 'צפה בסולמות מיומנויות';
$string['hierarchy:viewgoal'] = 'צפה ביעד';
$string['hierarchy:viewgoalframeworks'] = 'צפה במסגרות יעדים';
$string['hierarchy:viewgoalreport'] = 'צפה בדוחות יעדים מוטמעים';
$string['hierarchy:viewgoalscale'] = 'צפה בסולמות יעדים';
$string['hierarchy:vieworganisation'] = 'הצג ארגון';
$string['hierarchy:vieworganisationframeworks'] = 'צפה במסגרות ארגוניות';
$string['hierarchy:viewowncompanygoal'] = 'צפה ביעדי חברה שלך';
$string['hierarchy:viewownpersonalgoal'] = 'צפה ביעדים אישיים שלך';
$string['hierarchy:viewposition'] = 'הצג עיסוק';
$string['hierarchy:viewpositionframeworks'] = 'צפה במסגרות עיסוקים';
$string['hierarchy:viewstaffcompanygoal'] = 'צפה ביעדי חברה של חברי צוות';
$string['hierarchy:viewstaffpersonalgoal'] = 'צפה ביעדים אישיים של חברי צוות';
$string['idnumberview'] = 'מספר זיהוי';
$string['includecompetencyevidence'] = 'כלול סימוכין למיומנות';
$string['includegoalevidence'] = 'כלול סימוכין ליעד';
$string['individual'] = 'אישי';
$string['invalidassigntype'] = 'סוג שיוך לא מזוהה עבור היעדים של {$a} זה';
$string['invalidevidencetype'] = 'סוג סימוכין לא חוקי';
$string['invalidgoalscale'] = 'הסולם בו אתם מנסים לשייך אינו קיים';
$string['invalidgoaltype'] = 'סוג יעד לא מזוהה';
$string['invalidnumeric'] = 'ערך מספרי חייב להיות מספרי (או ריק)';
$string['invalidscalenumericalvalue'] = 'הערך המספרי הוא מעבר לטווח המותר';
$string['invalidtargetdate'] = 'התאריך המתוכנן שקבעתם הוא בעבר';
$string['itemstoadd'] = 'פריטים להוספה';
$string['least_competent'] = '{$a} (הכי פחות כשירויות)';
$string['least_competent_scale_not_started'] = 'ערך הסולם בעלת המיומנות הנמוכה ביותר נחשב \'לא התחיל\' בעמוד סקירת הביצועים.';
$string['least_complete'] = '{$a} (הכי פחות השלמות)';
$string['leastcompletescalenotstarted'] = 'ערך הסולם הפחות מושלם נחשב \'לא התחיל\' בעמוד סקירת הביצועים.';
$string['linkcompetencies'] = 'קשר מיומנויות';
$string['linkcourses'] = 'קשר קורסים';
$string['linkedcompetencies'] = 'מיומנויות מקושרות';
$string['linktoscalevalues'] = 'צפה/ערוך בערכי הסולם עבור סולם מיומנויות זה.';
$string['linktoscalevaluesgoal'] = 'צפה/ערוך בערכי הסולם עבור סולם יעדים זה.';
$string['locatecompetency'] = 'אתר מיומנות';
$string['locatecompetencytemplate'] = 'אתר תבנית מיומנות';
$string['locategoal'] = 'אתר יעד';
$string['locategoaltemplate'] = 'אתר תבנית יעד';
$string['locateorganisation'] = 'אתר ארגון';
$string['locateorganisationtemplate'] = 'אתר תבנית ארגון';
$string['locateposition'] = 'אתר עיסוק';
$string['locatepositiontemplate'] = 'אתר תבנית עיסוק';
$string['managecompanygoaltypes'] = 'נהל שדות מותאמים של יעדי חברה';
$string['managecompetencies'] = 'נהל מיומנויות';
$string['managecompetency'] = 'נהל מיומנויות';
$string['managecompetencytypes'] = 'נהל סוגים';
$string['managegoal'] = 'נהל יעדים';
$string['managegoals'] = 'נהל יעדים';
$string['managegoaltypes'] = 'נהל סוגים';
$string['manageorganisation'] = 'נהל ארגונים';
$string['manageorganisations'] = 'נהל ארגונים';
$string['manageorganisationtypes'] = 'נהל סוגים';
$string['managepersonalgoaltypes'] = 'נהל שדות מותאמים של יעדים אישיים';
$string['manageposition'] = 'נהל עיסוקים';
$string['managepositions'] = 'נהל עיסוקים';
$string['managepositiontypes'] = 'נהל סוגים';
$string['mandatory'] = 'חובה';
$string['missingfullnametemplate'] = 'חסר שם מלא של תבנית';
$string['missingfullnametype'] = 'חסר שם מלא של סוג';
$string['missingnametemplate'] = 'חסר שם תבנית';
$string['missingscale'] = 'חסר סולם';
$string['missingscalevaluename'] = 'חסר שם ערך בסולם';
$string['missingshortnamedepth'] = 'חסר שם קצר לרמת עומק';
$string['missingshortnameframework'] = 'חסר שם קצר למסגרת';
$string['missingshortnametemplate'] = 'חסר שם קצר לתבנית';
$string['missingshortnametype'] = 'חסר שם קצר של מיומנות';
$string['missingtypename'] = 'שם סוג חסר';
$string['moveselectedxto'] = 'העבר את ה{$a} שנבחרו אל:';
$string['mygoalsteam'] = 'היעדים של {$a}';
$string['name'] = 'שם';
$string['newpersonalgoal'] = 'צור יעד אישי חדש';
$string['newtype'] = 'סוג חדש';
$string['noassignedcompetencies'] = 'לא שויכו מיומנויות';
$string['noassignedcompetenciestotemplate'] = 'לא שויכו מיומנויות לתבנית זו';
$string['noassignedcompetencytemplates'] = 'לא הוקצו תבניות מיומנות';
$string['noassignedgoals'] = 'לא שויכו יעדים';
$string['noassignedgoalstotemplate'] = 'לא שויכו יעדים לתבנית זו';
$string['noassignedgoaltemplates'] = 'לא שויכו תבניות יעדים';
$string['nochildcompetencies'] = 'אין תתי מיומנויות';
$string['nochildcompetenciesfound'] = 'לא נמצאו תתי מיומנויות';
$string['nochildgoals'] = 'אין תתי יעדים';
$string['nochildgoalsfound'] = 'לא נמצאו תתי יעדים';
$string['nochildorganisations'] = 'לא הוגדרו ארגוני משנה';
$string['nocompetenciesassignedtoposition'] = 'לא שויכו מיומנויות לעיסוק';
$string['nocompetenciesinframework'] = 'אין מיומנויות במסגרת זו';
$string['nocompetency'] = 'לא הוגדרו מיומנויות';
$string['nocompetencyscales'] = 'עליך להגדיר לפחות סולם מיומנויות אחד עם ערכים לפני שתוכל להגדיר מסגרת מיומנויות';
$string['nocoursecompetencies'] = 'אין מיומנויות לקורס';
$string['nocoursegoals'] = 'אין יעדי קורסים';
$string['nocoursesincat'] = 'לא נמצאו קורסים בקטיגוריה זו';
$string['nocustomfields'] = 'אין שדות מותאמים';
$string['nodata'] = 'אין מידע בשדות מותאמים';
$string['nodepthlevels'] = 'אין רמות עומק במסגרת זו';
$string['noevidenceitems'] = 'לא הוגדרו פריטי סימוכין למיומנות זו';
$string['noevidencetypesavailable'] = 'אין סוגי סימוכין זמינים לקורס זה';
$string['nogoal'] = 'לא הוגדרו יעדים';
$string['nogoalsassignedtoposition'] = 'לא שויכו יעדים לעיסוק';
$string['nogoalscales'] = 'עליכם להגדיר לפחות סולם יעדים אחד עם ערכים לפני שתוכלו להגדיר מסגרת יעדים.';
$string['nogoalsinframework'] = 'אין יעדים במסגרת זו';
$string['nolinkedcompetencies'] = 'אין מיומנויות מקושרות';
$string['nomanager'] = 'לא הוגדרו מנהלים';
$string['nonsensicalproficientvalues'] = 'אזהרה: יש לך ערכי רמת ידע מתחת לערכי רמת ידע טובים בסולם זה. זכור שהסולם שלך צריך להיות מסודר מרמת הידע הגבוהה ביותר למעלה, לרמת הידע הנמוכה ביותר למטה.';
$string['noorganisation'] = 'לא הוגדרו ארגונים';
$string['noorganisationsinframework'] = 'אין ארגונים במסגרת זו';
$string['nopathfoundforid'] = 'לא נמצא נתיב עבור {$a->prefix} קוד {$a->id}';
$string['nopermviewhiddenframeworks'] = 'אין לך הרשאות לצפות במסגרות מוסתרות';
$string['noposition'] = 'לא הוגדרו עיסוקים';
$string['nopositionsassigned'] = 'לא הוגדרו עיסוקים למשתמש זה';
$string['nopositionset'] = 'לא הוגדר עיסוק';
$string['nopositionsinframework'] = 'אין עיסוקים במסגרת זו';
$string['norelatedcompetencies'] = 'אין מיומנויות קשורות';
$string['norelatedgoals'] = 'אין יעדים מקושרים';
$string['noresultsfor'] = 'אין תוצאות עבור "{$a->query}".';
$string['noresultsforinframework'] = 'אין תוצאות עבור "{$a->query}" במסגרת "{$a->framework}".';
$string['noresultsforsearchx'] = 'אין תוצאות שנמצאו עבור החיפוש "{$a}"';
$string['noscalesdefined'] = 'לא הוגדרו סולמות';
$string['noscalevalues'] = 'אין ערכי סולם שהוגדרו עבור סולם זה.';
$string['notcompetent'] = 'אינו בעל המיומנות';
$string['notemplateinframework'] = 'לא הוגדרו תבניות מיומנות במסגרת זו';
$string['notescalevalueentry'] = 'ערך אחד בכל שורה - מרמת המיומנות הגבוהה לנמוכה';
$string['notset'] = 'לא הוגדר';
$string['notypelevels'] = 'אין סוגים במסגרת זו';
$string['nounassignedcompetencies'] = 'אין מיומנויות לא משויכות';
$string['nounassignedcompetencytemplates'] = 'אין תבניות מיומנות לא משויכות';
$string['nounassignedgoals'] = 'אין יעדים לא משוייכים';
$string['nounassignedgoaltemplates'] = 'אין תבניות יעדים לא משוייכות';
$string['noxfound'] = 'לא נמצא {$a}';
$string['numericalvalue'] = 'ערך מספרי';
$string['oldgoalassignment'] = '{$a->type} ישן: {$a->name}';
$string['optional'] = 'אופציונאלי';
$string['options'] = 'אפשרויות';
$string['organisation'] = 'ארגון';
$string['organisationaddedframework'] = 'המסגרת הארגונית "{$a}" נוספה';
$string['organisationaddnew'] = 'הוסף ארגון חדש';
$string['organisationaddnewframework'] = 'הוסף מסגרת ארגונית חדשה';
$string['organisationbacktoallframeworks'] = 'חזור למסגרות ארגונית';
$string['organisationcreatetype'] = 'סוג הארגון "{$a}" נוצר';
$string['organisationcustomfields'] = 'שדות מותאמים';
$string['organisationdeletecheck'] = 'האם אתה בטוח שברצונך למחוק ארגון זה, כולל יחידות המשנה והנתונים שהם מכילים?';
$string['organisationdeletecheck11'] = 'האם אתה בטוח שברצונך למחוק את הארגון "{$a}"?
<br /><br />
פעולה זו תסיר את המידע הבא:<br />
- הארגון "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'האם אתה בטוח שברצונך למחוק את הארגון "{$a->itemname}" ואת {$a->children_string} שלו?
<br /><br />
פעולה זו תסיר את המידע הבא: <br />
- הארגון "{$a->itemname}" וגם {$a->childcount} {$a->children_string} שלו';
$string['organisationdeletedassignedcompetency'] = 'הוסר בהצלחה שיוך המיומנות לארגון זה';
$string['organisationdeletedassignedgoal'] = 'בוטל בהצלחה שיוך היעד לארגון זה';
$string['organisationdeletedframework'] = 'המסגרת הארגונית {$a} והנתונים שלה נמחקו לחלוטין';
$string['organisationdeletedtype'] = 'סוג הארגון "{$a}" נמחק לחלוטין';
$string['organisationdeleteincludexjobassignments'] = '- {$a} שיוכ(ים) לארגון זה (למשתמשים ששויכו לארגון זה יוסר השיוך)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} קישורים למיומנויות';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} קישור(ים) ליעדים';
$string['organisationdeletemulticheckwithchildren'] = 'האם אתה בטוח שברצונך למחוק {$a->num} ארגונים  וגם {$a->childcount} {$a->children_string}?
<br /><br />
פעולה זו תסיר את המידע הבא: <br />
- {$a->num} ארגונים וגם {$a->childcount} {$a->children_string} שלהם';
$string['organisationdepthcustomfields'] = 'שדות מותאמים של רמות עומק ארגון';
$string['organisationdescription'] = 'תיאור';
$string['organisationdescription_help'] = 'שדה מלל חופשי שמשמש לכתיבת פרטים נוספים על ארגון זה. מידע זה מוצג כאשר צופים ברשימת ההיררכיה, ובעמוד הפרטים על הארגון.';
$string['organisationdetails'] = 'פרטי ארגון';
$string['organisationeditframework'] = 'ערוך מסגרת ארגונית';
$string['organisationerror:createtype'] = 'שגיאה ביצירת סוג ארגון "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'שגיאה בביטול שיוך מיומנות לארגון זה';
$string['organisationerror:deleteassignedgoal'] = 'שגיאה בביטול שיוך היעד לארגון זה';
$string['organisationerror:deletedframework'] = 'שגיאה במחיקת מסגרת ארגונית {$a} והנתונים שלה.';
$string['organisationerror:deletedtype'] = 'שגיאה במחיקת סוג ארגון "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'אין ארגונים במסגרת זו';
$string['organisationerror:updatetype'] = 'שגיאה בעדכון סוג ארגון "{$a}"';
$string['organisationfeatureplural'] = 'ארגונים';
$string['organisationframework'] = 'מסגרת ארגונית';
$string['organisationframeworkdescription'] = 'תיאור';
$string['organisationframeworkdescription_help'] = 'תיאור המסגרת הוא שדה מלל הכולל מידע נוסף על מסגרת זו. הוא מוצג בעמוד נהל ארגונים, מעל טבלת היררכיית הארגונים.';
$string['organisationframeworkfullname_help'] = 'שם מלא של המסגרת הוא השם המלא של מסגרת זו.';
$string['organisationframework_help'] = '**מסגרת ארגונית** הוא שם המסגרת הארגונית בה תבנו את המבנה הארגוני.';
$string['organisationframeworkidnumber'] = 'קוד זיהוי';
$string['organisationframeworkidnumber_help'] = 'קוד המסגרת הוא מספר ייחודי שיכול לשמש לייצג את המסגרת.</h1>';
$string['organisationframeworkmanage'] = 'נהל מסגרות';
$string['organisationframeworks'] = 'מסגרות ארגוניות';
$string['organisationframeworks_help'] = '**מסגרת ארגונית** מוגדרת על מנת להכיל את המבנה הארגוני של הארגון שלכם.

ניתן להגדיר מספר מסגרות ארגוניות. למשל, תוכלו להגדיר מסגרות לחטיבות שונות או לחברות בנות של הארגון.';
$string['organisationframeworkshortname'] = 'שם קצר של מסגרת ארגונים';
$string['organisationframeworkshortname_help'] = 'השם הקצר של המסגרת הוא קיצור של השם המלא ועשוי לשמש למטרות תצוגה.';
$string['organisationfullname'] = 'שם מלא של ארגון';
$string['organisationfullname_help'] = 'שם מלא של הארגון הוא השם המלא של ארגון זה.';
$string['organisationidnumber'] = 'קוד זיהוי ארגון';
$string['organisationidnumber_help'] = 'קוד הארגון הוא מספר ייחודי שמשמש לייצג את הארגון.';
$string['organisationmanage'] = 'נהל ארגונים';
$string['organisationmissingname'] = 'חסר שם ארגון';
$string['organisationmissingnameframework'] = 'חסר שם של מסגרת ארגונית';
$string['organisationmissingnametype'] = 'חסר שם סוג ארגון';
$string['organisationmissingshortname'] = 'חסר שם קצר של ארגון';
$string['organisationnoframeworks'] = 'אין מסגרות ארגוניות זמינות';
$string['organisationnoframeworkssetup'] = 'אין מסגרות ארגוניות שהוקמו באתר זה.';
$string['organisationnotfound'] = 'הארגון אינו קיים';
$string['organisationnotypes'] = 'אין סוגי ארגונים';
$string['organisationparent'] = 'פריט אב';
$string['organisationparent_help'] = '**ארגון אב** מאפשר לכם לנהל יחסי אב/בן בין יחידות ארגוניות.

בחרו **ארגון אב** מתוך הרשימה הנפתחת. בחרו **ראשי** אם ברצונכם שהיחידה הארגונית תופיע ברמה העליונה של ההיררכיה.

אם תשנו את ארגון האב של פריט מסוים, הוא יעבור להיות תחת פריט האב החדש, וכל פריטי הבנים שלו יעברו איתו.

**שימו לב:** על מנת להגדיר יחסי אב/בן עליכם להגדיר לפחות פריט אחד במסגרת הארגונית. אחרת לא תופיע אפשרות זו.';
$string['organisationplural'] = 'ארגונים';
$string['organisationreturntoframework'] = 'חזור למסגרת ארגונית';
$string['organisations'] = 'ארגונים';
$string['organisationshortname'] = 'שם קצר של ארגון';
$string['organisationshortname_help'] = 'השם הקצר של הארגון הוא קיצור של השם המלא ועשוי לשמש למטרות תצוגה.';
$string['organisationtype'] = 'סוג';
$string['organisationtypecustomfields'] = 'שדות מותאמים של סוג ארגון';
$string['organisationtypedescription'] = 'תיאור סוג הארגון';
$string['organisationtypedescription_help'] = 'תיאור ארוך יותר של סוג הארגון';
$string['organisationtype_help'] = 'מנהלי מערכת יכולים ליצור ולשייך סוגים של ארגונים. אם ארגון משוייך לסוג, אז הוא יורש את כל שדות המותאמים שהוגדרו לסוג זה. זה מאפשר לכם לארגן מידע נוסף הקשור לארגונים שלכם ולהראות רק את השדות שרלוונטיים לכל סוג ארגון.';
$string['organisationtypeidnumber'] = 'קוד זיהוי סוג ארגון';
$string['organisationtypes'] = 'סוגי ארגונים';
$string['organisationupdatedframework'] = 'המסגרת הארגונית "{$a}" עודכנה';
$string['organisationupdatetype'] = 'סוג הארגון "{$a}" עודכן';
$string['orgincludechildrenno'] = 'התעלם מפריטי בנים';
$string['orgincludechildrenyes'] = 'שייך לארגוני בנים';
$string['parent'] = 'פריט אב';
$string['parentchildselectedwarningdelete'] = 'הערה: בחרת פריט וגם בחרת פריט-בן שלו. מחיקת הפריט תמחק אוטומטית את כל פריטי הבן שלו. אם ברצונך לשמור את הפריטים הבנים של הפריט, העבר את הפריטים הבנים לפני מחיקתו.';
$string['parentchildselectedwarningmove'] = 'אזהרה: בחרת להעביר פריט וכן אחד מפריטי הבנים שלו. כאשר מעבירים פריט, גם כל פריטי הבנים שלו מועברים אוטומטית.';
$string['personalgoal'] = 'יעד אישי';
$string['personal_goal_adder_filter_name'] = 'חפש';
$string['personal_goal_adder_filter_title'] = 'סנן יעדים';
$string['personal_goal_adder_filter_type'] = 'סוג';
$string['personal_goal_adder_label_name'] = 'יעד';
$string['personal_goal_adder_label_target_date'] = 'תאריך יעד';
$string['personal_goal_adder_no_items'] = 'אין פריטים להצגה';
$string['personal_goal_adder_title'] = 'בחר יעדים אישיים';
$string['personal_goal_adder_type'] = 'סוג';
$string['personalgoals'] = 'יעדים אישיים';
$string['personalgoaltype'] = 'סוג יעד';
$string['personalgoaltype_help'] = 'בחר סוג יעד';
$string['pickaframework'] = 'בחר מסגרת';
$string['pickfilehelp'] = 'אם הקובץ לשחזור לא נמצא, וודא שגיבוי קובץ ה Zip. של ההיררכיה נשמר ב {$a} עם ההרשאות הנכונות.';
$string['pickfilemultiple'] = 'בחר קובץ לשחזור';
$string['pickfileone'] = 'נמצא קובץ אחד. האם תרצה לשחזר את הקובץ {$a}?';
$string['plandefaultvalue'] = 'ערך ברירת המחדל של תוכנית התפתחות';
$string['plandefaultvalue_help'] = 'במסגרת תוכניות התפתחות, זהו הערך שיוענק באופן אוטומטי למשתמש כאשר טרם הוכיח את המיומנות הנדרשת לפי פריטי הראיות של הכישורים (סיום קורס / פעילות, או מעבר קורס / ציון פעילות), כמפורט ב תוכנית הלמידה.';
$string['pluginname'] = 'היררכיות';
$string['posincludechildrenno'] = 'התעלם מפריטי בנים';
$string['posincludechildrenyes'] = 'שייך לעיסוקי בנים';
$string['position'] = 'עיסוק';
$string['positionaddedframework'] = 'מסגרת העיסוקים "{$a}" נוספה';
$string['positionaddnew'] = 'הוסף עיסוק חדש';
$string['positionaddnewframework'] = 'הוסף מסגרת עיסוקים חדשה';
$string['positionbacktoallframeworks'] = 'חזור לכל מסגרות העיסוקים';
$string['positionbulkaction'] = 'פעולות מרובות';
$string['positioncreatetype'] = 'סוג העיסוק "{$a}" נוצר';
$string['positioncustomfields'] = 'שדות מותאמים';
$string['positiondeletecheck'] = 'האם אתה בטוח שברצונך למחוק עיסוק זה, כולל תתי העיסוקים וכל הנתונים שהם כוללים?';
$string['positiondeletecheck11'] = 'האם אתה בטוח שברצונך למחוק עיסוק זה "{$a}"?
<br /><br />
פעולה זו תסיר את הנתונים הבאים:<br />
- העיסוק "{$a}"';
$string['positiondeletecheckwithchildren'] = 'האם אתה בטוח שברצונך למחוק את העיסוק "{$a->itemname}" ואת כל {$a->children_string} שלו?<br /><br />
פעולה זו תסיר את המידע הבא: <br />
- העיסוק "{$a->itemname}" ואת {$a->childcount} {$a->children_string} שלו';
$string['positiondeletedassignedcompetency'] = 'שיוך המיומנות הוסר בהצלחה מעיסוק זה';
$string['positiondeletedassignedgoal'] = 'בוטל בהצלחה שיוך היעד לעיסוק זה';
$string['positiondeletedframework'] = 'מסגרת עיסוקים {$a} והנתונים שלה נמחקו לחלוטין';
$string['positiondeletedtype'] = 'סוג העיסוק "{$a}" נמחק לחלוטין';
$string['positiondeleteincludexjobassignments'] = '- {$a} שיוכ(ים) לעיסוק זה (למשתמשים ששויכו לעיסוק זה יוסר השיוך)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} קישורים למיומנויות';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} קישורים ליעדים';
$string['positiondeletemulticheckwithchildren'] = 'האם אתה בטוח שברצונך למחוק {$a->num} עיסוקים ואת {$a->childcount} {$a->children_string}? שלהם<br /><br />
פעולה זו תסיר את המידע הבא: <br />
- {$a->num} העיסוקים ואת {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'שדות מותאמים של עומק עיסוק';
$string['positiondescription'] = 'תיאור';
$string['positiondescription_help'] = 'שדה מלל חופשי שמשמש לכתיבת פרטים נוספים על עיסוק זה. מידע זה מוצג כאשר צופים ברשימת ההיררכיה, ובעמוד הפרטים על העיסוק.';
$string['positiondetails'] = 'פרטי העיסוק';
$string['positioneditframework'] = 'ערוך מסגרת עיסוקים';
$string['positionerror:createtype'] = 'שגיאה ביצירת סוג עיסוק "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'שגיאה בביטול שיוך מיומנות לעיסוק זה';
$string['positionerror:deleteassignedgoal'] = 'שגיאה בביטול שיוך היעד לעיסוק זה';
$string['positionerror:deletedframework'] = 'שגיאה במחיקת מסגרת עיסוקים {$a} והנתונים שלה.';
$string['positionerror:deletedtype'] = 'שגיאה במחיקת עיסוק "{$a}".';
$string['positionerror:dialognotreeitems'] = 'אין עיסוקים במסגרת זו';
$string['positionerror:updatetype'] = 'שגיאה בעדכון סוג עיסוק "{$a}"';
$string['positionfeatureplural'] = 'עיסוקים';
$string['positionframework'] = 'מסגרת עיסוקים';
$string['positionframeworkdescription'] = 'תיאור';
$string['positionframeworkdescription_help'] = 'תיאור המסגרת הוא שדה מלל להוספת מידע נוסף על מסגרת זו. הוא מוצג בעמוד ניהול העיסוקים, מעל לטבלת רשימת העיסוקים.';
$string['positionframeworkfullname_help'] = 'שם מלא של המסגרת הוא השם המלא של מסגרת זו.';
$string['positionframework_help'] = '**מסגרת עיסוקים** היא מסגרת ספציפית להגדרת רשימת עיסוקים. תוכלו להגדיר מספר מסגרות עיסוקים.';
$string['positionframeworkidnumber'] = 'מספר זיהוי';
$string['positionframeworkidnumber_help'] = 'קוד המסגרת הוא מספר ייחודי שמשמש לייצג את המסגרת.';
$string['positionframeworkmanage'] = 'נהל מסגרות';
$string['positionframeworks'] = 'מסגרות עיסוקים';
$string['positionframeworks_help'] = '**מסגרת עיסוקים** משמשת להגדיר ולשמור את העיסוקים השונים בארגון.

באפשרותכם להגדיר מספר מסגרות עיסוקים שונות בארגון.';
$string['positionframeworkshortname'] = 'שם קצר של מסגרת עיסוקים';
$string['positionframeworkshortname_help'] = 'השם הקצר של המסגרת הוא קיצור של השם המלא ועשוי לשמש למטרות תצוגה.';
$string['positionfullname'] = 'שם מלא של העיסוק';
$string['positionfullname_help'] = '**שם מלא של העיסוק** הוא הכותרת המלאה של עיסוק זה.';
$string['positionhistory'] = 'היסטוריית עיסוקים';
$string['positionidnumber'] = 'מספר זיהוי עיסוק';
$string['positionidnumber_help'] = '**קוד העיסוק** הוא מספר ייחודי שמשמש לייצג את העיסוק. זהו שדה אופציונאלי.';
$string['positionmanage'] = 'נהל עיסוקים';
$string['positionmissingname'] = 'חסר שם עיסוק';
$string['positionmissingnameframework'] = 'חסר שם מסגרת עיסוקים';
$string['positionmissingnametype'] = 'חסר שם סוג עיסוק';
$string['positionmissingshortname'] = 'חסר שם קצר של עיסוק';
$string['positionnoframeworks'] = 'אין מסגרות עיסוקים זמינות';
$string['positionnoframeworkssetup'] = 'אין מסגרות עיסוקים שהוקמו באתר זה.';
$string['positionnotfound'] = 'העיסוק אינו קיים';
$string['positionnotypes'] = 'אין סוגי עיסוקים';
$string['positionparent'] = 'פריט אב';
$string['positionparent_help'] = '**עיסוק אב** מאפשר לכם לנהל יחסי אב/בן בין עיסוקים.

בחרו את **עיסוק האב** מתוך רשימת הבחירה. בחר **ראשי** אם אתם רוצים שהעיסוק ימוקם ברמה העליונה של ההיררכיה.

אם תשנו את עיסוק האב של פריט אז הוא יעבור להיות תחת פריט האב החדש, יחד עם כל פריטי הבנים שלו.

**שימו לב:** כדי להגדיר יחסי אב/בן עליכם להגדיר תחילה לפחות פריט אחד אחר במסגרת. אחרת האפשרות לא תופיע.';
$string['positionplural'] = 'עיסוקים';
$string['positionreturntoframework'] = 'חזור למסגרת עיסוקים';
$string['positions'] = 'עיסוקים';
$string['positionsaved'] = 'העיסוק נשמר.';
$string['positionshortname'] = 'שם קצר של העיסוק';
$string['positionshortname_help'] = '**השם הקצר של העיסוק** הוא קיצור של השם המלא ועשוי לשמש למטרות תצוגה.';
$string['positiontype'] = 'סוג';
$string['positiontypecustomfields'] = 'שדות מותאמים של סוג העיסוק';
$string['positiontypedescription'] = 'תיאור סוג העיסוק';
$string['positiontypedescription_help'] = 'תיאור מלל ארוך יותר של סוג העיסוק';
$string['positiontype_help'] = 'מנהלי מערכת יכולים ליצור ולשייך סוגים של עיסוקים. אם עיסוק משוייך לסוג, אז הוא יורש את כל שדות המותאמים שהוגדרו לסוג זה. זה מאפשר לכם לארגן מידע נוסף הקשור לעיסוקים שלכם ולהראות רק את השדות שרלוונטיים לכל סוג עיסוק.';
$string['positiontypeidnumber'] = 'קוד זיהוי סוג עיסוק';
$string['positiontypes'] = 'סוגי עיסוקים';
$string['positionupdatedframework'] = 'מסגרת העיסוקים "{$a}" עודכנה';
$string['positionupdatetype'] = 'סוג העיסוק "{$a}" עודכן';
$string['proficiency'] = 'רמת ידע';
$string['proficientvaluefrozen'] = 'אינך יכול לשנות הגדרה זו מכיוון שסולם זה נמצא בשימוש';
$string['proficientvaluefrozenonlyprof'] = 'אינך יכול לשנות הגדרה זו מכיוון שבסולם חייבת להיות לפחות רמת מיומנות טובה אחת בכל זמן נתון';
$string['queryerror'] = 'שגיאת שאילתה. אין תוצאות.';
$string['reclassify1of2bulk'] = 'מסווג מחדש {$a->num} {$a->items} - שלב 1 מתוך 2';
$string['reclassify1of2desc'] = 'בחר את הסוג החדש.';
$string['reclassify1of2item'] = 'מסווג מחדש "{$a->name}" - שלב 1 מתוך 2';
$string['reclassifyingfromxtoybulk'] = 'מסווג מחדש {$a->num} {$a->items} מתוך "{$a->from}" אל "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'מסווג מחדש "{$a->name}" מתוך "{$a->from}" אל "{$a->to}"';
$string['reclassifyitems'] = 'סווג פריטים מחדש';
$string['reclassifyitemsanddelete'] = 'סווג פריטים מחדש ומחק נתונים';
$string['reclassifyitemsandtransfer'] = 'סווג פריטים מחדש ומחק או העבר נתונים';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} סווגו מחדש מתוך "{$a->from}" אל "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" סווג מחדש מתוך "{$a->from}" אל "{$a->to}"';
$string['reclassifytransferdata'] = 'תהיה לך אפשרות להעביר נתוני שדות מותאמים בשלב 2.';
$string['relatedcompetencies'] = 'מיומנויות קשורות';
$string['relatedgoals'] = 'יעדים מקושרים';
$string['relateditemremovecheck'] = 'האם אתה בטוח לגמרי שברצונך להסיר קשר זה בין יעדים?';
$string['reloadpage'] = '~~~טען עמוד מחדש~~~';
$string['removedcompetencyevidenceitem'] = 'פריט הסימוכין <i>{$a}</i> והנתונים שלו הוסרו';
$string['removedcompetencyrelateditem'] = 'מיומנות <i>{$a}</i> אינה מקושרת יותר למיומנות זו';
$string['removedcompetencytemplatecompetency'] = 'מיומנות <i>{$a}</i> אינה מוקצת יותר לתבנית זו';
$string['removedgoalevidenceitem'] = 'פריט הסימוכין <em>{$a}</em> והנתונים שלו נמחקו';
$string['removedgoalrelateditem'] = 'היעד <em>{$a}</em> כבר אינו מקושר ליד זה';
$string['removedgoaltemplategoal'] = 'היעד <em>{$a}</em> כבר אינו משויך לתבנית זו';
$string['removegoal'] = 'הסר יעד';
$string['reportbuilderexportoptions_help'] = '**הגדרות אפשור עיסוקים** מאפשר למשתמש עם הרשאות מתאימות להגדיר עיסוקים הזמינים במערכת.

כאשר לא נבחרות אפשרויות, הפונקציונליות של עיסוקים תנוטרל לגמרי.';
$string['restore'] = 'שחזר';
$string['restorenousers'] = 'לא נמצאו משתמשים לשחזור.';
$string['restoreusers'] = '{$a} משתמשים נמצאו לשחזור.';
$string['restoreusersanddata'] = 'שחזר משתמשים ונתונים';
$string['saveandcontinueediting'] = 'שמור והמשך בעריכה';
$string['scaleadded'] = 'נוסף סולם מיומנויות "{$a}"';
$string['scaleaddedgoal'] = 'סולם היעדים "{$a}" נוסף';
$string['scaledefaultupdated'] = 'ערך ברירת המחדל של הסולם עודכן';
$string['scales'] = 'סולמות';
$string['scalescompcustomcreate'] = 'הוסף סולם מיומנויות חדש';
$string['scalesgoalcustomcreate'] = 'הוסף סולם יעדים חדש';
$string['scaleupdated'] = 'סולם המיומנויות "{$a}" עודכן';
$string['scaleupdatedgoal'] = 'סולם היעדים "{$a}" עדכן';
$string['scalevalueadded'] = 'נוסף ערך סולם המיומנויות "{$a}"';
$string['scalevalueaddedgoal'] = 'ערך סולם היעדים "{$a}" נוסף';
$string['scalevalues'] = 'ערכי הסולם';
$string['scalevalueupdated'] = 'ערך סולם המיומנויות "{$a}" עודכן';
$string['scalevalueupdatedgoal'] = 'ערך סולם היעדים "{$a}" עודכן';
$string['scalex'] = 'סולם "{$a}"';
$string['searchavailable'] = 'חפש פריטים זמינים';
$string['selectacompetencyframework'] = 'בחר מסגרת מיומנויות';
$string['selectagoalframework'] = 'בחר מסגרת יעדים';
$string['selectcategoryandcourse'] = 'בחר קטיגוריית קורסים ואז בחר קורס לבחירת פריטי סימוכין מתוכו:';
$string['selectcompetency'] = 'בחר מיומנות';
$string['selected'] = 'נבחרו';
$string['selectedcompetencies'] = 'בחר מיומנויות:';
$string['selectedcompetencytemplates'] = 'בחר תבניות מיומנות:';
$string['selectedgoals'] = 'יעדים שנבחרו';
$string['selectedgoaltemplates'] = 'תבניות יעדים שנבחרו';
$string['selecteditems'] = 'פריטים שנבחרו';
$string['selectedx'] = '{$a} שנבחרו';
$string['selectframeworks'] = 'בחר אילו מסגרות לשחזר';
$string['selectgoal'] = 'בחר יעד';
$string['selectgoalframework'] = 'בחר מסגרת יעדים';
$string['set'] = 'הגדר';
$string['settingsupdated'] = 'ההגדרות עודכנו';
$string['shortnamedepth'] = 'שם קצר של רמת עומק';
$string['shortnameframework'] = 'שם קצר';
$string['shortnametemplate'] = 'שם קצר של תבנית';
$string['shortnametype'] = 'שם קצר של סוג מיומנות';
$string['shortnametype_help'] = 'השם הקצר של הסוג הוא תיאור מתומצת של השם המלא של הסוג וניתן להשתמש בו למטרות תצוגה';
$string['shortnameview'] = 'שם קצר';
$string['showdepthfullname'] = 'הצג שם עומק מלא';
$string['showdetails'] = 'הצג פרטים';
$string['showdisplayoptions'] = 'הצג אפשרויות תצוגה';
$string['showhierarchyshortnames'] = 'הצג שמות קצרים של היררכיות';
$string['showingxofyforsearchz'] = 'מוצגים {$a->filteredcount} מתוך {$a->allcount} עבור החיפוש "{$a->query}".';
$string['showitemfullname'] = 'הצג שם פריט מלא';
$string['showtypefullname'] = 'הצג שם מלא של סוג.';
$string['sortthreadview'] = 'מיין דיון';
$string['startdate'] = 'תאריך התחלה';
$string['startdate_help'] = 'לחצו על סמל לוח השנה כדי להגדיר את תאריך תחילת העיסוק עבור המשתמש.';
$string['statusof'] = 'הסטטוס של {$a}';
$string['switchframework'] = 'שנה מסגרת';
$string['template'] = 'תבנית מיומנות';
$string['templatecompetencyremovecheck'] = 'האם אתה בטוח לגמרי שברצונך לבטל שיוך מיומנות זו לתבנית זו?';
$string['templategoalremovecheck'] = 'האם אתם בטוחים לחלוטין שברצונכם לבטל את שיוך היעד לתבנית זו?';
$string['titlefullname'] = 'כותרת (שם מלא)';
$string['titlefullname_help'] = 'זו השם המלא של העיסוק של המשתמש';
$string['titleshortname'] = 'כותרת (שם קצר)';
$string['titleshortname_help'] = 'זהו שם קצר של העיסוק שעשוי לשמש למטרות תצוגה.';
$string['top'] = 'ראשי';
$string['transfertox'] = 'העבר אל {$a}';
$string['type'] = 'סוג';
$string['typeprimary'] = 'עיסוק עיקרי';
$string['types'] = 'סוגים';
$string['typesecondary'] = 'עיסוק משני';
$string['unclassified'] = 'לא מסווג';
$string['unknownbuttonclicked'] = 'כפתור לא ידוע נלחץ';
$string['updatecompetenciestask'] = 'עדכן סימוכין למיומנות';
$string['updatedcompetency'] = 'המיומנות "{$a}" עודכנה';
$string['updatedgoal'] = 'היעד "{$a}" עודכן';
$string['updatedorganisation'] = 'הארגון "{$a}" עודכן';
$string['updatedposition'] = 'העיסוק "{$a}" עודכן';
$string['updategoaltask'] = 'עדכן שיוכי יעדים';
$string['updateposition'] = 'עדכן עיסוק';
$string['updatescalevaluefailure'] = 'כישלון בעדכון ערך הסולם';
$string['updatescalevaluesuccess'] = 'ערך הסולם עודכן';
$string['usedscale'] = 'הסולם כבר נמצא בשימוש. יתכן שלא יתווספו ערכים חדשים.';
$string['useraspirationalposition'] = 'עיסוק רצוי';
$string['useraspirationalposition_help'] = 'זהו העיסוק המיועד אליו המשתמש שואף להתקדם. לחצו על **בחר עיסוק** על מנת לבחור את העיסוק אליו שואף המשתמש מתוך מסגרת העיסוקים שהוגדרה.';
$string['useresourcelevelevidence'] = 'השתמש בסימוכין ברמת משאב';
$string['weight'] = 'משקל';
$string['xandychild'] = '{$a->item} (וגם {$a->num} פריט בן)';
$string['xandychildren'] = '{$a->item} (וגם {$a->num} פריטי בנים)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} וגם כל פריטי הבנים נמחקו';
$string['xitemsmoved'] = '{$a->num} {$a->items} וגם כל פריטי הבנים הועברו';
