<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'he', branch 't18-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'פעולה';
$string['actions_for'] = 'פעולות עבור {$a}';
$string['actualduedate'] = 'תאריך יעד בפועל';
$string['actualduedates'] = 'תאריכי יעד בפועל';
$string['addcohortstoprogram'] = 'הוסף קבוצות מערכתיות למסלול';
$string['addcohorttoprogram'] = 'הוסף קבוצה מערכתית למסלול';
$string['addcompetency'] = 'הוסף מיומנות';
$string['addcourse'] = 'הוסף קורס';
$string['addcourses'] = 'הוסף קורסים';
$string['addcourseset'] = 'הוסף אוסף קורסים';
$string['added'] = 'נוסף';
$string['addindividualstoprogram'] = 'הוסף לומדים למסלול';
$string['addindividualtoprogram'] = 'הוסף לומד למסלול';
$string['addmanagerstoprogram'] = 'הוסף מנהלים למסלול';
$string['addmanagertoprogram'] = 'הוסף מנהל למסלול';
$string['addnew'] = 'הוסף';
$string['addnewprogram'] = 'הוסף מסלול חדש';
$string['addorganisationstoprogram'] = 'הוסף ארגונים למסלול';
$string['addorganisationtoprogram'] = 'הוסף ארגון למסלול';
$string['addorremovecourses'] = 'הוסף/הסר קורסים';
$string['addpositionstoprogram'] = 'הוסף תפקידים לתכנית';
$string['addpositiontoprogram'] = 'הוסף עיסוק למסלול';
$string['addprogramcontent'] = 'הוסף תוכן למסלול';
$string['addprogramcontent_help'] = 'על ידי הוספת אוספי קורסים באפשרותכם לבנות מסלול למידה. לאחר שנוספו אוספי קורסים למסלול, תוכלו להגדיר את היחסים ביניהם. ניתן ליצור אספי קורסים על ידי צירוף ידני של קורסים, או בחירת מיומנות שהוגדרה מראש, או הגדרת קורס שיחזור על עצמו וישוכפל.

לאחר שנוצרו מספר אוספי קורסים, ניתן להגדיר תלות ביניהם כדי ליצור רצפים. מסלול לדוגמא שבו יש ארבעה אוספי קורסים יכול להיות בעל התלויות הבאות:

*  מתוך אוסף 1 הלומד חייב להשלים לפחות קורס אחד (קורס א\' או קורס ב\') לפני שימשיך לאוסף השני.
*  מתוף אוסף 2 הלומד חייב להשלים את כל הקורסים (קורסים ג\', ד\', ה\') לפני שימשיך לאוספים 3 או 4.
*  מאוסף 3 הלומד חייב להשלים קורס אחד (קורס ו\') או את כל הקורסים מאוסף 4 (קורסים ז\' , ח\').

לאחר שלומד משלים את כל אלו, הוא השלים את המסלול.

ניתן להגדיר אוספים על ידי הוספת:

## אוסף קורסים

מאפשר יצירת מספר אוספי קורסים עם תלות ביניהם

## מיומנות

מאפשר יצירת מספר אוספי קורסים מתוך מיומנות שהוגדרה מראש עם פריטי סימוכין למיומנות. כאשר משתמשים בדרך זו, האוסף מוגדר באופן קשיח ולא ניתן לשנותו.

## קורס בודד חוזר

מאפשר יצירת קורס שישוכפל ויחזור על עצמו אחת לתקופה.

לאחר שנבחר אוסף קורסים או מיומנות, לא ניתן לבחור קורס שחוזר על עצמו.';
$string['affectedusercount'] = 'מספר הלומדים שיושפעו מהשינויים הללו:';
$string['afterprogramiscompleted'] = 'לאחר השלמת המסלול';
$string['afterprogramisdue'] = 'לאחר מועד היעד של המסלול';
$string['aftersetisdue'] = 'לאחר מועד היעד של אוסף הקורסים';
$string['allbelow'] = 'כל מה שמתחת';
$string['allbelowlower'] = 'כל מה שמתחת';
$string['allcourses'] = 'כל הקורסים';
$string['allcoursesfrom'] = 'כל הקורס מ-';
$string['allextensionrequestissues'] = 'כל הבקשות הממתינות להארכת זמן';
$string['alllearners'] = 'כל הלומדים';
$string['allowedtimeforprogramaslearner'] = 'משך הזמן המיועד לביצוע מסלול זה הוא {$a->num} {$a->periodstr}.';
$string['allowedtimeforprogramasmanager'] = 'ל- {$a->fullname} יידרשו לפחות {$a->num} {$a->periodstr} להשלים מסלול זה.';
$string['allowedtimeforprograminfinity'] = 'אין הגבלת זמן להשלמת מסלול זה.';
$string['allowedtimeforprogramviewing'] = 'ללומד יש {$a->num} {$a->periodstr} להשלים מסלול זה.';
$string['allowextensionrequests'] = 'אפשר בקשות הארכת זמן';
$string['allowextensionrequestsdisabled'] = 'בקשות הארכת זמן למסלולים מנוטרלות. אנא וודא שהן מופעלות ברמת האתר ועבור המסלול על מנת שניתן יהיה לאשר או לדחות בקשות הארכה.';
$string['allowextensionrequests_help'] = 'כאשר מאופשר, משתמשים יכולים לשלוח בקשת הארכת זמן למסלול, אשר המנהל הישיר שלהם יכול לאשר או לדחות.
אפשרות זו תופיע לפני תאריך היעד (כאשר הוא מתקרב).';
$string['allowtimeforprogram'] = 'התר לפחות {$a->num} {$a->periodstr} להשלמת מסלול זה.';
$string['allowtimeforprogramdays'] = 'התר לפחות {$a} ימים להשלמת המסלול.';
$string['allowtimeforprogramhours'] = 'התר לפחות {$a} שעות להשלמת המסלול.';
$string['allowtimeforprograminfinity'] = 'אין הגבלת זמן להשלמת מסלול זה.';
$string['allowtimeforprogrammonths'] = 'התר לפחות {$a} חודש(ים) להשלמת המסלול.';
$string['allowtimeforprogramweeks'] = 'התר לפחות {$a} שבוע(ות) להשלמת המסלול.';
$string['allowtimeforprogramyears'] = 'התר לפחות {$a} שנים להשלמת המסלול.';
$string['allowtimeforset'] = 'התר לפחות {$a->num} {$a->periodstr} להשלמת אוסף זה.';
$string['allowtimeforsetdays'] = 'התר לפחות {$a} ימים להשלמת אוסף קורסים זה.';
$string['allowtimeforsethours'] = 'התר לפחות {$a} שעות להשלמת אוסף קורסים זה.';
$string['allowtimeforsetinfinity'] = 'אין הגבלת זמן להשלמת אוסף קורסים זה.';
$string['allowtimeforsetmonths'] = 'התר לפחות {$a} חודש(ים) להשלמת אוסף קורסים זה.';
$string['allowtimeforsetweeks'] = 'התר לפחות {$a} שבוע(ות) להשלמת אוסף קורסים זה.';
$string['allowtimeforsetyears'] = 'אפשר לפחות {$a} שנ(ים) להשלמת אוסף קורסים זה.';
$string['and'] = 'וגם';
$string['anothercourse'] = 'קורס נוסף';
$string['areyousuredeletemessage'] = 'האם אתה בטוח שברצונך למחוק הודעה זו?';
$string['assignedasindividual'] = 'משוייך כמשתמש בודד.';
$string['assignedvialearningplan'] = 'שויך באמצעות תכנית התפתחות.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = 'פעילות נוספה לתוכנית \'{$a}\'';
$string['assignmentcriterialearner'] = 'עליך להשלים מסלול זה עקב השיוך הבא:';
$string['assignmentcriteriamanager'] = 'הלומד נדרש להשלים מסלול זה בתנאים הבאים:';
$string['assignmentduedate'] = 'תאריך יעד בשיוך';
$string['assignmentduedate_help'] = '<p>תאריך היעד למשתמשים בעת השיוך ניתן לחישוב באופנים הבאים:</p>
* תאריך יעד קבוע להשלמה - בחר תאריך יעד קבוע עבור כל המשתמשים עם שיוך זה
* התחברות ראשונה - תאריך יחסי מאז ההתחברות הראשונה של המשתמשים למערכת
* תאריך שיוך לעיסוק - תאריך יחסי למועד שבו עיסוק שויך למשתמש בעיסוק מסוים
* תאריך תחילת שיוך למשרה - תאריך יחסי לשדה תחילת משרה של כל המשתמשים עם שיוך לעיסוק משוים
* השלמת מסלול - תאריך יחסי לזמן שבו המשתמש השלים מסלול אחר
* השלמת קורסי - תאריך יחסי לזמן שבו המשתמש השלים קורס מסוים
* תאריך שדה פרופיל - תאריך יחסי לערך של שדה תאריך בפרופיל המשתמש
* תאריך רישום למסלול - תאריך יחסי לזמן בו המשתמש שויך למסלול זה';
$string['assignments'] = 'שיוכים';
$string['assignmentsaddedaudience'] = 'קהלים נוספו לתוכנית {$a}';
$string['assignmentsaddedindividual'] = 'משתמשים בודדים נוספו לתוכנית {$a}';
$string['assignmentsaddedmanagementhierrachy'] = 'היררכיות ניהול נוספו לתוכנית  {$a}';
$string['assignmentsaddedorgainisation'] = 'ארגונים  נוספו לתוכנית {$a}';
$string['assignmentsaddedposition'] = 'תפקידים נוספו לתוכנית {$a}';
$string['assignmentsdeferred'] = 'שינויים בשיוך למסלול הושהו והם יופעלו בריצת ה-cron הבאה';
$string['assignmentsdeferredtask'] = 'שינויים מושהים בשיוך למסלולים';
$string['assigntoposition'] = 'משויך לעיסוק';
$string['audiencevisibilityconflictmessage'] = '<strong>חשוב:</strong>
משתמשים המשוייכים למסלול זה לא בהכרח יקבלו גישה לקורסים הכלולים בו. אנא בחנו את הנראות של הקורסים.';
$string['availability'] = 'זמינות';
$string['availabilitycheckstask'] = 'בדיקת זמינות מסלול';
$string['availablefrom'] = 'זמין מתאריך';
$string['availabletostudents'] = 'זמין ללומדים';
$string['availabletostudentsnot'] = 'לא זמין ללומדים';
$string['availableuntil'] = 'זמין עד';
$string['backtoallextrequests'] = 'חזור לכל בקשות ההארכה';
$string['beforecourserepeats'] = 'לפני שהקורס חוזר';
$string['beforeprogramisdue'] = 'לפני מועד היעד של המסלול';
$string['beforesetisdue'] = 'לפני מועד היעד של אוסף הקורסים';
$string['bestguess'] = 'המלצת מערכת אפשרית: {$a}';
$string['browsecategories'] = 'עיין בקטגוריות';
$string['cachedef_course_order'] = 'מטמון קורסים בתוכנית';
$string['cachedef_program_progressinfo'] = 'מטמון השלמת התוכנית';
$string['cachedef_program_users'] = 'מטמון משתמשי התוכנית';
$string['cachedef_user_programs'] = 'מטמון תוכניות משתמשים';
$string['cancel'] = 'בטל';
$string['cancelprogramblurb'] = 'ביטול יסיר כל מידע שלא נשמר';
$string['cancelprogrammanagement'] = 'בטל ניהול מסלולים';
$string['catalog_already_completed'] = 'השלמת תוכנית זו';
$string['catalog_already_enrolled'] = 'נרשמת כבר לתוכנית זו';
$string['catalog_cannot_view'] = 'אינך יכול לראות תוכנית זו';
$string['catalog_go_to_program'] = 'עבור לתכנית';
$string['catalog_not_enrolled'] = 'אינך רשום לתוכנית זו';
$string['category'] = 'קטגוריה';
$string['certification'] = 'הסמכה';
$string['certificationduedate'] = 'תאריך יעד להסמכה';
$string['certificationname'] = 'שם ההסמכה';
$string['certifications'] = 'הסמכות';
$string['certnamelinkedicon'] = 'שם ההסמכה עם סמליל מקושר';
$string['changecourse'] = 'שנה קורס';
$string['checkcompletions'] = 'בדוק בעיות בנתוני השלמה';
$string['checkprogramdelete'] = 'האם אתה בטוח שברצונך למחוק מסלול זה והפריטים הקשורים לו?';
$string['chooseicon'] = 'בחר סמל אותו יש להכניס';
$string['chooseitem'] = 'בחר פריט';
$string['choseautomaticallydetermine'] = 'בחרת לאפשר למערכת לקבוע אוטומטית טווח זמן סביר להשלמת מסלול זה';
$string['chosedenyextensionexception'] = 'בחרת לדחות את בקשות ההארכה הנבחרות';
$string['chosegrantextensionexception'] = 'בחרת לאפשר את בקשות ההארכה הנבחרות';
$string['choseoverrideexception'] = 'בחרת לעקוף את החריגה ולהמשיך בשיוך';
$string['cleanenrolmentpluginstask'] = 'נקה תוספי רישום במסלולים';
$string['cleanprogramassignmentstask'] = 'נקה הקצאת מסלול והסמכה';
$string['clicktofixcompletions'] = 'לחצו כאן על מנת לתקן אוטומטית את רשומות ההשלמה שנבחרו והמושפעות על ידי בעיה זו';
$string['clone'] = 'שכפל';
$string['cloneprogram'] = 'שכפל מסלול';
$string['cloneprogramnameprefix'] = 'עותק של {$a}';
$string['cloneprogramwarning'] = 'לא ניתן להעתיק שיוכי מסלול ורשומות השלמה.';
$string['cloneprogramx'] = 'שכפל {$a}';
$string['cohort'] = 'קבוצה מערכתית';
$string['cohortname'] = 'שם קבוצה מערכתית';
$string['cohorts'] = 'קבוצות מערכתיות';
$string['cohorts_category'] = 'קבוצות מערכתיות';
$string['competency'] = 'מיומנות';
$string['competencycourseset'] = 'אוסף קורסי מיומנויות';
$string['competencycourseset_help'] = 'אוסף זה נוצר ממיומנות שהוגדרה מראש.

כאשר משתמשים במיומנות ליצירת אוסף קורסים, הוא הופך קשיח ולא ניתן לשנותו. הקורסים הכלולים באוסף זה לא ניתנים לעריכה. אם צריך לשנות את הקורסים הכלולים באוסף יש לשנות את האוסף לידני ויש להוסיף קורסים בנפרד.

אפשרויות האופרטור באוספי קורסים מבוססי מיומנות (\'קורס אחד\' או \'כל הקורסים\') נקבעים לפי הגדרות המיומנות שנקבעו מראש.';
$string['complete'] = 'הושלם';
$string['completeallcourses'] = 'כל הקורסים באוסף זה צריכים להיות מושלמים (אלא אם מדובר באוסף אופציונאלי).';
$string['completeallcoursestoprogress'] = 'השלם את כל הקורסים כדי להתקדם';
$string['completeanycourse'] = 'לפחות אחד מהקורסים באוסף זה צריך להיות מושלם.';
$string['completeanycoursetoprogress'] = 'השלם קורס כלשהו כדי להתקדם';
$string['completeby'] = 'השלם עד';
$string['completebytime'] = 'השלם עד {$a}';
$string['completecourse'] = 'השלמת קורס';
$string['completedcoursemanual'] = 'הקורס מסומן כהושלם ידנית';
$string['completedcourserpl'] = 'הקורס מסומן כהושלם על ידי הכרה בלמידה קודמת';
$string['completemincourses'] = 'לפחות {$a->mincourses} קורס(ים) באוסף קורסים זה חייב להיות מושלם.';
$string['completemincoursesminsum'] = 'לפחות {$a->mincourses} קורס(ים) ולפחות {$a->sumfieldtotal} {$a->sumfield} חייב להיות מושלם על מנת להשלים אוסף קורסים זה.';
$string['completeminsumfield'] = 'לפחות {$a->sumfieldtotal} {$a->sumfield} חייב להיות מושלם על מנת להשלים אוסף קורסים זה.';
$string['completeoptionalcourses'] = 'כל הקורסים הינם אופציונליים.';
$string['completewithin'] = 'השלם תוך';
$string['completewithinevent'] = 'השלם תוך {$a->num} {$a->period} מאז {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'השלם קורס 1 או יותר כדי להתקדם';
$string['completexcoursestoprogressplural'] = 'השלם {$a} קורסים נוספים כדי להתקדם';
$string['completion'] = 'השלמה';
$string['completionaddhistory'] = 'הוסף היסטוריה';
$string['completionassignedbecause'] = 'משתמש זה מוקצה מהסיבות הבאות:';
$string['completionassignedreasondeleted'] = 'המשתמש נמחק והם לא משוייכים כרגע.';
$string['completionassignedreasonnotfound'] = 'לא ניתן למצוא פרטים על השיוך הנוכחי.';
$string['completionassignedreasonunapprovedplan'] = 'תוכנית זו נוספה לתוכנית הלמידה שלהם. עם זאת, שים לב שהתוכנית עדיין לא אושרה.';
$string['completionchangedatewarning'] = 'כל התאריכים יעוגלו כלפי מטה לחמש הדקות הקרובות.';
$string['completionchangessaved'] = 'שינויי השלמה נשמרו';
$string['completioncriteria'] = 'קריטריונים להשלמה';
$string['completioncriterianotdefined'] = 'לא הוגדר קריטריון להשלמה';
$string['completiondate'] = 'תאריך השלמה';
$string['completiondatenotapplicable'] = 'לא רלוונטי (0 רשומות בבסיס הנתונים)';
$string['completionfilterbyprogram'] = 'סנן לפי מסלול: {$a}';
$string['completionfilterbyuser'] = 'סנן לפי משתמש: {$a}';
$string['completionhasproblem'] = 'קיימת בעיה';
$string['completionhistory'] = 'היסטוריית השלמה';
$string['completionhistorydeleted'] = 'נמחקה היסטוריית השלמה';
$string['completionid'] = 'מזהה';
$string['completionofcourse'] = 'השלמת קורס';
$string['completionofprogram'] = 'השלמת מסלול';
$string['completionoptional'] = 'כל הקורסים הינם אופציונליים';
$string['completionprobleminformation'] = 'מידע';
$string['completionprogstatus'] = 'סטטוס';
$string['completionprogstatus_help'] = 'זהו הסטטוס המוצג בדוח תיעוד למידה: מסלולים.';
$string['completionrecordcountproblem'] = 'רשומות בעייתיות: {$a}';
$string['completionrecordcounttotal'] = 'סה"כ רשומות: {$a}';
$string['completionrecordusersuspended'] = 'משתמש זה מושהה. תהליכים אוטומטיים כגון משימות מתוזמנות לא צפויות לעדכן את רשומות המשתמש.';
$string['completionreturntoprogram'] = 'חזור למסלול';
$string['completionsforuserinprog'] = 'רשומות השלמה עבור {$a->user} ב-{$a->prog}';
$string['completionstask'] = 'השלמות מסלול';
$string['completionstateedited'] = 'מצב השלמת התוכנית נערך';
$string['completionstatus'] = 'סטטוס';
$string['completionswithproblems'] = 'קיימות בעיות עם רשומות הההשלמה של המסלול';
$string['completiontimecompleted'] = 'תאריך ההשלמה';
$string['completiontimedue'] = 'תאריך יעד';
$string['completiontimeunknown'] = 'זמן השלמה לא ידוע';
$string['completiontransactions'] = 'שינויים';
$string['completiontype'] = 'סוג ההשלמה';
$string['completiontype_help'] = 'האפשרויות לחישוב (\'לומד חייב להשלים\') של האוסף הן \'קורס אחד\', כלומר **או** \'כל הקורסים\', כלומר **וגם**. הרעיון הוא לשמור על הזרימה ברורה ככל שניתן. לפי האפשרות שנבחרה, המלל לפני הקורסים ישתנה באופן אוטומטי.';
$string['completionupdatecancelled'] = 'בוטל עדכון השלמה';
$string['configenablecertifications'] = 'כאשר מופעל, כל הקישורים, התפריטים, הכרטיסיות והאפשרויות הקשורות להסמכות יהיו נגישים.';
$string['configenableprograms'] = 'כאשר מופעלת, כל הקישורים, התפריטים, הכרטיסיות והאפשרויות הקשורות למסלולים יהיו נגישים.';
$string['confirmassignmentchanges'] = 'אשר שינויי שיוך';
$string['confirmcontentchanges'] = 'אשר שינויי תוכן';
$string['confirmdeletecompletion'] = 'האם אתה בטוח שברצונך למחוק רשומת השלמה זו?';
$string['confirmmessagechanges'] = 'אשר שינויי הודעה';
$string['confirmresolution'] = 'אשר פתרון בעיות';
$string['content'] = 'תוכן';
$string['contentavailability'] = 'הסתר תוכן שאינו זמין כעת';
$string['contentavailability_help'] = 'מגדיר האם הדוח יכיל מסלולים מעבר להגדרות תאריך הזמינות שלהן';
$string['contenttypenotfound'] = 'סוג תוכן לא נמצא';
$string['contentupdatednotsaved'] = 'מסלול תוכן עודכן (טרם נשמר)';
$string['continue'] = 'המשך';
$string['copycontent'] = 'העתק תוכן';
$string['copydetails'] = 'העתק פרטים';
$string['copynotifications'] = 'העתק התראות';
$string['copyrecurringcoursestask'] = 'העתק קורסים חוזרים במסלולים';
$string['couldnotinsertnewrecord'] = 'לא ניתן להכניס רשומה חדשה';
$string['count'] = 'ספירה';
$string['course'] = 'קורס';
$string['coursecompletion'] = 'השלמת קורס';
$string['coursecreation'] = 'יצירת הקורס';
$string['coursecreation_help'] = 'מועד יצירת הקורס מגדיר מתי יש לשפכל את הקורס.

הוא מסתמך על תאריך ההתחלה והסיום שהוגדרו בהגדרות הקורס.';
$string['coursename'] = 'שם הקורס';
$string['coursenamelink'] = 'שם הקורס';
$string['courses'] = 'קורסים';
$string['coursescorefield'] = 'שדה ציון בקורס';
$string['coursescorefield_help'] = 'הגדירו שדה מותאם בקורס שישמש לשייך ציון לכל קורס באוסף הקורסים. שדה זה ישמש בשילוב עם "ציון מינימום" להלן על מנת לקבוע את תנאי ההשלמה של אוסף הקורסים.
השדה הנבחר חייב להיות בעל ערך מספרי.

בדי להבטיח רק ערכים מספריים שלמים, יש להשתמש בשדה ** של קלט טקסט ** מסוג מותאם אישית עם השדה ** אימות ביטוי רגיל ** שנקבע כ ** / ^ [0-9] + $ / **';
$string['coursesetcompleted'] = 'אוסף קורסים הושלם';
$string['coursesetcompletedmessage'] = 'הודעה על השלמת אוסף קורסים';
$string['coursesetcompletedmessage_help'] = 'הודעה זו תשלח כאשר תושלם הלמידה של אוסף קורסים.';
$string['coursesetdue'] = 'מועד אוסף קורסים מתקרב';
$string['coursesetduemessage'] = 'הודעת מועד אוסף קורסים מתקרב';
$string['coursesetduemessage_help'] = 'הודעה זו תישלח זמן מוגדר לפני תאריך היעד להשלמת אוסף קורסים.

השדה \'מינימום זמן נדרש\' בתוך מערך הקורסים משמש לחישוב מתי יש לקבוע מערך קורסים.';
$string['coursesetoverdue'] = 'מועד אוסף קורסים חלף';
$string['coursesetoverduemessage'] = 'הודעה לאחר חלוף תאריך יעד אוסף קורסים';
$string['coursesetoverduemessage_help'] = 'הודעה זו תישלח זמן מוגדר לאחר חלוף תאריך יעד להשלמת אוסף קורסים.

השדה \'מינימום זמן נדרש\' בתוך מערך הקורסים משמש לחישוב מתי יש לקבוע מערך קורסים';
$string['coursesincoursesetx'] = 'קורסים באוספי הקורסים {$a}';
$string['createandnext'] = 'צור ועבור לשלב הבא';
$string['createandreturn'] = 'צור וחזור למבט על';
$string['createcourse'] = 'צור קורס';
$string['createnewprogram'] = 'צור מסלול חדש';
$string['createprogram'] = 'צור מסלול';
$string['criteriacompletioncourseset'] = 'קריטריון השלמה לאוסף קורסים זה מבוסס על: {$a}';
$string['cronautomatic'] = 'מתוזמן/אוטומטי';
$string['currentcompletionrecord'] = 'רשומת השלמה נוכחית';
$string['currentduedate'] = 'תאריך יעד נוכחי';
$string['currenticon'] = 'צלמית נוכחית';
$string['dateassigned'] = 'תאריך השיוך';
$string['dateassigned_a'] = 'התאריך שהוקצה: {$a}';
$string['datecompleted'] = 'תאריך ההשלמה';
$string['dateinprofilefield'] = 'תאריך בשדה פרופיל';
$string['days'] = 'ימים';
$string['daysremaining'] = 'נותרו {$a} ימים';
$string['defaultenrolmentmessage_message'] = 'אתה רשום למסלול %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'רשמו אותך למסלול %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'יש חריגים במסלול %programfullname% שיש לפתור אותם.';
$string['defaultexceptionreportmessage_subject'] = 'יש לטפל בחריגים במסלול %programfullname%';
$string['defaultprogramfullname'] = 'שם מלא של מסלול';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'מחק';
$string['deletecourse'] = 'מחק קורס';
$string['delete_course_set_confirm_message'] = 'האם אתה בטוח? לא ניתן לבטל פעולה זו.';
$string['delete_course_set_confirm_title'] = 'מחק אוסף קורסים';
$string['delete_course_set_confirm_title_for'] = 'מחק אוסף קורסים: {$a}';
$string['delete_course_set_name'] = 'מחק אוסף הקורסים {$a}';
$string['delete_course_set_success'] = 'אוסף הקורס נמחקה בהצלחה';
$string['deleteprogram'] = 'מחק מסלול "{$a}"';
$string['deleteprogrambutton'] = 'מחק מסלול';
$string['deny'] = 'דחה';
$string['denyextensionrequest'] = 'דחה בקשת הארכה';
$string['description'] = 'תיאור';
$string['details'] = 'פרטים';
$string['directteam'] = 'צוות ישיר';
$string['duedate'] = 'תאריך יעד';
$string['duedate_a'] = 'תאריך יעד: {$a}';
$string['duedatecanbechanged'] = 'ניתן לשינוי';
$string['due_date_criteria'] = 'קריטריונים לתאריך יעד';
$string['due_date_criteria_not_defined'] = 'קריטריונים לתאריך יעד לא מוגדרים';
$string['duedatenotset'] = 'לא נקבע תאריך יעד';
$string['duedatesettings'] = 'הגדרות תאריך יעד';
$string['duestatus'] = 'תאריך יעד/סטטוס';
$string['editassignments'] = 'ערוך שיוכים';
$string['editcompletion'] = 'ערוך רשומות השלמה';
$string['editcontent'] = 'ערוך תוכן';
$string['edit_course_set_name'] = 'ערוך אוסף קורסים {$a}';
$string['editmessages'] = 'ערוך הודעות';
$string['editprogramassignments'] = 'ערוך שיוכי מסלול';
$string['editprogramcontent'] = 'ערוך תוכן מסלול';
$string['editprogramdetails'] = 'ערוך פרטי מסלול';
$string['editprogrammessages'] = 'ערוך הודעות מסלול';
$string['editprogramroleassignments'] = 'ערוך שיוכי מסלול לתפקיד';
$string['editprograms'] = 'הוסף/ערוך מסלולים';
$string['enablecertifications'] = 'הפעל הסמכות';
$string['enablelegacyprogramassignments'] = 'אפשר ממשק הקצאת תכנית מדור קודם';
$string['enablelegacyprogramassignments_help'] = 'כאשר הדבר מופעל, הדבר יחזיר את ממשק הקצאת התוכנית לתצוגת מדור קודם. אם האתר שלך משתמש בהקצאות תכנית בקנה מידה גדול, אנו ממליצים להשתמש בממשק המשופר.';
$string['enablelegacyprogramcontent'] = 'אפשר תוכן תוכנית מדור קודם';
$string['enablelegacyprogramcontent_help'] = 'כאשר מופעלת, הגדרה זו תחזיר את חוצץ תוכן התוכנית לתצוגה מדור קודם. סמן את התיבה הזו אם אתה צריך לנהל תוכניות עם ערכות קורסי מיומנות וקורסים חוזרים.';
$string['enableprogramcompletioneditor'] = 'אפשר עורך השלמות מסלול';
$string['enableprogramcompletioneditor_desc'] = 'כאשר מופעל, אז לשונית ההשלמה תהיה זמינה למשתמשים שיש להם הרשאה של \'totara/program:editcompletion\' כאשר הם נמצאים בעריכת מסלול או הסמכה. לשונית זו תאפשר להם לערוך רשומות השלמה - היסטוריות ונוכחיות.';
$string['enableprograms'] = 'הפעל מסלולים';
$string['endnote'] = 'הערת סיום למסלול';
$string['endnote_help'] = 'הודעה שתוצג בסיום המסלול';
$string['enrolment'] = 'רישום';
$string['enrolmentmessage'] = 'הודעת רישום';
$string['enrolmentmessage_help'] = 'הודעה זו תישלח כאשר המשתמש ישוייך אוטומטית למסלול.';
$string['error:addinguserassignment'] = 'התרחשה שגיאה בזמן הוספת שיוך למשתמש';
$string['error:assignmentnotfound'] = 'רשומת שיוך לא נמצאה';
$string['error:availibileuntilearlierthanfrom'] = 'תאריך סיום זמינות לא יכול להיות לפני תאריך תחילת זמינות';
$string['error:badcheckvariable'] = 'משתנה הבדיקה היה שגוי - נסה שנית';
$string['error:cannotloadcompletionrecord'] = 'ניסיון לטעון את prog_completion record שאינו קיים עבור מסלול כם מזהה: {$a->programid}, מזהה משתמש: {$a->userid}';
$string['error:cannotupdateassignment'] = 'לא ניתן לעדכן את הקצאת התוכנית';
$string['error:cannotupdateduedate'] = 'לא ניתן לעדכן את תאריך היעד של הקצאת התוכנית';
$string['error:completioneditornotenabled'] = 'עורך השלמות מסלולים אינו מופעל באתר זה';
$string['error:couldnotloadextension'] = 'שגיאה. לא ניתן לטעון הארכה.';
$string['error:coursecreationrepeat_nonzero'] = 'יצירת הקורס חייבת להיות יותר מאפס ימים לפני שהקורס יחזור';
$string['error:courses_endenroldate'] = 'עליך להגדיר תאריך סיום לרישום עבור קורס זה אם ברצונך שיהפוך לקורס חוזר';
$string['error:courses_nocourses'] = 'אוספי קורסים חייבים להכיל לפחות קורס אחד.';
$string['error:delete_course_set'] = 'אירעה שגיאה בעת מחיקת אוסף הקורס.';
$string['error:deleteset'] = 'לא ניתן למחוק אוסף זה. האוסף לא נמצא.';
$string['error:determineprogcat'] = 'לא ניתן לקבוע את הקטיגוריה של המסלול';
$string['error:extensionnotprocessed'] = 'מצטרעים, לא ניתן היה לעבד את בקשת הארכת הזמן. אנא וודא שאפשרות בקשת הארכות זמן למסלול מופעלות באתר ובמסלול.';
$string['error:failedsendextensiondenyalert'] = 'שגיאה. לא ניתן להתריע למשתמש על דחיית בקשת ההארכה';
$string['error:failedsendextensiongrantalert'] = 'שגיאה. לא ניתן להתריע למשתמש על אישור בקשת הארכה';
$string['error:failedtofindmanagerrole'] = 'לא ניתן למצוא תפקיד עם שם קצר זה של מנהל';
$string['error:failedtofindstudentrole'] = 'לא ניתן למצוא תפקיד עם שם קצר של לומד זה';
$string['error:failedtofinduser'] = 'לא ניתן למצוא משתמש עם קוד זיהוי {$a}';
$string['error:failedupdateextension'] = 'שגיאה. לא ניתן לעדכן מסלול עם תאריך היעד החדש';
$string['error:failfixprogsortorder'] = 'נכשל תיקון סדר מיון המסלול';
$string['error:findingprogram'] = 'שגיאה בחיפוש מסלול {$a}';
$string['error:impossibledatasubmitted'] = 'הנתונים שנשלחו אינם תקפים ולא ניתן לעבד אותם';
$string['error:inaccessible'] = 'אינך יכול לגשת כעת למסלול זה';
$string['error:info_fixmissingprogcompletion'] = 'המשתמש שוייך, אך תיעוד השלמת המסלול חסר. תיקון זה ייצור רשומת השלמה של המסלול.';
$string['error:info_fixorphanedexceptionassign'] = 'כאשר זה קורה, המשתמש לא יופיע \'דוחות החריגים\', אך לא יוכלו להשלים את ההסמכה. קיימות שתי דרכים לפתרון הבעיה. <br/> הראשונה היא להקצות למשתמש, תוך התעלמות מכל חריגה. זה שווה ערך לבחירת \'שייך\' בעת פתרון חריגים:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'השנייה היא לחשב מחדש את החריגה. אם היוצא מן הכלל אינו ישים עוד, המשתמש יוקצה. אחרת, תיווצר חריגה חדשה, אך ניתן לפתור אותה בכרטיסייה \'דוח חריגים\':';
$string['error:info_fixtimedueunknown'] = '\'תאריך יעד\' של המסלול לא אמורה להיות \'לא ידוע\'. זה צריך להיות קבוע על ידי או השבתת \'תאריך יעד\' או הגדרת תקף \'תאריך יעד\'. בעיה זו יכולה להיות מתוקנת באופן אוטומטי על ידי הגדרת \'תאריך יעד\' ל \'לא מוגדר\' באמצעות הקישור שסופק.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'למשתמש יש תיעוד השלמת מסלול, שהוא במצב לא שלם, והם לא מוקצים. תיקון זה יסיר את רשומת השלמת המסלול.';
$string['error:info_unknowncombination'] = 'לא קיים מידע ספציפי הקשור לשגיאה זו או לשילוב המסוים הנוכחי של השגיאות. ייתכן שמדובר בצירוף של מספר שגיאות אחרות. ניתן לתקן את השגיאות ידנית, יש להיזהר על מנת לוודא שנסחר בפתרון הנכון. יש לדווח לתמיכה של המערכת אם יש מקרים רבים כאלו או אם זה קורה באופן תכוף.';
$string['error:invalidcoursesetgroupoperator'] = 'נמצא אופרטור קיבוץ אוסף קבוצות לא תקין';
$string['error:invaliddate'] = 'התאריך אינו חוקי';
$string['error:invalidid'] = 'קוד זיהוי מסלול זה אינו חוקי';
$string['error:invalidshortname'] = 'שם קצר זה של המסלול אינו חוקי';
$string['error:invalidstatus'] = 'סטטוס לא תקין';
$string['error:invaliduser'] = 'שגיאה, משתמש לא תקין';
$string['error:mainmessage_empty'] = 'נדרשת הודעה';
$string['error:messagesubject_empty'] = 'נדרש למלא נושא ההודעה';
$string['error:missingprogcompletion'] = 'תיעוד השלמת מסלול חסר';
$string['error:move_course_set'] = 'אירעה שגיאה בעת העברת אוסף הקורס.';
$string['error:nextcoursesetmissing'] = 'אופרטור של הקורס הבא מסוג OR או AND הוגדר, אבל הקורס הבא לא קיים.';
$string['error:nocompetency'] = 'חובה לבחור מיומנות.';
$string['error:nocompletionrecord'] = 'שגיאה, לא ניתן למצוא תיעוד להשלמה עבור השיוך';
$string['error:nopermissions'] = 'אין לך הרשאות מתאימות לביצוע פעולה זו';
$string['error:noprogramid'] = 'חובה להגדיר קוד מסלול או שם קצר של מסלול';
$string['error:notaprogram'] = 'זהו אינו מסלול אלא הסמכה.';
$string['error:notextensionallowed'] = 'בקשות הארכת זמן למסלולים אינן מופעלות באתר זה.';
$string['error:notmanagerornopermissions'] = 'אינך המנהל של משתמש זה ואין לך הרשאה לבצע פעולה זו';
$string['error:notrequiredlearning'] = 'מסלול זה לא שייך ללמידה נדרשת';
$string['error:notusersmanager'] = 'אינך מנהל של המשתמש שביקש הארכה זו';
$string['error:orphanedexception'] = 'ישנם חריגים בהקצאת משתמש למסלול, אבל לא קיים תיעוד חריגה תואמת למסלול.';
$string['error:processingextrequest'] = 'אירעה שגיאה בעיבוד בקשת ההארכה';
$string['error:prognotmoved'] = 'שגיאה, המסלול לא הועבר!';
$string['error:programdoesnotbelongtocategory'] = 'מסלול זה אינו שייך לקטיגוריה זו';
$string['error:progsnotmoved'] = 'שגיאה, מסלולים לא הועברו מ-{$a}!';
$string['error:progstatusinvalid'] = 'סטטוס מסלול עבור אוסף קורסים 0 חייב להיות STATUS_PROGRAM_INCOMPLETE או STATUS_PROGRAM_COMPLETE! מצב זה מצביע על בעייה אפשרית ויש ליצור קשר עם תמיכת המערכת.';
$string['error:recertduedatenotset'] = 'שגיאה, לחידושי הסמכות חייב להיות תאריך תפוגה';
$string['error:recur_nocourse'] = 'חובה לבחור קורס.';
$string['error:recurrence_nonzero'] = 'חזרה חייבת להיות יותר מאפס';
$string['error:save_course_set'] = 'אירעה שגיאה בעת שמירת אוסף הקורס.';
$string['error:setunableaddcompetency'] = 'לא ניתן להוסיף מיומנות זו לאוסף. האוסף או המיומנות לא נמצאו.';
$string['error:setunabletoaddcourse'] = 'לא ניתן להוסיף קורס לאוסף. האוסף או הקורס לא נמצאו.';
$string['error:setunabletodeletecourse'] = 'לא ניתן למחוק קורס מהאוסף {$a}';
$string['error:setupprogcontent'] = 'לא ניתן להגדיר תוכן מסלול.';
$string['error:setupprogrammessages'] = 'לא ניתן להגדיר הודעות מסלול';
$string['errorsinform'] = 'יש שגיאות בטופס זה. אנא עבור על הרישמה שלמטה ותקן את השגיאות לפני שתשמור.';
$string['error:statecomplete-timecompletedempty'] = 'זמן ההשלמה לא יכול להיות ריק כאשר המשתמש השלים את המסלול.';
$string['error:stateincomplete-timecompletednotempty'] = 'זמן ההשלמה צריך להיות ריק כאשר המשתמש לא השלים את המסלול.';
$string['error:stateinvalid'] = 'לא תקין - בחר סטטוס תקין';
$string['error:timeallowednum_nonzero'] = 'משך הזמן המותר חייב להיות יותר מאפס';
$string['error:timedueunknown'] = 'תאריך יעד לא יכול להיות \'UNKNOWN\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'לא ניתן להוסיף הודעה: סוג הודעה אינו מוכר.';
$string['error:unabledeletemessagenotfound'] = 'לא ניתן למחוק הודעה: לא נמצאו הודעות';
$string['error:unabletoaddset'] = 'לא ניתן להוסיף אוסף חדש. סוג האוסף לא זוהה.';
$string['error:unabletosavecourseset'] = 'לא ניתן לשמור את אוסף הקורס {$a}';
$string['error:unabletosetupprogcontent'] = 'לא ניתן להגדיר תוכן מסלול.';
$string['error:unassignedincompleteprogcompletion'] = 'רשומת השלמה של המסלול קיימת עבור משתמש שאינו שויך ולא השלים.';
$string['error:updateextensionstatus'] = 'שגיאה. לא ניתן לעדכן סטטוס של הארכה';
$string['error:updateuserassignment'] = 'התרחשה שגיאה בזמן עדכון רשומת שיוך למשתמש';
$string['error:updatingcompletionrecord'] = 'התרחשה שגיאה בזמן עדכון רשומת השלמה';
$string['error:updatinginvalidcompletionrecord'] = 'קריאה ל- prog_write_completion עם רשומות השלמה שאינן תואמות זו לזו או לרשומות קיימות אחרות.';
$string['error:updatingprogramassignment'] = 'התרחשה שגיאה בזמן עדכון שיוך מסלול';
$string['error:userassignmentclassnotfound'] = 'סוג שיוך מתשמש לא נמצא';
$string['error:userassignmenttypenotfound'] = 'סוג שיוך משתמש לא נמצא';
$string['error:validate_max_input_number'] = 'המספר חייב להיות {$a} או פחות';
$string['eventassigned'] = 'מסלול שויך';
$string['eventassignmentsupdated'] = 'שיוכי מסלול עודכנו';
$string['eventbulkfutureassignmentended'] = 'שיוך עתידי של משתמשים מרובים הסתיים';
$string['eventbulkfutureassignmentstarted'] = 'שיוך  עתידי של משתמשים מרובים החל';
$string['eventbulklearnersassignedended'] = 'שיוך לומדים מרובים הסתיים';
$string['eventbulklearnersassignedstarted'] = 'שיוך לומדים מרובים החל';
$string['eventcloned'] = 'המסלול שוכפל';
$string['eventcompletion'] = 'מסלול הושלם';
$string['eventcompletionedited'] = 'השלמת המסלול נערכה';
$string['eventcompletionhistoryadded'] = 'נוספה השלמת מסלול היסטורית';
$string['eventcompletionhistorydeleted'] = 'נמחקה השלמת מסלול היסטורית';
$string['eventcompletionhistoryedited'] = 'נערכה השלמת מסלול היסטורית';
$string['eventcontentupdated'] = 'תוכן מסלול עודכן';
$string['eventcoursesetcompletion'] = 'אוסף קורסים במסלול הושלם';
$string['eventcreated'] = 'נוצר מסלול';
$string['eventdeleted'] = 'נמחק מסלול';
$string['eventextensiondenied'] = 'בקשת הארכת מסלול נדחתה';
$string['eventextensiongranted'] = 'בקשת הארכת מסלול אושרה';
$string['eventfutureassigned'] = 'שיוך עתידי של מסלול';
$string['eventmessagesupdated'] = 'הודעות מסלול עודכנו';
$string['eventnotfound'] = 'לא ניתן למצוא אירוע שיוך מסלול עם קוד זיהוי {$a}';
$string['eventsettimedue'] = 'הוגדר תאריך יעד למסלול של משתמש';
$string['eventunassigned'] = 'שיוך למסלול בוטל';
$string['eventupdated'] = 'מסלול עודכן';
$string['eventviewed'] = 'מסלול נצפה';
$string['exceptionactionassign'] = 'שייך';
$string['exceptionactiondismiss'] = 'דחה את החריגה';
$string['exceptionactiondonotassign'] = 'אל תשייך';
$string['exceptionactionsetduedate'] = 'הגדר תאריך יעד ריאלי ושייך';
$string['exceptionchosendismiss'] = 'בחרת לבטל את החריגה עבור הלומדים שנבחרו.<br/> הלומד עדיין מוקצה ויופיע בדוח ההשלמה';
$string['exceptionchosennotassign'] = 'בחרת לא לשייך את המשתמש(ים) שנבחרו';
$string['exceptionoverridden'] = 'נעקפו חריגות השיוך למסלול, ושיוך המשתמשים הושלם בהצלחה.';
$string['exceptionreportmessage'] = 'הודעות דוח חריגים';
$string['exceptionreportmessage_help'] = 'הודעה זו תישלח למנהל האתר כאשר יתווספו חריגות לדוח החריגים של המסלול.';
$string['exceptions'] = 'דוח חריגים ({$a})';
$string['exceptionsreport'] = 'דוח חריגים';
$string['exception_status_dismissed'] = 'החריגה נדחתה';
$string['exception_status_none'] = 'אין חריגה';
$string['exception_status_raised'] = 'הועלתה חריגה';
$string['exception_status_resolved'] = 'החריגה נפתרה';
$string['exceptiontypealreadyassigned'] = 'כבר משוייך למסלול';
$string['exceptiontypeduplicatecourse'] = 'כפילות של קורס בהסמכות שונות';
$string['extenduntil'] = 'הארך עד';
$string['extensionacceptbutton'] = 'אשר בקשת הארכה';
$string['extensionaccepttext'] = 'בקשת הארכה אושרה';
$string['extensionbeforenow'] = 'לא ניתן לבקש הארכה שהיא מוקדמת מהתאריך הנוכחי';
$string['extensiondate'] = 'תאריך הארכה';
$string['extensiondenied'] = 'הארכה לא אושרה';
$string['extensiondeniedmessage'] = 'בקשתך להארכה עבור המסלול {$a} לא אושרה.';
$string['extensionearlierthanduedate'] = 'לא ניתן לבקש הארכה שהיא לפני תאריך היעד לביצוע';
$string['extensionexpirywarning'] = 'הארכת זמן כאשר משתמש נמצא בנתיב הסמכה חוזרת מרחיבה את ההסמכה הנוכחית שלו בלבד. זה לא ישפיע על מועדי התפוגה העתידיים אשר יחושבו כאשר המשתמש יאשר מחדש - אלה מבוססים על תאריך התפוגה המקורי (סיומת מראש).';
$string['extensiongranted'] = 'הארכה אושרה';
$string['extensiongrantedmessage'] = 'ניתנה לך הארכה עד {$a}.';
$string['extensioninfo_button'] = 'פרטי הארכה';
$string['extensioninfo_text'] = 'פרטי בקשת הארכה';
$string['extensionrejectbutton'] = 'דחה בקשת הארכה';
$string['extensionrejecttext'] = 'בקשת הארכה נדחה';
$string['extensionrequest'] = 'בקשת הארכה לתאריך יעד למסלול של  {$a}';
$string['extensionrequestfailed'] = 'בקשת ההארכה נכשלה. אנא נסה שנית.';
$string['extensionrequestmanagementurl'] = 'נהל כתובת URL של הרחבות';
$string['extensionrequestmessage'] = '<p>משתמש ביקש הארכה למסלול <em>{$a->programfullname}</em>. פרטי הבקשה הם:</p><ul><li>תאריך: {$a->extensiondatestr}</li><li>סיבה: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>לחצו כאן על מנת לנהל הארכות</a></p>';
$string['extensionrequestmessage_help'] = 'הודעה זו תישלח למנהל של הלומד כאשר תבוצע בקשת הארכה למסלול.';
$string['extensionrequestnotsent'] = 'לא ניתן היה לשלוח את בקשת ההארכה. אנא נסה שנית.';
$string['extensionrequestsent'] = 'בקשת ההארכה לתאריך יעד למסלול נשלחה בהצלחה למנהל(ים) שלך';
$string['extensions'] = 'הארכות';
$string['failedtoresolve'] = 'החריגים הבאים לא נפתרו';
$string['filter'] = 'מסנן';
$string['findprograms'] = 'מצא מסלולים';
$string['firstlogin'] = 'התחברות ראשונה';
$string['firstloginassignmentstask'] = 'שיוך למסלול בהתחברות ראשונה';
$string['fixconfirmone'] = '<p>האם אתה בטוח שברצונך להחיל את התיקונים שנבחרו על רשומת השלמה זו?</p><p>פעולה זו תתועד, אך אינה ניתנת לביטול אוטומטי.</p>';
$string['fixconfirmsome'] = '<p>האם אתה בטוח שברצונך להחיל את התיקון בנבחר על <strong>כל רשומות ההשלמה ברשימה זו</strong>?</p><p>אם עליך לתקן חלק מן הרשומות אז יש לבצע זאת בדרך אחרת (כגון בחירת תיקון אחר או תיקון ידני), ואז עליך ךבחור <strong>לא</strong>.</p><p>פעולה זו תתועד עבור על רשומת השלמה, אך לא ניתן לבטלה באופן אוטומטי.</p>';
$string['fixconfirmtitle'] = 'אשר תיקון אוטומטי של רשומות';
$string['fixexceptionbeforeeditingcompletion'] = 'למשתמש זה יש חריגה. עליך לפתור חריגה זו לפני שתוכל לערוך את רשומת ההשלמה הנוכחית.';
$string['for'] = 'עבור';
$string['fulllistofprograms'] = 'כל המסלולים';
$string['fullname'] = 'שם מלא';
$string['full_name_linked'] = 'שם מלא (עם קישור)';
$string['grant'] = 'אשר';
$string['grantdeny'] = 'אשר / דחה';
$string['grantextensionrequest'] = 'אשר בקשת הארכה';
$string['groupactualduedate'] = 'תאריך יעד שיוך קבוצתי';
$string['groupactualduedate_help'] = '<p>השתמש בטור "תאריך היעד לשיוך" על מנת לקבוע תאריך יעד לקבוצת משתמשים.</p>
<p>תאריכי יעד לקבוצות משתמשים ניתנים רק לשינוי למועד מאוחר יותר. אם תאריך מוקדם יותר מוגדר עבור משתמש שיש לו כבר תאריך יעד, אז התאריך המוקדם לא ישפיע על משתמש זה.</p>
<p>אם יוגדר תאריך יעד קבוע, אז התאריך ישונה באופן מיידי.</p>
<p>אם יוגדר תאריך יעד יחסי, אז תאריך היעד ישונה עבור המשתמשים ברגע המוקדם ביותר שניתן לחשב את המועד.</p>
<p>תאריך היעד לשיוך ייקבע עבור משתמשים אחרים המצטרפים לקבוצה.</p>
<p>תאריך היעד בפועל לא ניתן לשינוי אם מדובר במסלול ואם המשתמש השלים אותו, או אם מדובר בהסמכה ותאריך היעד למשתמש נקבע אוטומטית לאחר שהמשתמש השלים את ההסמכה.</p>
תאריכי היעד בפעול של משתמשים עשויים להיות שונים מתאריך היעד שהוגדר עקב מספר סיבות, לרבות:

* אם עבור אותו משתמש יש שיוך נוסף לאותו מסלול, אז תאריך היעד של השיוך האחר עשוי להיות התאריך הקובע
* אם תאריך היעד נקבע על ידי מועד יחסי, שעדיין אינו רלוונטי למשתמש זה
* אם למשתמש הוענקה הארכת זמן על ידי המנהל שלו
* אם התרחשה חריגה בשיוך ונבחרה הפעולה "קבע תאריך יעד סביר" על מנת לפתור את החריגה
* מועד היעד של שיוך זה שונה, אך למשתמש עדיין נשאר תאריך היעד המקורי שנקבע עבורו
* כאשר מדובר בהסמכה, ותאריך היעד נקבע אוטומטית על ידי תאריך התפוגה

שים לב: תאריך יעד מתועדים כאשר אתה לוחץ על כפתור "שמור שינויים", אך אינם מיושמים עד שהשיוכים של המשתמשים מעודכנים. אם תראה הודעה על כך שהשיוך של משתמשים למסלול נדחה אז שינויים בתאריכי יעד עדיין לא ייושמו.';
$string['header:hash'] = '#';
$string['header:id'] = 'קוד';
$string['header:issue'] = 'בעיה';
$string['header:learners'] = 'לומדים';
$string['header:programcontent'] = 'תוכן המסלול';
$string['hiddenfield'] = '**שדה מוסתר**';
$string['historycompletionrecord'] = 'רשומת השלמה היסטורית';
$string['holdposof'] = 'נמצא בעיסוק של \'{$a}\'';
$string['hours'] = 'שעות';
$string['icon'] = 'צלמית';
$string['idnumberprogram'] = 'קוד';
$string['ifreactivatinglearnerupdate'] = 'הערה: אם התוכנית מופעלת מחדש, ייתכן שהלומדים שהוקצו יעודכנו בהתאם לכל שינוי בקבוצות שנבחרו.';
$string['image'] = 'תמונה';
$string['imagealt'] = 'תמונה לתוכנית';
$string['imagedefault'] = 'תמונה ברירת מחדל';
$string['imagedefault_help'] = 'הגדר תמונת ברירת מחדל להצגה אם לא הועלה תמונה על ידי יוצר התוכנית.';
$string['imagedefaultlink'] = 'הגדר תמונת ברירת מחדל לכל התוכניות';
$string['image_help'] = 'העלה תמונה שתוצג עם התוכנית. אם לא תועלה תמונה תשתמש בתמונת ברירת מחדל.';
$string['imagenone'] = 'אין תמונה';
$string['includeallbelow'] = 'כלול את הכל מטה';
$string['includedirect'] = 'כלול צוות ישיר';
$string['incomplete'] = 'לא הושלם';
$string['incompletecourse'] = 'הקורס מסומן כלא הושלם';
$string['individual'] = 'אינדיבידואל';
$string['individualactualduedate'] = 'תאריך יעד שיוך אישי';
$string['individualactualduedate_help'] = '<p>השתמש בטור "הגדר תאריך יעד" על מנת להגדיר את תאריך היעד למשתמש.</p>
<p>אפשר רק לדחות קדימה תאריכי יעד למשתמשים משוייכים. אם מנסים לקבוע תאריך יעד מוקדם יותר מהקיים עבור המשתמש, אז התאריך המוקדם יותר לא יוחל על משתמש זה.</p>
<p>אם נקבע תאריך יעד קבוע, אז שינוי התאריך יקרה באופן מיידי.</p>
<p>אם מוגדר תאריך יעד יחסי, אז תאריך היעד יוחל על המשתמש בזמן הקרוב ביותר בו ניתן יהיה לחשב אותו.</p>
<p>תאריך העיד בפועל לא ניתן לשינוי אם המשתמש כבר השלים מסלול זה, או אם מדובר בהסמכה ותאריך היעד שלה עודכן אוטומטית לאחר שהמשתמש השלים את ההסמכה.</p>
תאריכי היעד בפעול של משתמשים עשויים להיות שונים מתאריכים שנקבעו ממספר סיבות, כגון:

* אם סוג אחר של שיוך כולל גם את משתמש זה, תאריך היעד של השיוך הנוסף עשוי לגבור על התאירך שנקבע
* אם לשיוך הוגדרו תאריכי יעד יחסיים, שטרם הוחלו על המשתמש
* המשתמש קיבל הארכת זמן להשלמת המסלול ממנהל
* אם התרחשה חריגת שיוך ונבחרה הפעולה של "הקצה זמן סביר" לפתור אותה
* אם תאריך היעד של שיוך זה השתנה, אך למשתמש עדיין יש את תארי היעד המקורי
* במקרה של הסמכה בה תאריך היעד נקבע אוטומטית לפי תאריך התפוגה

שים לב: תאריכי יעד נשמרים כאשר אתה לוחץ על כפתור "שמור שינויים", אך אינם מיושמים עד שמעודכנים שיוכי המשתמשים. אם אתה רואה הודעה המצביעה על כך ששיוכי משתמשים נדחו, אז השינוי של תאריכי היעד עוד לא הוחל.';
$string['individualassignmentupdated'] = 'הקצאה \'{$a}\' עודכנה';
$string['individualname'] = 'שם המשתמש';
$string['individuals'] = 'משתמשים';
$string['individuals_category'] = 'משתמשים';
$string['infinity'] = 'אין הגבלת זמן';
$string['instructions:assignments1'] = 'ניתן להשתמש בקטגוריות לשיוך מסלול לאוספי לומדים.';
$string['instructions:messages1'] = 'הגדר טריגרים לאירועים ותזכורות הקשורים למסלול זה.';
$string['instructions:programassignments'] = 'שייכו לומדים מרובים והגדירו קריטריון השלמה לזמן מוגדר או יחסי';
$string['instructions:programcontent'] = 'הגדירו את התוכן של המסלול על ידי הוספת אוספי קורסים ו/או מיומנויות';
$string['instructions:programdetails'] = 'הגדירו את שם המסלול, הזמינות שלו והתיאור שלו';
$string['instructions:programexceptions'] = 'פתרו במהירות חריגים על ידי בחירת \'סוג\' החריגה ובחירת \'פעולה\'';
$string['instructions:programmessages'] = 'הגדירו את הודעות המסלול ותזכורות והתראות כנדרש';
$string['invalidtype'] = 'סוג פרמטר לא תקין';
$string['itemdeleted'] = 'פריט נמחק';
$string['jobassignmentstartdate'] = 'תאריך תחילת שיוך למשרה';
$string['label:competencyname'] = 'שם המיומנות';
$string['label:coursecreation'] = 'מתי ליצור קורס חדש';
$string['label:coursescorefield'] = 'שדה ציון מותאם';
$string['label:learnermustcomplete'] = 'לומד חייב להשלים';
$string['label:managersubject'] = 'נושא מנהל';
$string['label:message'] = 'הודעה';
$string['label:minimumscore'] = 'ציון מינימום';
$string['label:minimumtimerequired'] = 'זמן מינימלי נדרש';
$string['label:nextsetoperator'] = 'אופרטור הבא שמוגדר';
$string['label:nextsetoperatorfor'] = 'מפעיל הסט הבא עבור {$a}';
$string['label:noticeformanager'] = 'הודעה למנהל';
$string['label:recurcreation'] = 'יצירת קורס';
$string['label:recurrence'] = 'חזרה';
$string['label:sendnoticetomanager'] = 'שלח הודעה למנהל';
$string['label:setname'] = 'שם אוסף הקורסים';
$string['label:subject'] = 'נושא';
$string['label:timeallowance'] = 'משך זמן מותר';
$string['label:trigger'] = 'טריגר';
$string['launchcourse'] = 'התחל קורס';
$string['launchprogram'] = 'התחל מסלול';
$string['learnerenrolled'] = 'רישום עובדים למסלול';
$string['learnerfollowup'] = 'מעקב לומד';
$string['learnerfollowupmessage'] = 'הודעת מעקב למידה';
$string['learnerfollowupmessage_help'] = 'הודעה זו תישלח ללומד בזמן מוגדר לאחר שהמסלול הושלם.';
$string['learnersassignedbreakdown'] = '{$a->total} לומד(ים) משוייכים: {$a->assignments} שיוכים פעילים, {$a->exceptions} חריגים.';
$string['learnersselected'] = 'לומדים שנבחרו';
$string['learnerswereassigned'] = '{$a} הלומדים הוקצו לפי הקריטריונים הבאים:';
$string['learnerunenrolled'] = 'ביטול רישום עובדים למסלול';
$string['legacycontentwarning'] = 'אתה רואה את ממשק התוכנית מדור קודם מכיוון שהתוכנית שאתה עורך מכילה סט קורסים מקושרים ליכולות או סט קורסים חוזרים.';
$string['legend:courseset'] = 'אוסף קורסים {$a}';
$string['legend:coursesetcompletedmessage'] = 'הודעת אוסף קורסים הושלם';
$string['legend:coursesetduemessage'] = 'הודעת אוסף קורסים מיועד לתאריך';
$string['legend:coursesetoverduemessage'] = 'הודעת מועד אוסף קורסים חלף';
$string['legend:enrolmentmessage'] = 'הודעת רישום';
$string['legend:exceptionreportmessage'] = 'הודעת דוח חריגים';
$string['legend:extensionrequestmessage'] = 'הודעת בקשת הארכה';
$string['legend:learnerfollowupmessage'] = 'הודעת מעקב לומד';
$string['legend:programcompletedmessage'] = 'הודעת מסלול הושלם';
$string['legend:programduemessage'] = 'הודעת מסלול מיועד לתאריך';
$string['legend:programoverduemessage'] = 'הודעת מועד מסלול חלף';
$string['legend:recurringcourseset'] = 'אוסף קורסים עם חזרה';
$string['legend:unenrolmentmessage'] = 'הודעת ביטול רישום';
$string['mainmessage'] = 'גוף ההודעה';
$string['mainmessage_help'] = 'גוף ההודעה יוצג למכותבים בלוח הבקרה שלהם.

גוף ההודעה יכול להכיל משתנים שיוחלפו בערך שלהם כאשר ההודעה תישלח.

## החלפת ערכים במשתנים

בהודעות של מסלולי למידה, ניתן להכניס כמה משתנים לנושא או לגוף ההודעה כך שהם יוחלפו בערכים אמיתיים כאשר ההודעה נשלחת. יש להכניס את המשתנים במל בדיוק באופן בו הם מוצגים להלן. ניתן להשתמש במשתנים הבאים:

%userfullname%
:   משתנה זה יוחלף בשם המלא של העובד שמקבל את ההודעה

%username%
:   משתנה זה יוחלף בשם המשתמש להתחברות למערכת

%programfullname%
:   משתנה זה יוחלף בשם המלא של מסלול הלמידה

%setlabel%
:   משתנה זה יוחלף בשם אוסף הקורסים שבמסלול (הוא יוחלף רק בהודעות שקשורות לאוסף קורסים)

%completioncriteria%
:   משתנה זה יוחלף בקריטריון ההשלמה שהוגדר בלשוניות השיוך

%duedate%
:   משתנה זה יוחלף בתאריך שהוגדר עבור המשתמש להשלמת המסלול

%managername%
:   משתנה זה יוחלף בשם המנהל של המשתמש

%manageremail%
:   משתנה זה יוחלף בכתובת הדוא"ל של המנהל';
$string['managecoursesinthiscat'] = 'נהל קורסים בקטיגוריה זו';
$string['manageextensionrequests'] = 'צפה בדוח חריגים כדי לאשר או לדחות בקשות הארכה';
$string['manageextensions'] = 'נהל הארכות';
$string['managementhierarchy'] = 'היררכיה ניהולית';
$string['manageprogramsinthiscat'] = 'נהל מסלולים בקטיגוריה זו';
$string['manager'] = 'מנהל';
$string['managermessage'] = 'הודעה למנהל';
$string['managermessage_help'] = 'אם התיבה \'שלח הודעה למנהל\' מסומנת, אז המנהל של מקבל ההודעה יקבל גם הוא הודעה שניתן להגדיר אותה בשדה זה.

ההודעה שהמנהל יקבל יכולה להכיל משתנים שיוחלפו בערכים כאשר ההודעה נשלחת.

## החלפת ערכים במשתנים

בהודעות של מסלולי למידה, ניתן להכניס כמה משתנים לנושא או לגוף ההודעה כך שהם יוחלפו בערכים אמיתיים כאשר ההודעה נשלחת. יש להכניס את המשתנים במל בדיוק באופן בו הם מוצגים להלן. ניתן להשתמש במשתנים הבאים:

%userfullname%
:   משתנה זה יוחלף בשם המלא של העובד שמקבל את ההודעה

%username%
:   משתנה זה יוחלף בשם המשתמש להתחברות למערכת

%programfullname%
:   משתנה זה יוחלף בשם המלא של מסלול הלמידה

%setlabel%
:   משתנה זה יוחלף בשם אוסף הקורסים שבמסלול (הוא יוחלף רק בהודעות שקשורות לאוסף קורסים)

%completioncriteria%
:   משתנה זה יוחלף בקריטריון ההשלמה שהוגדר בלשוניות השיוך

%duedate%
:   משתנה זה יוחלף בתאריך שהוגדר עבור המשתמש להשלמת המסלול

%managername%
:   משתנה זה יוחלף בשם המנהל של המשתמש

%manageremail%
:   משתנה זה יוחלף בכתובת הדוא"ל של המנהל';
$string['managername'] = 'שם המנהל';
$string['managers_category'] = 'צוותי ניהול';
$string['managersubject'] = 'נושא מנהל';
$string['managersubject_help'] = 'זהו שורת הנושא שיהיה בשימוש במסר עבור המנהל .';
$string['mandatory'] = 'חובה';
$string['markcompletheading'] = 'סמן כהושלם';
$string['meesagetypenotfound'] = 'סוג הודעת מסלול לא נמצא';
$string['memberofcohort'] = 'שייך לקבוצה \'{$a}\'.';
$string['memberoforg'] = 'שייך לארגון \'{$a}\'.';
$string['messages'] = 'הודעות';
$string['messagesubject'] = 'נושא ההודעה';
$string['messagesubject_help'] = 'נושא ההודעה יוצג למקבלי ההודעה בלוח הבקרה שלהם. אורך מירבי 255 תווים.

הנושא יכול להכיל משתנים שיוחלפו בערכים כאשר ההודעה נשלחת.

## החלפת ערכים במשתנים

בהודעות של מסלולי למידה, ניתן להכניס כמה משתנים לנושא או לגוף ההודעה כך שהם יוחלפו בערכים אמיתיים כאשר ההודעה נשלחת. יש להכניס את המשתנים במל בדיוק באופן בו הם מוצגים להלן. ניתן להשתמש במשתנים הבאים:

%userfullname%
:   משתנה זה יוחלף בשם המלא של העובד שמקבל את ההודעה

%username%
:   משתנה זה יוחלף בשם המשתמש להתחברות למערכת

%programfullname%
:   משתנה זה יוחלף בשם המלא של מסלול הלמידה

%setlabel%
:   משתנה זה יוחלף בשם אוסף הקורסים שבמסלול (הוא יוחלף רק בהודעות שקשורות לאוסף קורסים)

%completioncriteria%
:   משתנה זה יוחלף בקריטריון ההשלמה שהוגדר בלשוניות השיוך

%duedate%
:   משתנה זה יוחלף בתאריך שהוגדר עבור המשתמש להשלמת המסלול

%managername%
:   משתנה זה יוחלף בשם המנהל של המשתמש

%manageremail%
:   משתנה זה יוחלף בכתובת הדוא"ל של המנהל';
$string['mincourses'] = 'מספר מינימלי של קורסים הושלם';
$string['mincourses_help'] = 'המספר המינימלי של קורסים באוסף זה שלומדים צריכים להשלים על מנת שאוסף הקורסים ייחשב כהושלם.';
$string['minimumscore'] = 'ציון מינימלי';
$string['minimumscore_help'] = 'ציון מינימום שיש להשיגו על מנת שאוסף הקורסים יסומן כהושלם. ציון זה מחושב על ידי סכימת הערכים של "שדה ציון קורס" עבור קורסים שהמשתמש השלים.

למשל, ייתכן שיהיה לכם שדה "נקודות זכות" בקורסים שלכם, כך שתוכלו להשתמש בהגדרה זו לסמן אוסף קורסים כהושלם כאשר הושג מספר נתון של נקודות זכות.';
$string['minimumtimerequired'] = 'זמן מינימום נדרש';
$string['minimumtimerequired_help'] = 'ערך זה מציין את הזמן המינימלי שמשתמש עשוי להידרש לו על מנת לסיים בהצלחה את אוסף הקורסים. זמן זה משמש לקבוע אם תקופת היעד להשלמה בלשונית "שיוך המסלול" היא ריאלית עבור משתמש או קבוצת משתמשים. במקרה שלא, מנהל המסלול יקבל התראה של חריגים והמשתמשים להם שויך המסלול לא ישויכו אליו עד שנפתרו החריגים.

למשל, חשבו על מסלול המכיל קורס בודד עם זמן השלמה מינימלי נדרש של 10 ימים. אם משתמש שויך למסלול זה עם קריטריון השלמה שדורש ממנו להשלים את המסלול תוך פחות מ-10 ימים, אז תיווצר חריגה עבור משתמש זה.

כאשר משתמשים בזמני השלמה נדרשים היחסיים למשתמש עצמו, ייתכן שמשתמשים מסויימים יביאו לחריגה בזמנים ואחרים לא - למשל כאשר משתמשים בתנאי "ימים מאז התחברות ראשונה", כל משתמש מתחבר בזמן אחר ויקבל מועד אחר נדרש להשלמה - שעשוי להיות לא ריאלי.

כאשר במסלול יש מספרי אוספי קורסים אז הזמן המינימלי המצטבר מחושב על בסיס התרחיש הגרוע ביותר תוך התחשבות בלוגיקה של חיבור האוספים. למשל, אם המסלול מורכב מ:

אוסף קורסים ראשון [10 ימים] ואז אוסף קורסים שני [5 ימים] או אוסף קורסים שלישי [7 ימים]

אז הזמן הכולל צריך להיות 17 ימים.';
$string['minprogramtimerequired'] = 'זמן מינימלי כולל הנדרש למסלול:';
$string['missingshortname'] = 'שם קצר חסר';
$string['months'] = 'חודשים';
$string['move_course_set_down'] = 'הזז למטה {$a}';
$string['move_course_set_up'] = 'הזז למעלה {$a}';
$string['movedown'] = 'הסט למטה';
$string['moveselectedprogramsto'] = 'העבר מסלולים שנבחרו אל...';
$string['moveup'] = 'הסט למעלה';
$string['multicourseset'] = 'אוסף קורסים';
$string['multicourseset_help'] = 'זהו אוסף קורסים שייבחרו מתוך קטלוג הקורסים.

ניתן להגדיר את שם האוסף, והאם הלומד צריך להשלים אחד או את כל הקורסים ואת הזמן הכללי המיועד להשלמת אוסף זה.';
$string['nocertificationlearning'] = 'אין הסמכות';
$string['nocontent'] = 'אינה מכילה כל תוכן';
$string['nocoursecontent'] = 'אין תוכן קורס.';
$string['nocourses'] = 'אין קורסים';
$string['nocoursesfrom'] = 'אין קורסים מ';
$string['noduedate'] = 'אין תאריך יעד';
$string['noextensions'] = 'אין לך חברי צוות עם בקשות הארכות ממתינות לאישור';
$string['nolongeravailabletolearners'] = 'מסלול זה אינו זמין יותר ללומדים.';
$string['nominimumtime'] = 'אין זמן מינימום';
$string['noprogramassignments'] = 'המסלול אינו מכיל אף שיוך';
$string['noprogramcontent'] = 'המסלול אינו מכיל אף תוכן';
$string['noprogramexceptions'] = 'אין חריגים';
$string['noprogrammessages'] = 'המסלול אינו מכיל אף הודעות';
$string['noprograms'] = 'אין מסלולים';
$string['noprogramsfound'] = 'לא נמצאו מסלולים עם המילים \'{$a}\'';
$string['noprogramsyet'] = 'אין מסלולים בקטגוריה זו';
$string['norequiredlearning'] = 'אין למידה נדרשת';
$string['noresults'] = 'אין תוצאות';
$string['nostartdate'] = 'אין תאריך התחלה';
$string['notassigned'] = 'לא משויך';
$string['notavailable'] = 'לא זמין';
$string['notduetostartuntil'] = 'מסלול זה עדיין אינו זמין. שיוכים ללומדים יופעלו לאחר תאריך ההתחלה של המסלול.';
$string['notification_assigned_for_managers_body'] = 'חבר הצוות שלך [subject:full_name_link] מוקצה כעת ב-[program:full_name]. עבור אל [assignment:program_full_name_manager_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] הוקצה ב- [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'חבר צוות מוקצה במסלול';
$string['notification_assigned_for_subject_body'] = 'אתה מוקצה כעת לתוכנית [program:full_name].

עבור אל [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'הוקצתה ב-[program:name_full]';
$string['notification_assigned_for_subject_title'] = 'לומד מוקצה במסלול';
$string['notification_assigned_resolver_title'] = 'לומד מוקצה במסלול';
$string['notification_assignment_placeholder_group'] = 'הקצה {$a}';
$string['notification_completed_for_managers_body'] = 'חבר הצוות שלך [subject:full_name_link] השלים את [program:full_name]. עבור למסלול: [תוכנית:קישור_שם_מלא]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] השלים את [program:full_name]';
$string['notification_completed_for_managers_title'] = 'המסלול השולם';
$string['notification_completed_for_subject_body'] = 'השלמת את [program:full_name]. עבור לתוכנית:  [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'השלמת את [program:full_name]';
$string['notification_completed_for_subject_title'] = 'המסלול הושלם';
$string['notification_completed_resolver_title'] = 'המסלול הושלם';
$string['notification_completion_placeholder_group'] = 'השלמת מסלול{$a}';
$string['notification_course_set_completed_for_managers_body'] = 'חבר הצוות שלך [subject:full_name_link] סיים [course_set:label]. עבור למסלול: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] השלים את [course_set:label] ב-[program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'אוספי הקורסים במסלול הושלמו';
$string['notification_course_set_completed_for_subject_body'] = 'השלמת את [course_set:label] ב-[program:full_name]. עבור לתוכנית: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'סיימת את [course_set:label] ב-[program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'אוספי הקורסים במסלול הושלמו';
$string['notification_course_set_completed_resolver_title'] = 'אוספי הקורסים במסלול הושלמו';
$string['notification_course_set_due_date_resolver_title'] = 'תאריך יעד לאוספי קורסים';
$string['notification_course_set_placeholder_group'] = 'אוסף קורסים {$a}';
$string['notification_due_date_resolver_title'] = 'תאריך יעד למסלול';
$string['notification_extension_denied_radio_label'] = 'נדחתה';
$string['notification_extension_granted_radio_label'] = 'אושרה';
$string['notification_extension_request_denied_for_subject_body'] = 'בקשת ההארכה שלך נדחתה על ידי [resolver:name_full]. סיבה: [extension_request:reason_for_decision] מסלול: [program:full_name_link]';
$string['notification_extension_request_denied_for_subject_subject_line'] = 'ההארכה נדחתה עבור [program:full_name]';
$string['notification_extension_request_denied_for_subject_title'] = 'הארכה נדחתה';
$string['notification_extension_request_for_managers_body'] = 'חבר הצוות שלך [subject:full_name] מבקש הארכת זמן למסלול [program:full_name]. תאריך מבוקש: [extension_request:extension_date]. [extension_request:extension_reason] כדי להגיב לבקשה זו, עבור אל [extension_request:manage_extensions_url]';
$string['notification_extension_request_for_managers_subject'] = '[subject:full_name] ביקש הארכת זמן עבור [program:full_name]';
$string['notification_extension_request_for_managers_title'] = 'לומד מבקש הארכה';
$string['notification_extension_request_granted_for_subject_body'] = 'קיבלת ארכה עד [extension_request:extension_date] על ידי [resolver:full_name]. סיבה: [extension_request:reason_for_decision] מסלול: [program:full_name_link]';
$string['notification_extension_request_granted_for_subject_subject_line'] = 'ההארכה ניתנה עבור [program:full_name]';
$string['notification_extension_request_granted_for_subject_title'] = 'ניתנה הארכת זמן';
$string['notification_extension_request_placeholder_group'] = 'בקשת הארכת זמן{$a}';
$string['notification_extension_request_response_type_selector'] = 'שלח אירוע כאשר יש בקשה';
$string['notification_extension_request_title'] = 'התבקשה הארכה';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: לומד "{$a->user}", מסלול "{$a->program}"';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: לומד "{$a->user}", מסלול "{$a->program}"';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: לומד "{$a->user}", מסלול "{$a->program}", ערכת הקורס "{$a->courseset}"';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: לומד "{$a->user}", מסלול "{$a->program}", ערכת הקורס "{$a->courseset}"';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: לומד "{$a->user}", מסלול "{$a->program}"';
$string['notification_log_extension_request_resolver'] = '{$a->resolver_title}: לומד "{$a->user}", מסלול "{$a->program}"';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: מסלול "{$a->program}"';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: לומד "{$a->user}", מסלול "{$a->program}"';
$string['notification_manager_placeholder_group'] = 'כל המנהלים {$a}';
$string['notification_manager_recipient'] = 'מנהל';
$string['notification_new_exception_for_site_admin_body'] = 'ישנם חריגים במסלול [program:full_name] שצריך לפתור.

עבור למסלול: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'חריגים דורשים תשומת לב במסלול [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'ישנו דיווח על חריגה חדשה';
$string['notification_new_exception_resolver_title'] = 'ישנו דיווח על חריגה חדשה';
$string['notification_program_placeholder_group'] = 'מסלול {$a}';
$string['notification_recipient_placeholder_group'] = 'הנמען {$a}';
$string['notification_resolver_placeholder_group'] = 'פותר {$a}';
$string['notification_response_to_extension_request_title'] = 'ההארכת הזמן נפתרה';
$string['notifications'] = 'התראות';
$string['notification_site_admin_recipient'] = 'מנהל האתר';
$string['notification_subject_placeholder_group'] = 'נושא {$a}';
$string['notification_subject_recipient'] = 'נושא';
$string['notification_unassigned_for_managers_body'] = 'חבר הצוות שלך [subject:full_name_link] לא משויך ל-[program:full_name]. עבור לתוכנית: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = 'בוטל השיוך של [subject:full_name] מ-[program:full_name]';
$string['notification_unassigned_for_managers_title'] = 'ביטול שיוך משתמש';
$string['notification_unassigned_for_subject_body'] = 'אינך משויך עוד ב-[program:name_full].';
$string['notification_unassigned_for_subject_subject'] = 'בוטלה שיוך מ-[program:name_full]';
$string['notification_unassigned_for_subject_title'] = 'ביטול שיוך משתמש';
$string['notification_unassigned_resolver_title'] = 'בוטל שיוך הלומד מהמסלול';
$string['notifymanager'] = 'שלח הודעה למנהל';
$string['notifymanager_help'] = 'סמן תיבה זו אם ברצונך גם לשלוח הודעה למנהל של המשתמש.';
$string['notmanager'] = 'אינך בתפקיד מנהל';
$string['notyetknown'] = 'עדיין לא ידוע';
$string['notyetset'] = 'עדיין לא הוגדר';
$string['nouserextensions'] = 'אין בקשות הארכה ממתינות לאישור למשתמש {$a}';
$string['novalidprograms'] = 'אין מסלולים תקפים';
$string['numberofprograms'] = 'מספר המסלולים';
$string['numlearners'] = '# לומדים';
$string['numoflearners'] = 'מספר הלומדים';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'יש להשיג עוד {$a->pointsrequired} {$a->scorefieldname} ולהשלים עוד קורס אחד על מנת להתקדם';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'יש להשיג עוד {$a->pointsrequired} {$a->scorefieldname} ולהשלים עוד   {$a->coursesrequired} קורסים על מנת להתקדם';
$string['obtainxpointstoprogress'] = 'יש להשיג עוד {$a->pointsrequired} {$a->scorefieldname} או יותר על מנת להתקדם';
$string['of'] = 'מאז';
$string['ok'] = 'אישור';
$string['onecourse'] = 'קורס אחד';
$string['onecoursesfrom'] = 'קורס אחד מתוך';
$string['onedayremaining'] = 'יום אחד נותר';
$string['or'] = 'או';
$string['organisation'] = 'ארגון';
$string['organisationname'] = 'שם הארגון';
$string['organisations'] = 'ארגונים';
$string['organisations_category'] = 'ארגונים';
$string['orviewprograms'] = 'או צפה במסלולים בקטגוריה זו ({$a})';
$string['othersettings'] = 'הגדרות';
$string['overdue'] = 'תאריך היעד חלף!';
$string['overrideandassign'] = 'עקוף ושייך';
$string['overview'] = 'מבט על';
$string['partofteam'] = 'שייך לצוות של \'{$a}\'.';
$string['pendingextension'] = '(ממתין לאישור בקשת הארכה)';
$string['plan'] = 'תוכנית';
$string['plans_category'] = 'תכנית(יות) התפתחות';
$string['pleaseentervaliddate'] = 'אנא הקלד תאריך תקף בתבנית {$a}.';
$string['pleaseentervalidreason'] = 'אנא הקלד סיבה';
$string['pleaseentervalidunit'] = 'אנא הקלד יחידה בין 0 ועד 999';
$string['pleasepickaninstance'] = 'אנא בחר פריט';
$string['pleaseselectoption'] = 'אנא בחר אפשרות';
$string['pluginname'] = 'ניהול מסלול';
$string['pluginname_totara_notification'] = 'מסלול';
$string['position'] = 'תפקיד';
$string['positionassigneddate'] = 'תאריך שיוך לעיסוק';
$string['positions'] = 'עיסוקים';
$string['positions_category'] = 'עיסוקים';
$string['positionsname'] = 'שם עיסוקים';
$string['positionstartdate'] = 'תאריך תחילת עיסוק';
$string['problem'] = 'בעיה';
$string['problemcategory'] = 'קטגוריה';
$string['problemcategoryconsistency'] = 'עקביות';
$string['problemcategoryexceptions'] = 'חריגים';
$string['problemcategoryfiles'] = 'קבצים';
$string['problemcategory_help'] = 'בעיות יכולות להיות שייכות לאחת מהקטגוריות הבאות:

* עקביות: רישומי ההשלמה הפנימיים אינם עקביים, לדוגמה, אם לרשומה יש סטטוס "הושלם" אך תאריך ההשלמה ריק.

* קבצים: קובץ אחד או יותר חסרים או שאינם אמורים להיות קיימים, לדוגמה, אם למשתמש יש רשומת שיוך, אך רשומת ההשלמה המתאימה חסרה.

* היסטוריה: ישנה בעיה עם היסטוריית השלמה, למשל אם רשומה בהיסטוריה מסומנת "לא שויך" אך המשתמש משויך כעת.';
$string['problemcategoryhistory'] = 'היסטוריה';
$string['proceed'] = 'המשך עם פעולה זו';
$string['profilefielddate'] = 'תאריך שדה פרופיל';
$string['prog_courseset_completed_message'] = 'הודעת השלמת אוסף קורסים';
$string['prog_courseset_due_message'] = 'הודעת מועד השלמת אוסף קורסים מתקרב';
$string['prog_courseset_overdue_message'] = 'הודעת תאריך יעד לאוסף קורסים חלף';
$string['prog_enrolment_message'] = 'הודעת רישום';
$string['prog_exception_report_message'] = 'הודעת דוח חריגים';
$string['prog_extension_request_message'] = 'הודעת בקשת הארכה';
$string['prog_learner_followup_message'] = 'הודעת מעקב לומד';
$string['progmessageupdated'] = 'הודעות מסלול עודכנו (טרם נשמרו)';
$string['prognamelinkedicon'] = 'שם מסלול וצלמית מקושרת';
$string['prog_program_completed_message'] = 'הודעת מסלול הושלם';
$string['prog_program_due_message'] = 'הודעת תאריך יעד למסלול';
$string['prog_program_overdue_message'] = 'הודעת תאריך יעד למסלול חלף';
$string['program'] = 'מסלול';
$string['program:accessanyprogram'] = 'גישה לכל מסלול';
$string['programadministration'] = 'ניהול מסלול';
$string['programassigned'] = 'המסלול שויך';
$string['programassignmentduedates'] = 'תאריכי יעד של שיוך מסלול';
$string['programassignments'] = 'שיוכי מסלול';
$string['programassignmentsdeferred'] = 'שינויים בשיוכים למסלולים נשמרו, אבל משתמשים לא ייראו את השינויים עד ריצת ה-cron הבאה';
$string['programassignmentssaved'] = 'שיוכי מסלול נשמרו בהצלחה';
$string['program:auditmessages'] = 'ביקורת הודעות מסלול';
$string['programavailability'] = 'זמינות מסלול';
$string['programavailability_help'] = 'אפשרות זאת מאפשרת לכם להסתיר את המסלול לחלוטין.

המסלול לא יופיע ברשימות מסלולים, למעט עבור מנהלי מערכת.

גם אם לומדים מנסים לגשת לעמוד המסלול עם קישור ישיר, הם לא יורשו לצפות בו.

אם תגדירו "זמין מתאריך" ו"זמין עד תאריך", לומדים יוכלו למצוא ולהגיע למסלול בתקופה המוגדרת על ידי תאריכים אלו, אך לא יוכלו לגשת למסלול מחוץ לתאריכים אלו.';
$string['programcategories'] = 'קטיגוריות מסלולים';
$string['programcategory'] = 'קטיגוריית המסלול';
$string['programcategory_help'] = 'ייתכן שמנהל המערכת הקים מספר קטיגוריות של קורסים ומסלולים.

למשל, "בטיחות", "מכירות", "תפעול", וכדומה.

בחרו את הקטיגוריה המתאימה ביותר למסלול זה. אפשרות זו תשפיע על המקום בו יוצג המסלול ברשימת המסלולים ועשויה להקל על לומדים במציאת המסלול בקטלוג.';
$string['program:cloneprogram'] = 'שכפל מסלול';
$string['programcompleted'] = 'מסלול הושלם';
$string['programcompletedmessage'] = 'הודעת השלמת מסלול';
$string['programcompletedmessage_help'] = 'הודעה זו תישלח כאשר תושלם למידת המסלול.';
$string['programcompletion'] = 'השלמת מסלול';
$string['program:configureassignments'] = 'הגדר שיוך המסלול';
$string['program:configurecontent'] = 'הגדר תוכן מסלול';
$string['program:configuredetails'] = 'ערוך פרטי המסלול';
$string['program:configuremessages'] = 'הגדר הודעות מסלול';
$string['program:configureprogram'] = 'הגדר מסלולים';
$string['programcontent'] = 'תוכן מסלול';
$string['programcontentsaved'] = 'תוכן מסלול נשמר בהצלחה';
$string['programcreatefail'] = 'לא ניתן ליצור מסלול. סיבה: "{$a}"';
$string['program:createprogram'] = 'צור מסלולים';
$string['programcreatesuccess'] = 'יצירת מסלול הצליחה';
$string['programdefaults'] = 'הגדרת ברירת המחדל של התוכנית';
$string['programdeletefail'] = 'לא ניתן למחוק מסלול "{$a}"';
$string['program:deleteprogram'] = 'מחק מסלולים';
$string['programdeletesuccess'] = 'מסלול "{$a}" נמחק בהצלחה';
$string['programdetails'] = 'פרטי המסלול';
$string['programdetailssaved'] = 'פרטי המסלול נשמרו בהצלחה';
$string['programdue'] = 'תאריך יעד למסלול';
$string['programduedate'] = 'תאריך יעד למסלול';
$string['programduemessage'] = 'הודעת תאריך יעד של מסלול';
$string['programduemessage_help'] = 'הודעה זו תישלח זמן מוגדר לפני תאריך היעד להשלמת המסלול.';
$string['programduex'] = 'תאריך יעד למסלול {$a}';
$string['program:editcompletion'] = 'ערוך רשומות השלמת מסלול';
$string['programends'] = 'סיום המסלול';
$string['programenrolledincohort'] = 'הרישום למסלול הוא לפי קבוצה מערכתית';
$string['programenrollmentdate'] = 'תאריך רישום למסלול';
$string['programexceptions'] = 'חריגי המסלול';
$string['programexpandlink'] = 'שם המסלול (פרטים מורחבים)';
$string['programfullname'] = 'השם המלא של המסלול';
$string['programfullname_help'] = 'השם המלא של המסלול מוצג בחלק העליון של המסך וברשימת המסלולים.';
$string['program:handleexceptions'] = 'טפל בחריגים במסלול';
$string['programicon'] = 'צלמית המסלול';
$string['programid'] = 'קוד המסלול';
$string['programidnotfound'] = 'התכנית אינה קיימת עבור קוד זיהוי: {$a}';
$string['programidnumber'] = 'קוד זיהוי המסלול';
$string['programidnumber_help'] = 'קוד הזיהוי של מסלול משמש רק כאשר מקשרים בין מסלול זה לבין מערכות חיצוניות - הוא לא מוצג לעולם במערכת. אם יש לכם קוד עבור מסלול זה השתמשו בו כאן. אחרת תוכלו להשאירו ריק.';
$string['programlive'] = 'אזהרה: המסלול פעיל - יש לומדים שייראו או יהיו מושפעים משינויים שתבצעו';
$string['program:manageextensions'] = 'נהל הארכות';
$string['programmandatory'] = 'מסלול חובה';
$string['program:markcoursecomplete'] = 'סמן את הקורס במסלול כהושלם דרך הלמידה הנדרשת של המשתמש';
$string['program:markstaffcoursecomplete'] = 'סמן קורס צוות כהושלם';
$string['programmembership'] = 'חברות במסלול';
$string['programmessages'] = 'הודעות המסלול';
$string['programmessagessaved'] = 'הודעות המסלול נשמרו';
$string['programmessagessavedsuccessfully'] = 'הודעות המסלול נשמרו בהצלחה';
$string['programname'] = 'שם המסלול';
$string['programnotavailable'] = 'המסלול אינו זמין ללומדים';
$string['programnotcurrentlyavailable'] = 'מסלול זה אינו זמין כעת ללומדים';
$string['programnotlive'] = 'המסלול אינו פעיל';
$string['programoverdue'] = 'תאריך היעד של המסלול חלף';
$string['programoverduemessage'] = 'תאריך חלוף היעד של השלמת המסלול';
$string['programoverduemessage_help'] = 'הודעה זו תישלח זמן מוגדר לאחר חלוף תאריך היעד להשלמת המסלול.';
$string['programoverviewfiles'] = 'קבצי תקציר';
$string['programoverviewfiles_help'] = 'קבצי תקציר מסלול, כגון תמונות, מוצגים ברשימת המסלולים יחד עם התקציר.';
$string['programrecurring'] = 'מסלול חוזר';
$string['programs'] = 'מסלולים';
$string['programsandcertificationsdisabled'] = 'מסלולים והסמכות אינן מופעלים באתר זה';
$string['programscerts'] = 'מסלולים / הסמכות';
$string['programscomplete'] = 'המסלול הושלם';
$string['programsdisabled'] = 'מסלולים אינם מופעלים באתר זה';
$string['programshortname'] = 'שם קצר של המסלול';
$string['programshortname_help'] = 'השם הקצר של המסלול ישמש במקומות שונים כאשר השם המלא אינו מתאים (כגון בנושא של הודעות התראה).';
$string['programsinthiscategory'] = 'מסלולים בקטגוריה זו ({$a})';
$string['programsmovedout'] = 'המסלולים הוסטו מ- {$a}';
$string['programsummary'] = 'סיכום המסלול';
$string['programupdatecancelled'] = 'עדכון מסלול בוטל';
$string['programupdatefail'] = 'עדכון מסלול נכשל';
$string['programupdatesuccess'] = 'מסלול עודכן בהצלחה';
$string['program:viewhiddenprograms'] = 'צפה במסלולים נסתרים';
$string['program:viewprogram'] = 'צפה במסלולים';
$string['programvisibility'] = 'נראות המסלול';
$string['program:visibility'] = 'הסתר/הצג מסלולים';
$string['programvisibility_help'] = 'אם מסלול זמין, הוא יופיע ברשימת המסלולים ובתוצאות חיפוש ולומדים יכולו לצפות בתוכן המסלול.

אם מסלול אינו זמין, הוא לא יופיע ברשימת המסלולים או בתוצאות חיפוש, אבל המסלול עדיין יוצג בתכניות התפתחות של לומדים שלהם שויך מסלול זה והם יוכלו לגשת למסלול אם יש להם את הקישור אליו.';
$string['programvisible'] = 'המסלול גלוי';
$string['programvisibledisabled'] = 'התוכנית גלויה (לא רלוונטית)';
$string['progress'] = 'התקדמות';
$string['progress_a'] = 'התקדמות: {$a}';
$string['prog_unenrolment_message'] = 'הודעת ביטול רישום';
$string['reason'] = 'סיבת הארכה';
$string['reasonapprovedmessage'] = 'הסיבה שהוזנה עבור מתן ההארכה היא: {$a}';
$string['reasondeniedmessage'] = 'הסיבה שהוזנה עבור דחיית ההארכה היא: {$a}';
$string['reasonforextension'] = 'סיבה להארכה';
$string['recentlyadded'] = 'נוספו לאחרונה';
$string['recurrence'] = 'חזרה';
$string['recurrence_help'] = 'חזרה מגדירה את תקופת הזמן במהלכה יש לחזור על הוקרס. ניתן להגדיר חזרה על ידי מספר ימים, שבועות או חודשים.';
$string['recurrencehistorytask'] = 'היסטוריית חזרת המסלול';
$string['recurrencetask'] = 'חזרה על המסלול';
$string['recurring'] = 'חוזר';
$string['recurringcourse'] = 'קורס החוזר על עצמו';
$string['recurringcourse_help'] = 'מציג את הקורס החוזר שנבחר.

ניתן לבחור רק קורס חוזר אחד. על מנת לשנות את הקורס, בחרו קורס חדש מתוך הרשימה הנפתחת ולחצו על "שמור שינויים".';
$string['recurringcourseset'] = 'אוסף קורסים חוזר';
$string['recurringcourseset_help'] = 'אוסף קורס חוזר מאפשרת בחירת קורס אחד בלבד. לא ניתן להגדיר מספר קורסים או מיומנויות.';
$string['recurringprogramhistory'] = 'תיעוד היסטורי של מסלול למידה חוזר {$a}';
$string['recurringprogramhistoryfor'] = 'תיעוד היסטורי עבור משתמש {$a->username} למסלול למידה חוזר {$a->progname}';
$string['recurringprograms'] = 'מסלולי למידה חוזרים';
$string['remove'] = 'ה';
$string['removeassignment'] = 'הסר את הקצאת התוכנית';
$string['removeassignmentconfirmation'] = 'האם אתה בטוח שברצונך להסיר את הקצאת התוכנית הזו?';
$string['removecompletiondate'] = 'הסר תאריך השלמה';
$string['remove_course'] = 'הסר את הקורס {$a}';
$string['removed'] = 'הוסר';
$string['removedfromprogram'] = '\'{$a}\' הוסר מהתוכנית';
$string['removeduedate'] = 'הסר תאריך יעד';
$string['repeatevery'] = 'חזרה בכל';
$string['requested_extension_date'] = 'תאריך יעד חדש';
$string['requested_extension_manager_reason'] = 'סיבת המנהל';
$string['requested_extension_status'] = 'סטטוס בקשת הארכה';
$string['requestextension'] = '(בקש הארכה)';
$string['requiredlearning'] = 'למידה נדרשת';
$string['requiredlearninginstructions'] = 'הלמידה הנדרשת שלך מוצגת להלן.';
$string['requiredlearninginstructionsuser'] = 'הלמידה הנדרשת של {$a} מוצגת להלן.';
$string['requiredlearningmenu'] = 'למידה נדרשת';
$string['resortprogramsbyname'] = 'סדר מסלולים מחדש לפי שם';
$string['returntoprogram'] = 'חזור למסלול';
$string['rolprogramsourcename'] = 'תיעוד למידה: מסלולים';
$string['rplcomments'] = 'הערות';
$string['rplgrade'] = 'ציון';
$string['saveallchanges'] = 'שמור שינויים';
$string['save_course_set_success'] = 'אוסף הקורס נשמר בהצלחה';
$string['saveprogram'] = 'שמור מסלול';
$string['searchforindividual'] = 'חפש משתמשים לפי שם או קוד זיהוי';
$string['searchprogramassignments'] = 'חיפוש משימות';
$string['searchprograms'] = 'חפש מסלולים';
$string['select'] = 'בחר';
$string['selectcompetency'] = 'בחר מיומנות...';
$string['selectcourse'] = 'בחר קורס...';
$string['select_name'] = 'בחר {$a}';
$string['sendmessagestask'] = 'שלח הודעות קשורות למסלול';
$string['setcompletion'] = 'הגדר השלמה';
$string['setduedate'] = 'הגדר תאריך יעד';
$string['setfixedcompletiondate'] = 'הגדר תאריך השלמה קבוע';
$string['setlabel'] = 'תווית אוסף קורסים';
$string['setlabel_help'] = 'השתמשו בכותרת אוסף הקורסים על מנת לתאר את הקורסים שבאוסף זה.

המטרה היא שכל אוסף יהיה בעל משמעות ברורה ויאפשר ללומדים להבין את מסלול הלמידה. למשל, האוסף הראשון יכול להיקרא "שלב ראשון - כניסה לתפקיד", והאוסף הבא "שלב שני - בטיחות וגהות".';
$string['setofcourses'] = 'אוסף קורסים';
$string['settimerelativetoevent'] = 'הגדר משך זמן יחסי לאירוע';
$string['shortname'] = 'שם קצר';
$string['showingresults'] = 'מציג תוצאות {$a->from} - {$a->to} מתוך {$a->total}';
$string['somecourses'] = 'חלק מהקורסים';
$string['somecoursesfrom'] = 'חלק מהקורסים מתוך';
$string['source'] = 'מקור';
$string['startdate'] = 'תאריך התחלה';
$string['startinposition'] = 'תחילת העיסוק';
$string['status'] = 'סטטוס';
$string['statusnotassignedtoprogram'] = 'לא משויך כרגע';
$string['statusprogramcomplete'] = 'המסלול הושלם';
$string['statusprogramincomplete'] = 'המסלול לא הושלם';
$string['successfullyresolvedexceptions'] = 'חריגים נפתרו בהצלחה';
$string['summary'] = 'תקציר';
$string['summary_help'] = 'תיאור של מסלול הלמידה';
$string['switchrecurringcourses'] = 'החלף קורסים חוזרים במסלולים';
$string['tagarea_prog'] = 'מסלולים והסמכות';
$string['then'] = 'אז';
$string['therearenoprogramstodisplay'] = 'אין מסלולי למידה להצגה.';
$string['thisactioncannotbeundone'] = 'פעולה זו אינה ניתנת לביטול';
$string['thiswillaffect'] = 'דבר זה ישפיע על {$a} לומדים';
$string['timeallowance'] = 'הקצאת זמן';
$string['timeduefixedcert'] = 'לא ניתן לשנות - מוגדר אוטומטית';
$string['timeduefixedprog'] = 'לא ניתן לשנות - המשתמש השלים';
$string['timeperiod'] = 'משך זמן';
$string['tomanyresults'] = 'יותר מדי תוצאות';
$string['tomanyresults_detail'] = 'חריגה ממגבלת הצפייה של 100 תוצאות. השתמש <b>בחיפוש ובסינון</b> כדי לעמוד במגבלת הצפייה';
$string['toprogram'] = 'למסלול';
$string['tosaveassignments'] = 'לשמירת כל השינויים בשיוכים לחץ על \'שמור את כל השינויים\'. כדי לערוך שינויי שיוכים לחץ על \'ערוך שיוכים\'. לא ניתן לבטל שמירת שמירת שיוכים.';
$string['tosavecontent'] = 'לשמירת שינויים בתוכן לחץ על \'שמור את כל השינויים\'. לעריכת שינויי תוכן לחץ על \'ערוך תוכן\'. שמירת שינויי תוכן לא ניתנת לביטול.';
$string['tosavemessages'] = 'לשמירת כל השינויים בהודעות, לחץ על \'שמור את כל השינויים\'. לעריכת הודעות לחץ על \'ערוך הודעות\'. שמירת שינויי הודעות לא ניתנת לביטול.';
$string['totallearnersassigned'] = 'סה"כ לומדים משוייכים';
$string['totallearnersassigned_help'] = 'סך הכל עשוי להיות שונה מסכום הלומדים בקבוצות שלמטה. זאת מכיוון שחלק מהמשתמשים אולי עדיין לו שוייכו על ידי המערכת או שאינם פעילים כעת. ייתכן גם שלחלק מהמשתמשים יש שיוך במספר קבוצות, ואז הם משוייכים פעם אחת בלבד.';
$string['totalusersinassignment'] = 'מספר המשתמשים עם שיוך זה: {$a}';
$string['transactiondatetime'] = 'תאריך / זמן';
$string['transactionuser'] = 'שינוי נערך על ידי';
$string['transactionuserhasnone'] = 'אין רשומות כלשהן של שינויים עבור משתמש זה.';
$string['trigger'] = 'טריגר';
$string['trigger_help'] = 'מועד הטריגר קובע את זמן שליחת ההודעה ביחס לאירוע המתואר (למשל, 4 שבועות לאחר השלמת המסלול).';
$string['type'] = 'סוג';
$string['unenrolment'] = 'ביטול הרשמה';
$string['unenrolmentmessage'] = 'הודעת הסרת רישום';
$string['unenrolmentmessage_help'] = 'הודעה זו תישלח כאשר מוסר הרישום של משתמש מהמסלול';
$string['unknown'] = 'לא ידוע';
$string['unknowncompletiontype'] = 'סוג השלמה לא מוכר עבור אוסף קורסים {$a}';
$string['unknownexception'] = 'חריגה לא ידועה';
$string['unknownusersrequiredlearning'] = 'למידה נדרשת של משתמש לא ידוע';
$string['unresolvedexceptions'] = '{$a} בעיות לא פתורות';
$string['untitledset'] = 'אוסף ללא כותרת';
$string['update'] = 'עדכון';
$string['updateextensionfailall'] = 'נכשל עדכון כל ההארכות';
$string['updateextensionfailcount'] = 'נכשל עדכון של {$a} הארכות';
$string['updateextensions'] = 'עדכן הארכות';
$string['updateextensionsuccess'] = 'כל ההארכות עודכנו בהצלחה';
$string['userassignmentstask'] = 'שיוך משתמשים למסלול';
$string['userdataitemassignment_completion'] = 'מטלות תכנית והשלמות';
$string['userdataitemassignment_completion_help'] = 'בעת המחיקה, יתכן ותופעל מטלה חדשה לאחר השלמת המחיקה אם המשתמש עדיין עומד בקריטריוני ההקצאה (עקב קהל, ארגון, עמדה או היררכיית ניהול).';
$string['userhasdismissedexception'] = 'למשתמש יש כעת חריגה שנעקפה. עליך לעקוף את החריגה לפני שתוך לערוך את רשומת הלמה הנוכחית.';
$string['userhasnocompletionhistory'] = 'אין רשומות השלמה היסטוריות עבור משתמש זה.';
$string['userid'] = 'מספר עובד';
$string['usernotcurrentlyassigned'] = 'המשתמש אינו משויך כעת. למשתמש לא יכולה להיות רשומת השלמה נוכחית אם אינו משויך.';
$string['variablesubstitution_help'] = '## החלפת משתנים

בהודעות מסלול, ניתן לשלב משתנים מסויימים בנושא ו/או גוף ההודעה כך שיוחלפו בערכים אמיתיים כאשר ההודעה תישלח. יש לכתוב את שמות המשתנים בדיוק כפי שמוצגים להלן. ניתן להשתמש במשתנים הבאים:

%userfullname%
:   זה יוחלף בשם המלא של המכותב

%username%
:   משתנה זה יוחלף בשם המשתמש להתחברות למערכת

%programfullname%
:   משתנה זה יוחלף בשם המלא של מסלול הלמידה

%setlabel%
:   משתנה זה יוחלף בשם אוסף הקורסים שבמסלול (הוא יוחלף רק בהודעות שקשורות לאוסף קורסים)

%completioncriteria%
:   משתנה זה יוחלף בקריטריון ההשלמה שהוגדר בלשוניות השיוך

%duedate%
:   משתנה זה יוחלף בתאריך שהוגדר עבור המשתמש להשלמת המסלול

%managername%
:   משתנה זה יוחלף בשם המנהל של המשתמש

%manageremail%
:   משתנה זה יוחלף בכתובת הדוא"ל של המנהל';
$string['viewallprograms'] = 'צפה בכל המסלולים';
$string['viewallrequiredlearning'] = 'צפה בכל';
$string['viewcourse'] = 'צפה בקורס';
$string['viewdates'] = 'צפה בתאריכים';
$string['viewexceptions'] = 'צפה בדוח חריגים לפתרון בעיות.';
$string['viewinguserextrequests'] = 'צופה בבקשות הארכה עבור {$a}';
$string['viewingxusersprogram'] = 'אתה צופה בהתקדמות של <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> במסלול זה';
$string['viewprogram'] = 'צפה במסלול';
$string['viewprogramassignments'] = 'צפה בשיוכים למסלול';
$string['viewprogramdetails'] = 'צפה בפרטי המסלול';
$string['viewrecurringprogramhistory'] = 'צפה בהיסטוריה';
$string['visible'] = 'נראה';
$string['weeks'] = 'שבועות';
$string['xcourses'] = '{$a} קורס(ים)';
$string['xdays'] = '{$a} ימים';
$string['xlearnerscurrentlyenrolled'] = 'יש {$a} לומדים הרשומים כעת למסלול זה.';
$string['xmonths'] = '{$a} חודשים';
$string['xpoints'] = '{$a} נקודות';
$string['xsrequiredlearning'] = 'למידה נדשרת של {$a}';
$string['xweeks'] = '{$a} שבועות';
$string['xyears'] = '{$a} שנים';
$string['years'] = 'שנים';
$string['youareassigned'] = 'את/ה משוייכ/ת למסלול זה';
$string['youareviewingxsrequiredlearning'] = 'אתה צופה בלמידה הנדרשת של <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.';
$string['youhaveadded'] = 'הוספת את {$a->itemnames} למסלול זה<br />
<br />
<strong>פעולה זו תשייך {$a->affectedusers} משתמשים למסלול</strong><br />
<br />
שינוי זה יוחל לאחר לחיצה על כפתור \'שמור את כל השינויים\' במסך הראשי של שיוך מסלולים';
$string['youhavemadefollowingchanges'] = 'ערכת את השינויים הבאים במסלול זה';
$string['youhaveremoved'] = 'הסרת את {$a->itemname} מהמסלול<br />
<br />
<strong>פעולה זו תבטל את הרישום של {$a->affectedusers} משתמשים ממסלול זה</strong><br />
<br />
שינוי זה יוחל לאחר לחיצה על כפתור \'שמור את כל השינויים\' במסך הראשי של שיוך מסלולים';
$string['youhaveunsavedchanges'] = 'יש לך שינויים שלא נשמרו.';
$string['youmustcompletebeforeproceedingtolearner'] = 'עליך להשלים {$a->mustcomplete} לפני שתמשיך להשלמת {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'חייב להשלים {$a->mustcomplete} לפני שימשיך להשלמת {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'לומד חייב להשלים {$a->mustcomplete} לפני שימשיך להשלמת {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'אתה חייב להשלים את {$a}';
$string['youmustcompleteormanager'] = 'חייב להשלים {$a}';
$string['youmustcompleteorviewing'] = 'לומד חייב להשלים {$a}';
$string['z:incompleterecurringprogrammessage'] = 'קורס במסלול למידה חוזר אליו אתה רשום הגיע למועד היעד שלו אולם טרם השלמת אותו. יש להשלים קורס זה על מנת לעמוד בדרישות המסלול.';
$string['z:incompleterecurringprogramsubject'] = 'קורס חוזר לא הושלם';
