<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'he', branch 't18-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'קריטריונים לפעולה';
$string['action_deleted'] = 'הפעולה נמחקה בהצלחה';
$string['action_delete_user'] = 'מחק משתמש';
$string['action_name'] = 'שם הפעולה';
$string['actions'] = 'פעולות';
$string['action_saved'] = 'הפעולה נשמרה בהצלחה';
$string['action_type'] = 'סוג פעולה';
$string['action_type_help'] = 'סוג הפעולה שתחול כאשר הפעולה המתוזמנת פועלת נגד משתמשים שעומדים בכללי הקריטריונים.';
$string['add_action'] = 'הוסף פעולה';
$string['add_audience'] = 'הוסף קבוצה מערכתית';
$string['add_scheduled_action'] = 'הוסף פעולת משתמש חדשה';
$string['applies_to'] = 'חל על';
$string['cohort_delete_affects_changes'] = 'הוסר';
$string['conditions'] = 'תנאים';
$string['create_new_action'] = 'צור פעולה חדשה';
$string['criteria'] = 'קריטריונים';
$string['data_source'] = 'מקור מידע';
$string['data_source_help'] = 'תאריך המקור שישמש לחישוב תקופת משך הזמן. לדוגמה, \'תאריך השהייה\' הוא כאשר סטטוס המשתמש שלו השתנה לראשונה ל\'מושהה\'.';
$string['date_suspended'] = 'תאריך ההשהייה';
$string['delete_scheduled_action'] = 'מחק את הפעולה המתוזמנת';
$string['delete_scheduled_action_confirm_message'] = 'האם אתה בטוח שברצונך למחוק את הפעולה המתוזמנת הזו? אי אפשר לבטל פעולה זו.';
$string['disabled'] = 'לא מופעל';
$string['discard_changes'] = 'בטל שינויים';
$string['duration'] = 'משך';
$string['duration_help'] = 'התקופה שחושבה מאז מקור הנתונים. לדוגמה, הקריטריונים יכולים לחול על משתמשים ש\'תאריך השהייה\' קרה לפני 7 שנים.';
$string['duration_unit'] = 'יחידת משך';
$string['duration_value'] = 'ערך משך הזמן';
$string['edit_action'] = 'עריכה';
$string['edit_scheduled_action'] = 'ערוך את פעולת המשתמש';
$string['enabled'] = 'מופעל';
$string['error:invalid_action'] = 'שדה הפעולה חייב להיות פעולה חוקית.';
$string['error:missing_duration'] = 'שדות מסנן משך הזמן, מקור, יחידה וערך אינם יכולים להיות ריקים.';
$string['error:missing_name'] = 'שדה השם לא יכול להיות ריק.';
$string['error_must_be_at_least_1'] = 'חייב להיות לפחות 1';
$string['execute_active_scheduled_rules'] = 'עיבוד פעולות משתמש מתוזמנות';
$string['exit_without_saving'] = 'האם אתה בטוח שברצונך לצאת מבלי לשמור?';
$string['filter_applies_to_all_users'] = 'כל המשתמשים';
$string['filter_applies_to_audiences'] = 'קבוצות מערכתיות';
$string['filter_applies_to_audiences_x'] = 'קבוצות מערכתיות ({$a})';
$string['general'] = 'כללי';
$string['history_title'] = 'דוח פעולות מתוזמנות של משתמש: {$a}';
$string['history_title_all'] = 'דוח פעולות מתוזמנות של משתמש';
$string['id'] = 'מזהה';
$string['no_actions'] = 'לא נוצרו פעולות.';
$string['no_audiences_selected'] = 'לא נבחרו קבוצות מערכתיות';
$string['pluginname'] = 'פעולות משתמש';
$string['remove_x'] = 'הסר את "{$a}"';
$string['scheduled_user_actions'] = 'פעולות מתוזמנות של משתמש';
$string['status_help'] = 'פעולת משתמש זו תפעל רק כאשר היא מסומנת כמופעלת.';
$string['unit_days'] = 'ימים';
$string['unit_months'] = 'חודשים';
$string['unit_years'] = 'שנים';
$string['unknown_action'] = 'פעולה לא ידועה';
$string['unsaved_changes_message'] = 'שינויים שלא נשמרו לא יישמרו.';
$string['useraction:manage_actions'] = 'נהל פעולות משתמש';
$string['user_status'] = 'סטטוס משתמש';
$string['user_status_help'] = 'סטטוס המשתמש הנוכחי שחייב להיות למשתמש כחלק מקריטריוני הסינון.';
$string['view_history'] = 'דוח פעולות קודמות';
