<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV לא הצליחה לפעול. הודעת השגיאה ההחזרה הייתה "{$a}". הנה הפלט מ- ClamAV:';
$string['clamfailureonupload'] = 'כשל ClamAV';
$string['configclamactlikevirus'] = 'התייחסו לקבצים כמו לווירוסים';
$string['configclamdonothing'] = 'התייחס לקבצים כאל מאושרים';
$string['errorcantopensocket'] = 'התחברות  Unix domain socket  גרם לשגיאה {$a}';
$string['errorclamavnoresponse'] = 'ClamAV לא מגיבה; בדוק את מצב ריצת הדמון.';
$string['errornounixsocketssupported'] = 'העברת socket של תחום Unix אינה נתמכת במערכת זו. אנא השתמש באפשרות שורת הפקודה במקום זאת.';
$string['invalidpathtoclam'] = 'הנתיב אל ClamAV, {$a}, אינו חוקי.';
$string['pathtoclam'] = 'שורת פקודה';
$string['pathtoclamdesc'] = 'אם שיטת הריצה מוגדרת ל"שורת פקודה", הזן כאן את הנתיב ל-ClamAV. בלינוקס זה יהיה /usr/bin/clamscan או /usr/bin/clamdscan.';
$string['pathtounixsocketdesc'] = 'אם שיטת הריצה מוגדרת ל"Unix domain socket", הזן כאן את הנתיב לשקע ClamAV Unix. בדביאן לינוקס זה יהיה /var/run/clamav/clamd.ctl. אנא ודא של- clamav daemon יש גישת קריאה לקבצים שהועלו, הדרך הקלה ביותר להבטיח זאת היא להוסיף משתמש \'clamav\' לקבוצת שרת האינטרנט שלך (\'www-data\' בדביאן לינוקס).';
$string['pluginname'] = 'אנטי-וירוס ClamAV';
$string['quarantinedir'] = 'ספריית הסגר';
$string['runningmethod'] = 'שיטת ריצה';
$string['runningmethodcommandline'] = 'שורת פקודה';
$string['runningmethoddesc'] = 'שיטת הפעלת ClamAV. שורת הפקודה משמשת כברירת מחדל, אולם במערכות יוניקס ניתן להשיג ביצועים טובים יותר באמצעות שקעי מערכת.';
$string['unknownerror'] = 'אירעה שגיאה לא ידועה ב- ClamAV.';
