<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'he', branch 't18-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'לא ניתן לגשת לבקשה הזו';
$string['access_check_error:application_submission'] = 'לא יכול להתמודד עם הגשת הבקשה';
$string['access_check_error:assignment'] = 'לא ניתן לגשת להקצאת תהליך עבודה זו';
$string['access_check_error:manage_workflows'] = 'הגישה נדחתה לתהליך העבודה';
$string['access_check_error:workflow'] = 'לא ניתן לגשת לתהליך עבודה זה';
$string['action'] = 'פעולה';
$string['actions'] = 'פעולות';
$string['active'] = 'פעיל';
$string['activity'] = 'פעילות';
$string['activity_name_restore_suffix'] = '- עותק';
$string['add_action'] = 'הוסף פעולה';
$string['add_approvers_name'] = 'הוסף {$a} מאשר/ים:';
$string['add_assignment'] = 'הוסף מטלה';
$string['add_form_header'] = 'הוסף טופס';
$string['adding_approval_level'] = 'מוסיף רמת אישור...';
$string['add_stage'] = 'הוסף שלב';
$string['add_stage_type_label'] = 'איזה סוג משימה תרצה להקצות לשלב זה?';
$string['add_transition'] = 'הוסף מעבר';
$string['add_workflow_type_header'] = 'הוסף סוג תהליך עבודה';
$string['admin_category_approval_workflows'] = 'תהליכי עבודה של אישור';
$string['all_applications'] = 'כל הבקשות';
$string['applicant'] = 'מבקש';
$string['applicant_x'] = 'מבקש: {$a}';
$string['application_created_by'] = 'נוצר על ידי {$a->profileAnchor} ב-{$a->dateTime}';
$string['application_edit_page_title'] = 'ערוך {$a->title} עבור {$a->applicant}';
$string['application_finished_message'] = 'בקשה זו הושלמה ב-{$a}, ואין פעולות נוספות.';
$string['application_form_response_report_title'] = '{$a->title} - תשובות לטופס בקשה';
$string['application_id'] = 'מספר בקשה';
$string['application_id:'] = 'מספר בקשה:';
$string['application_is_in:'] = 'הבקשה נמצאת ב:';
$string['application_last_updated_by'] = 'נשלח על ידי {$a->submitterProfileAnchor} ב-{$a->submittedDateTime}, עודכן לאחרונה על ידי {$a->updaterProfileAnchor} ב-{$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'ערוך {$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} דחה את הבקשה';
$string['applications_awaiting_response'] = 'בקשות הממתינות לתגובתך';
$string['applications_empty'] = 'כרגע אין בקשות עבורך';
$string['applications_from_others'] = 'בקשות מאחרים';
$string['application_submitted_by'] = 'נשלח על ידי {$a->profileAnchor} בתאריך {$a->dateTime}';
$string['application_title'] = 'כותרת הבקשה';
$string['application_type'] = 'סוג הבקשה';
$string['application_type:'] = 'סוג הבקשה:';
$string['application_withdrawn_message'] = '{$a->profileAnchor} משך את הבקשה';
$string['approval:activate_workflow'] = 'פרסם/הפעל טיוטה של תהליך עבודה';
$string['approval:add_workflow_approval_level'] = 'הוסף רמות אישור';
$string['approval:approve_application_any'] = 'אשר בקשות';
$string['approval:approve_application_applicant'] = 'אשר בקשות היכן שהן המבקשות';
$string['approval:approve_application_owner'] = 'אשר בקשות שבהן הן הבעלים';
$string['approval:approve_application_user'] = 'אשר בקשות של המשתמש';
$string['approval:approve_pending_application_any'] = 'אשר בקשות בהמתנה';
$string['approval:approve_pending_application_applicant'] = 'אשר בקשות בהמתנה של המבקשים';
$string['approval:approve_pending_application_owner'] = 'אשר בקשות בהמתנה של בעלי הבקשה';
$string['approval:approve_pending_application_user'] = 'אשר את הבקשות בהמתנה של המשתמש';
$string['approval:archive_workflow'] = 'העבר תהליכי עבודה לארכיון';
$string['approval:attach_file_to_application_any'] = 'העלה קבצים לבקשות';
$string['approval:attach_file_to_application_applicant'] = 'העלה קבצים לבקשות שבהם הם המבקשים';
$string['approval:attach_file_to_application_owner'] = 'העלה קבצים לבקשות שבהם הם הבעלים';
$string['approval:attach_file_to_application_user'] = 'העלה קבצים לבקות של המשתמש';
$string['approval:backdate_application_any'] = 'שנה לאחור תאריך בקשה';
$string['approval:backdate_application_applicant'] = 'שנה לאחרו תאריך של בקשות שבהם הם המבקשים';
$string['approval:backdate_application_owner'] = 'שנה לאחור תאריך של בקשות שבהם הם הבעלים';
$string['approval:backdate_application_user'] = 'עדכון לאחור תאריך של בקשות המשתמש';
$string['approval:backdate_pending_application_any'] = 'עשכן לאחור תאריך של בקשות בהמתנה';
$string['approval:clone_applicant_application_applicant'] = 'שכפל בקשות שנוצרו בעצמם כאשר הם המבקשים';
$string['approval:clone_applicant_application_user'] = 'צור בקשות שנוצרו עלידי  המשתמש';
$string['approval:clone_application_any'] = 'שכפל בקשות';
$string['approval:clone_application_applicant'] = 'שכפל בקשות של המבקש';
$string['approval:clone_application_user'] = 'לשכפל בקשות של המשתמש';
$string['approval:clone_workflow'] = 'שכפול זרימות עבודה קיימות';
$string['approval:create_activity'] = 'צור שיוכי זרימת עבודה לאישור';
$string['approval:create_application_any'] = 'צור בקשות';
$string['approval:create_application_applicant'] = 'צור בקשות של מבקשים';
$string['approval:create_application_user'] = 'צור בקשות של המשתמש';
$string['approval:create_workflow'] = 'צור זרימות עבודה';
$string['approval:create_workflow_from_template'] = 'צור זרימות עבודה';
$string['approval:create_workflow_template'] = 'שמור זרימות עבודה כתבניות';
$string['approval_date'] = 'תאריך אישור';
$string['approval:delete_draft_application_any'] = 'מחק בקשות טיוטה';
$string['approval:delete_draft_application_applicant'] = 'מחק בקשות טיוטה של מבקשות';
$string['approval:delete_draft_application_owner'] = 'מחק בקשות טיוטת של הבעלים';
$string['approval:delete_draft_application_user'] = 'מחק בקשות טיוטת של המשתמש';
$string['approval:delete_workflow_approval_level'] = 'מחק את רמת האישור';
$string['approval:edit_active_workflow'] = 'ערוך זרימות עבודה פעילות';
$string['approval:edit_draft_application_any'] = 'ערוך בקשות בטיוטה';
$string['approval:edit_draft_application_applicant'] = 'ערוך בקשות טיוטה של מבקשים';
$string['approval:edit_draft_application_owner'] = 'ערוך בקשות טיוטה של הבעלים';
$string['approval:edit_draft_application_user'] = 'ערוך בקשות טיוטה של המשתמש';
$string['approval:edit_draft_workflow'] = 'ערוך טיוטה של זרימות עבודה';
$string['approval:edit_first_approval_level_application_any'] = 'ערוך בקשות ברמת האישור הראשונה';
$string['approval:edit_first_approval_level_application_applicant'] = 'ערוך בקשות ברמת האישור הראשונה של המבקשים';
$string['approval:edit_first_approval_level_application_owner'] = 'ערוך בקשות ברמת האישור הראשונה של הבעלים';
$string['approval:edit_first_approval_level_application_user'] = 'ערוך בקשות ברמת האישור הראשונה של המשתמש';
$string['approval:edit_first_approval_level_pending_application_any'] = 'ערוך בקשות בהמתנה ברמת האישור הראשונה';
$string['approval:edit_first_approval_level_pending_application_user'] = 'ערוך את רמת האישור הראשונה של בקשות המשתמש בהמתנה';
$string['approval:edit_full_application_any'] = 'ערוך טופס מלא של בקשות';
$string['approval:edit_full_application_applicant'] = 'ערוך טופס מלא בבקשות של המבקשים';
$string['approval:edit_full_application_owner'] = 'ערוך טופס מלא בבקשות של הבעלים';
$string['approval:edit_full_application_user'] = 'ערוך טופס מלא בבקשות של המשתמש';
$string['approval:edit_in_approvals_application_any'] = 'ערוך בקשות  באישור';
$string['approval:edit_in_approvals_application_applicant'] = 'ערוך בקשות באישור של המבקש';
$string['approval:edit_in_approvals_application_owner'] = 'ערוך יישומים באישורים של הבעלים';
$string['approval:edit_in_approvals_application_user'] = 'ערוך יישומים באישורים של המשתמש';
$string['approval:edit_in_approvals_pending_application_any'] = 'ערוך בקשות שהוגשו ונמצאות בהמתנה';
$string['approval:edit_in_approvals_pending_application_user'] = 'ערוך בקשות שהוגשו ונמצאות בהמתנה של המשתמש';
$string['approval:edit_submitted_application_any'] = 'ערוך בקשות שהוגשו';
$string['approval:edit_submitted_application_applicant'] = 'ערוך בקשות שהוגשו של המבקש';
$string['approval:edit_submitted_application_user'] = 'ערוך בקשות שהוגשו של המשתמש';
$string['approval:edit_unsubmitted_application_any'] = 'ערוך בקשות שלא הוגשו';
$string['approval:edit_unsubmitted_application_applicant'] = 'ערוך בקשות של מועמד שלא הוגשו';
$string['approval:edit_unsubmitted_application_owner'] = 'ערוך בקשות של בעלים שלא הוגשו';
$string['approval:edit_unsubmitted_application_user'] = 'ערוך בקשות של משתמש שלא הוגשו';
$string['approval:edit_without_invalidating_approvals_any'] = 'ערוך בקשות מבלי לבטל בקשות קיימות';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'ערוך בקשות של המבקש מבלי לבטל בקשות קיימות';
$string['approval:edit_without_invalidating_approvals_owner'] = 'ערוך בקשות של הבעלים מבלי לבטל בקשות קיימות';
$string['approval:edit_without_invalidating_approvals_user'] = 'ערוך בקשות של המשתמש מבלי לבטל בקשות קיימות';
$string['approval:edit_workflow'] = 'ערוך זרימת עבודה';
$string['approval:edit_workflow_template'] = 'ערוך תבניות';
$string['approvalform_plugins'] = 'תוספים של טופס בקשה';
$string['approvalform_plugins_list'] = 'נהל תוספים של טופס אישור';
$string['approval_level'] = 'רמת אישור';
$string['approval_level_name'] = 'שם רמה';
$string['approval:manage_activity'] = 'ניהול שיוכי זרימת עבודה לאישור';
$string['approval:manage_individual_workflow_approvers'] = 'נהל מאשרים בודדים';
$string['approval:manage_lookup_tables'] = 'נהל טבלאות חיפוש תוספים של טפסים';
$string['approval:manage_relationship_workflow_approvers'] = 'ניהול מאשרי הקשרים';
$string['approval:manage_workflow_assignment_overrides'] = 'נהל עקיפות הקצאות';
$string['approval:manage_workflow_form_view'] = 'נהל תצוגות טופס';
$string['approval:manage_workflow_notifications'] = 'נהל התראות';
$string['approval:manage_workflows'] = 'נהל זרימות עבודה';
$string['approval:manage_workflow_stages'] = 'נהל שלבים (יצירה, עריכה, סידור מחדש, שיכפול, מחיקה)';
$string['approval:manage_workflow_transitions'] = 'נהל מעברים';
$string['approval:move_application_between_workflows'] = 'העבר בקשות לזרימת עבודה אחרת';
$string['approval_override'] = 'ביטול אישור';
$string['approval:post_comment_on_application_any'] = 'פרסם הערות על בקשות';
$string['approval:post_comment_on_application_applicant'] = 'פרסם הערות על בקשות שבהם הם המבקשים';
$string['approval:post_comment_on_application_owner'] = 'פרסם הערות על בקשות שבהם הם הבעלים';
$string['approval:post_comment_on_application_user'] = 'פרסם הערות על בקשות המשתמש';
$string['approval:post_comment_on_pending_application_any'] = 'פרסם הערות על בקשות בהמתנה';
$string['approval:post_comment_on_pending_application_user'] = 'פרסם הערות על בקשות בהמתנה של המשתמש';
$string['approval:reorder_workflow_approval_level'] = 'שנה סדר המאשרים';
$string['approvals'] = 'אישורים';
$string['approvals_feature'] = 'אישורים';
$string['approvals_overrides'] = 'אישורים עוקפים';
$string['approval_step'] = 'שלב אישור';
$string['approval:superedit_pending_application_any'] = 'עריכת-על בקשות בהמתנה';
$string['approval:upload_approver_overrides'] = 'העלה ביטולי אישור';
$string['approval:view_application_any'] = 'צפה בבקשות';
$string['approval:view_application_applicant'] = 'הצג בקשות היכן שהם המבקשים';
$string['approval:view_application_owner'] = 'הצג בקשות שבהם הם הבעלים';
$string['approval:view_application_user'] = 'הצג בקשות של המשתמש';
$string['approval:view_comment_on_application_any'] = 'הצג הערות על בקשות';
$string['approval:view_comment_on_application_applicant'] = 'הצג הערות על בקשות שבהן הם המבקשים';
$string['approval:view_comment_on_application_owner'] = 'הצג הערות על בקשות שבהם הם הבעלים';
$string['approval:view_comment_on_application_user'] = 'הצג הערות על בקשות המשתמש';
$string['approval:view_draft_application_any'] = 'הצג בקשות בטיוטה';
$string['approval:view_draft_application_applicant'] = 'הצג בקשות בטיוטה היכן שהם המבקשים';
$string['approval:view_draft_application_owner'] = 'הצג בקשות טיוטה שבהם הם הבעלים';
$string['approval:view_draft_application_user'] = 'הצג את בקשות טיוטה של המשתמש';
$string['approval:view_draft_in_dashboard_application_any'] = 'הצג בקשות טיוטה בלוח הבקרה';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'הצג את טיוטת הבקשות שלהמבקשים בלוח הבקרה';
$string['approval:view_draft_in_dashboard_application_user'] = 'הצג את טיוטת הבקשות של המשתמש בלוח הבקרה';
$string['approval:view_in_dashboard_application_any'] = 'הצג בקשות בלוח הבקרה';
$string['approval:view_in_dashboard_application_applicant'] = 'הצג בקשות של המבקשים בלוח הבקרה';
$string['approval:view_in_dashboard_application_user'] = 'הצג את הבקשות של המשתמש בלוח הבקרה';
$string['approval:view_in_dashboard_pending_application_any'] = 'הצג בקשות בהמתנה בלוח הבקרה';
$string['approval:view_in_dashboard_pending_application_user'] = 'הצג בקשות בהמתנה של המשתמש בלוח הבקרה';
$string['approval:view_manage_activities'] = 'גש לממשק ניהול הקצאת זרימת עבודה לאישור';
$string['approval:view_pending_application_any'] = 'הצג בקשות בהמתנה';
$string['approval:view_pending_application_user'] = 'הצג את בקשות בהמתנה של המשתמש';
$string['approval:view_workflow_applications_report'] = 'הצג את דוח בקשות של זרימת העבודה';
$string['approval:withdraw_in_approvals_application_any'] = 'בטל בקשות באישור';
$string['approval:withdraw_in_approvals_application_applicant'] = 'בטל בקשות לאישור של המבקשים';
$string['approval:withdraw_in_approvals_application_owner'] = 'למשוך בקשות לאישור של הבעלים';
$string['approval:withdraw_in_approvals_application_user'] = 'לבטל הבקשות לאישור של המשתמש';
$string['approval:withdraw_unsubmitted_application_any'] = 'בטל בקשות שלא הוגשו';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'בטל בקשות שלא הוגשו על ידי המבקשים';
$string['approval:withdraw_unsubmitted_application_owner'] = 'בטל בקשות שלא הוגשו על ידי הבעלים';
$string['approval:withdraw_unsubmitted_application_user'] = 'בטל הבקשות שלא הוגשו על ידי המשתמש';
$string['approve'] = 'אשר';
$string['approver_level_approver_type_label'] = 'סוג מאשר {$a}';
$string['approver_name'] = 'שם המאשר';
$string['approvers'] = 'מאשרים';
$string['approvers_empty'] = 'אין רמות מאשרים ומאשרים בשלב זה';
$string['approvers_modal_title'] = '{$a} מעקף';
$string['archive'] = 'ארכיון';
$string['archive_overrides_warning_message'] = 'האם אתה בטוח שברצונך להעביר לארכיון את עקיפות האישור עבור ארגון זה?';
$string['archive_overrides_warning_title'] = 'העבר לארכיון עיקופים';
$string['archive_workflow_warning_message'] = 'האם אתה בטוח שברצונך להעביר את זרימת העבודה לארכיון?
לאחר שהועבר לארכיון בקשות בתהליך יימשכו עד להשלמתן.
 לא ניתן ליצור בקשות חדשות.';
$string['archive_workflow_warning_title'] = 'העבר זרימת עבודה לארכיון';
$string['assign'] = 'שייך';
$string['assigned_to'] = 'שויך ל';
$string['assignment_type'] = 'סוג השיוך';
$string['assign_roles'] = 'שיוך תפקידים';
$string['assign_roles_where'] = 'היכן תרצה לשיך את התפקיד?';
$string['back_to_applications'] = 'חזרה לבקשות';
$string['back_to_approvals'] = 'חזרה לאישורים';
$string['back_to_workflows'] = 'חזרה לכל זרימות העבודה לאישור';
$string['button_add'] = 'הוסף';
$string['button_add_approval_level'] = 'הוסף רמת אישור';
$string['button_add_override'] = 'הוסף עקיפה';
$string['button_add_workflow_stage'] = 'הוסף שלב זרימת העבודה';
$string['button_back'] = 'חזור';
$string['button_cancel'] = 'בטל';
$string['button_configure_overrides'] = 'הגדר עקיפות אישור';
$string['button_create'] = 'צור';
$string['button_new_application'] = 'בקשה חדשה';
$string['button_new_workflow'] = 'זרימת עבודה חדשה';
$string['button_next'] = 'הבא';
$string['cachedef_capability_map'] = 'מצב מפת יכולת לוח הבקרה';
$string['cachedef_role_map'] = 'מצב מפת תפקידים בלוח הבקרה';
$string['checking_uniqueness'] = 'בדיקת ייחודיות';
$string['choose_form'] = 'בחר טופס';
$string['clone'] = 'שכפל';
$string['clone_workflow'] = 'שכפל זרימת עבודה';
$string['clone_workflow_warning_message'] = 'האם תרצה ליצור עותק של \'{$a}\'?';
$string['clone_workflow_warning_title'] = 'זרימת עבודה כפולה';
$string['comments'] = 'הערות';
$string['complete_section'] = 'השלם {$a}';
$string['confirm_changes'] = 'אשר שינויים';
$string['confirm_changes_detail'] = 'ביצעת שינויים בבקשה שכבר אושרו. לאחר השמירה, יש לאשר שוב את השינויים שבוצעו. האם אתה בטוח שברצונך לשמור ?';
$string['confirm_delete_approval_level'] = 'האם אתה בטוח שברצונך למחוק את \'{$a}\'? לאחר המחיקה, כל ההגדרות הקשורות יימחקו.';
$string['confirm_publish_workflow_version_warning_message'] = 'האם אתה בטוח שברצונך לפרסם את \'{$a}\'?';
$string['confirm_publish_workflow_version_warning_title'] = 'פרסם זרימת עבודה';
$string['confirm_submit'] = 'הגש בקשה';
$string['confirm_submit_detail'] = 'האם אתה בטוח שברצונך להגיש את הבקשה? לאחר הגשת הבקשה, הבקשה תהיה גלויה לאחרים.';
$string['created_on'] = 'נוצר ב';
$string['create_new'] = 'צור בקשה חדשה';
$string['create_new_on_behalf'] = 'צור בקשה חדשה בשם';
$string['create_workflow'] = 'צור זרימת עבודה';
$string['csv_file_delimiter'] = 'מפריד קבצי CSV';
$string['csv_file_delimiter:auto'] = 'אוטומטי';
$string['csv_file_delimiter:colon'] = 'נקודותיים (:)';
$string['csv_file_delimiter:comma'] = 'פסיק (,)';
$string['csv_file_delimiter:semicolon'] = 'נקודה-פסיק (;)';
$string['csv_file_delimiter:tab'] = 'חוצץ (t)';
$string['csv_file_encoding'] = 'קידוד קובץ CSV';
$string['csv_text_file'] = 'קובץ טקסט CSV';
$string['current_approval_level_approvers'] = '{$a} מאשרים';
$string['dashboard_title'] = 'בקשות';
$string['date_error_expiration'] = 'תאריך התפוגה צריך להיות תאריך עתידי.';
$string['date_error_training_end'] = 'תאריך סיום ההדרכה אינו יכול להיות לפני תאריך תחילת ההדרכה.';
$string['date_error_training_start'] = 'תאריך תחילת ההדרכה צריך להיות תאריך עתידי.';
$string['date_error_training_start_after_end'] = 'תאריך תחילת ההדרכה אינו יכול להיות לאחר תאריך סיום ההדרכה.';
$string['default'] = 'ברירת מחדל';
$string['default_workflow_finished_stage_name'] = 'סיים';
$string['default_workflow_start_stage_name'] = 'התחל';
$string['delete'] = 'מחק';
$string['delete_approval_level'] = 'מחק את רמת האישור';
$string['deleteconfirm'] = 'מחק';
$string['delete_form'] = 'מחק טופס';
$string['delete_form_warning'] = 'האם אתה בטוח שברצונך למחוק את הטופס \'{$a}\'?';
$string['delete_stage'] = 'מחק שלב';
$string['delete_stage_warning_message'] = 'האם אתה בטוח שברצונך למחוק את \'{$a}\'? לאחר המחיקה, כל ההגדרות הקשורות יימחקו, וזה עשוי להשפיע על זרימת זרימת העבודה הזו.';
$string['delete_warning_message_1'] = 'האם אתה בטוח שברצונך למחוק את הבקשות\'{$a}\'?';
$string['delete_warning_message_2'] = 'פעולה זו תמחק לצמיתות את כל התוכן המשויך לבקשה זו ולא ניתן לשחזר זאת.';
$string['delete_warning_title'] = 'מחק בקשה';
$string['delete_workflow_type'] = 'מחק את סוג זרימת העבודה';
$string['delete_workflow_type_warning'] = 'האם אתה בטוח שברצונך למחוק את סוג זרימת העבודה \'{$a}\'?';
$string['delete_workflow_warning_message_1'] = 'האם אתה בטוח שברצונך למחוק את זרימת העבודה \'{$a}\'?';
$string['delete_workflow_warning_message_2'] = 'לאחר המחיקה, כל הבקשות בזרימת עבודה זו יימחקו. לא ניתן לבטל פעולה זו.';
$string['delete_workflow_warning_title'] = 'מחק זרימת עבודה';
$string['deleting_approval_level'] = 'מוחק את רמת האישור...';
$string['disable_plugin'] = 'השבת את {$a}';
$string['edit'] = 'ערוך';
$string['edit_override_approvers'] = 'ערוך עוקפי מאשרים';
$string['edit_transition_title'] = 'ערוך את מעבר ברירת המחדל עבור \'{$a}\'';
$string['edit_x'] = 'ערוך {$a}';
$string['email'] = 'אימייל';
$string['embedded_application_form_responses_export'] = 'ייצוא תגובות טופס בקשה';
$string['empty_select_option_hint'] = 'בחר...';
$string['enableapproval_workflows'] = 'אפשר זרימות עבודה של אישור';
$string['enableapproval_workflows_desc'] = 'כאשר מופעלת, תכונות זרימות העבודה לאישור יהיו נגישות.';
$string['enable_plugin'] = 'הפעל את {$a}';
$string['entity_value_error'] = 'זוהה ערך לא חוקי';
$string['error:add_user'] = 'עליך להוסיף משתמש לעקיפה';
$string['error:approve_application'] = 'לא ניתן לאשר את הבקשה';
$string['error:archive_overrides'] = 'לא ניתן היה להעביר את העקיפות לארכיון';
$string['error:archive_workflow'] = 'לא ניתן היה להעביר את זרימת העבודה לארכיון';
$string['error:cannot_create_application_on_behalf'] = 'לא ניתן ליצור אפליקציה עבור אדם זה.';
$string['error:clone_application'] = 'לא ניתן לשכפל את האפליקציה';
$string['error:clone_workflow'] = 'לא ניתן לשכפל את זרימת העבודה';
$string['error:create_application'] = 'לא ניתן ליצור בקשה';
$string['error:csv_role_missing'] = 'תפקיד המערכת חסר, אנא סמן את \'הגדר תפקידים\' תחת ניהול האתר';
$string['error:csv_workflow_missing'] = 'לא ניתן לעבד את הבקשות עקב שגיאה: לא ניתן למצוא את רשומת זרימת העבודה במסד הנתונים';
$string['error:delete_application'] = 'לא ניתן למחוק את הבקשה';
$string['error:delete_workflow'] = 'לא ניתן למחוק את זרימת העבודה';
$string['error:edit_application'] = 'אין לך הרשאה לערוך את הבקשה הזו';
$string['error:edit_workflow_details'] = 'לא ניתן לשמור שינויים';
$string['error:form_inuse'] = 'הטופס נמצא בשימוש בזרימת עבודה אחת או יותר ולא ניתן למחוק אותו';
$string['error:form_name_value_too_long'] = 'כותרת הטופס יכולה להיות באורך של עד {$a} תווים';
$string['error:generic'] = 'התרחשה שגיאה';
$string['error:no_plugins_enabled'] = 'תוסף טפסים מושבת.';
$string['error:publish_workflow_version'] = 'לא ניתן לפרסם את זרימת העבודה';
$string['error:reject_application'] = 'לא ניתן היה לדחות את הבקשה';
$string['error:save_application'] = 'לא ניתן לשמור את הבקשה';
$string['error:submit_application'] = 'לא ניתן היה להגיש את הבקשה';
$string['error:unarchive_workflow'] = 'לא ניתן היה להסיר את זרימת העבודה מהארכיון';
$string['error:view_application'] = 'אין לך הרשאה לצפות בבקשה זו';
$string['error:view_workflow'] = 'אין לך הרשאה לצפות בזרימת עבודה זו';
$string['error:withdraw_application'] = 'לא ניתן לבטל את הבקשה';
$string['error:workflow_id_error'] = 'משהו השתבש. בבקשה נסה שוב מאוחר יותר.';
$string['error:workflow_id_not_unique'] = 'עליך להזין מזהה ייחודי.';
$string['error:workflow_type_inuse'] = 'סוג זרימת עבודה מוקצה לזרימת עבודה אחת או יותר ולא ניתן למחוק אותו';
$string['error:workflow_type_name_value_too_long'] = 'שם סוג זרימת העבודה יכול להיות באורך של עד {$a} תווים';
$string['event_all_approvals_granted'] = 'הבקשה מאושרת במלואה בשלב';
$string['event_application_completed'] = 'הבקשה הושלמה';
$string['event_approvals_invalidated'] = 'אישורים קיימים בוטלו עקב דחייה או ביטול';
$string['event_form_version_updated'] = 'גרסת הטופס עודכנה';
$string['event_form_version_updated_description'] = 'המשתמש עם המזהה \'{$a->userid}\' עדכן את ה-גרסת הבקשה עם המזהה \'{$a->form_version_id}\', השייך לטופס \'{$a->plugin_name}\' עם המזהה \'{$a->form_id}\', לגרסה \'{$a->version}\'';
$string['event_level_approved'] = 'הבקשה אושרה';
$string['event_level_rejected'] = 'הבקשה נדחתה';
$string['event_level_started'] = 'הבקשה נכנסה לשלב חדש';
$string['event_stage_all_approved'] = 'הבקשה מאושרת במלואה בשלב';
$string['event_stage_ended'] = 'הבקשה הסתיימה בשלב הנוכחי';
$string['event_stage_started'] = 'הבקשה נכנסה לשלב חדש';
$string['event_stage_submitted'] = 'הבקשה נשלחה';
$string['event_stage_withdrawn'] = 'הבקשה בוטלה';
$string['event_workflow_archived'] = 'זרימת העבודה הועברה לארכיון';
$string['event_workflow_archived_description'] = 'המשתמש עם המזהה \'{$a->userid}\' העביר לארכיון את גרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\' בזרימת העבודה עם המזהה \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'שיוך זרימת העבודה הועברה לארכיון';
$string['event_workflow_assignment_archived_description'] = 'המשתמש עם המזהה \'{$a->userid}\' העביר את המקצה לארכיון עם המזהה \'{$a->assignment_id}\' בזרימת העבודה עם המזהה \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'נוצרה הקצאת זרימת עבודה';
$string['event_workflow_assignment_created_description'] = 'המשתמש עם המזהה \'{$a->userid}\' יצר מטלה עם המזהה \'{$a->assignment_id}\' בזרימת העבודה עם המזהה \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'הקצאת זרימת העבודה נמחקה';
$string['event_workflow_assignment_deleted_description'] = 'המשתמש עם המזהה \'{$a->userid}\' מחק את ההקצאה עם המזהה \'{$a->assignment_id}\' בזרימת העבודה עם המזהה \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'זרימת עבודה שוכפלה';
$string['event_workflow_cloned_description'] = 'המשתמש עם המזהה \'{$a->userid}\' שיכפל את זרימת העבודה עם המזהה \'{$a->old_workflow_id}\' לתוך זרימת עבודה חדשה עם המזהה \'{$a->new_workflow_id}\'';
$string['event_workflow_created'] = 'זרימת עבודה נוצרה';
$string['event_workflow_created_description'] = 'המשתמש עם המזהה \'{$a->userid}\' יצר זרימת עבודה לאישור עם המזהה \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'זרימת העבודה נמחקה';
$string['event_workflow_deleted_description'] = 'המשתמש עם המזהה \'{$a->userid}\' מחק את זרימת העבודה עם המזהה \'{$a->workflow_id}\'';
$string['event_workflow_edited'] = 'פרטי זרימת העבודה נערכו';
$string['event_workflow_edited_description'] = 'המשתמש עם המזהה \'{$a->userid}\' ערך את הפרטים של זרימת העבודה עם המזהה \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'נוצרה רמת אישור שלב זרימת העבודה';
$string['event_workflow_stage_approval_level_created_description'] = 'המשתמש עם המזהה \'{$a->userid}\' יצר רמת אישור עם המזהה \'{$a->approval_level_id}\' בשלב זרימת העבודה עם המזהה \'{$a->stage_id}\' בגרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'רמת האישור בשלב זרימת העבודה נמחקה';
$string['event_workflow_stage_approval_level_deleted_description'] = 'המשתמש עם המזהה \'{$a->userid}\' מחק את רמת האישור עם המזהה \'{$a->approval_level_id}\' בשלב זרימת העבודה עם המזהה \'{$a->stage_id}\' בגרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'המשתמש עם המזהה \'{$a->userid}\' סידר מחדש את רמות האישור בשלב זרימת העבודה עם המזהה \'{$a->stage_id}\' בגרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'רמות האישור בשלב זרימת העבודה סודרו מחדש';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'המאשרים המשויכים השתנו';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'המשתמש עם המזהה \'{$a->userid}\' עדכן את המאשרים לשיוך עם המזהה \'{$a->assignment_id}\' ברמת האישור עם המזהה \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'נוצר שלב זרימת העבודה';
$string['event_workflow_stage_created_description'] = 'המשתמש עם המזהה \'{$a->userid}\' יצר את השלב עם המזהה \'{$a->stage_id}\' בגרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'שלב זרימת העבודה נמחק';
$string['event_workflow_stage_deleted_description'] = 'המשתמש עם המזהה \'{$a->userid}\' מחק את השלב עם המזהה \'{$a->stage_id}\' בגרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'שם שלב זרימת העבודה השתנה';
$string['event_workflow_stage_edited_description'] = 'המשתמש עם המזהה \'{$a->userid}\' שינה את שם השלב עם המזהה \'{$a->stage_id}\'';
$string['event_workflow_stage_form_views_updated'] = 'תצוגות הטופס של שלב זרימת העבודה עודכנו';
$string['event_workflow_stage_form_views_updated_description'] = 'המשתמש עם המזהה \'{$a->userid}\' עדכן את תצוגות הטופס של השלב עם המזהה \'{$a->stage_id}\' בגרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'גרסת זרימת העבודה הועברה לארכיון';
$string['event_workflow_version_archived_description'] = 'המשתמש עם המזהה \'{$a->userid}\' העביר לארכיון את גרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\' בזרימת העבודה עם המזהה \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'גרסת זרימת עבודה פורסמה';
$string['event_workflow_version_published_description'] = 'המשתמש עם המזהה \'{$a->userid}\' פרסם את גרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\' בזרימת העבודה עם המזהה \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'גרסת זרימת העבודה הוצאה מהארכיון';
$string['event_workflow_version_unarchived_description'] = 'המשתמש עם המזהה \'{$a->userid}\' הוציא מהארכיון את גרסת זרימת העבודה עם המזהה \'{$a->workflow_version_id}\' בזרימת העבודה עם המזהה \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'ניתן לעריכה';
$string['field_visibility_editable_and_required'] = 'ניתן לעריכה ונדרש';
$string['field_visibility_hidden'] = 'מוסתר';
$string['field_visibility_options_for_x_name_value'] = 'אפשרויות חשיפה עבור {$a->name}, {$a->value} נבחרו';
$string['field_visibility_read_only'] = 'לקריאה בלבד';
$string['field_visibility_visible'] = 'גלוי';
$string['filter_active'] = 'פעיל';
$string['filter_all'] = 'הכל';
$string['filter_applications'] = 'סינון בקשות';
$string['filter_approved'] = 'אושר';
$string['filter_audience'] = 'קבוצה מערכתית';
$string['filter_draft'] = 'טיוטה';
$string['filter_finished'] = 'הושלם';
$string['filter_in_progress'] = 'בתהליך';
$string['filter_na'] = '';
$string['filter_organization'] = 'ארגון';
$string['filter_overrides'] = 'עקיפות מסנן';
$string['filter_pending'] = 'בהמתנה';
$string['filter_position'] = 'עיסוק';
$string['filter_rejected'] = 'נדחה';
$string['filter_withdrawn'] = 'בוטל';
$string['form'] = 'טופס';
$string['form_created'] = 'נוצר';
$string['form_instances'] = 'טפסים';
$string['form_name'] = 'כותרת הטופס';
$string['form_name_label'] = 'כותרת הטופס';
$string['form_plugin_name'] = 'תוסף טופס אישור';
$string['form_plugin_name_label'] = 'תוסף טופס';
$string['form_plugin_schema_version_label'] = 'גרסת סכימת הפלאגין';
$string['form_preview'] = 'תצוגה מקדימה של טופס';
$string['form_sections'] = 'קטעי טופס';
$string['form_title_label'] = 'כותרת הטופס';
$string['form_validated_message'] = 'טופס מאומת';
$string['form_verion_form_version_label'] = 'גרסת סכימת טופס';
$string['form_version_updated'] = 'גרסת הטופס עודכנה';
$string['formviews'] = 'תצוגות טופס';
$string['for_yourself'] = 'לעצמך';
$string['hidden'] = 'מוסתר';
$string['individuals_for_approver_level_taglist'] = 'יחידים עבור {$a}';
$string['info:up_to_date_with_plugin'] = 'גרסת סכימת הטופס תואמת את גרסת סכימת הפלאגין, הכל מעודכן';
$string['inherited'] = 'ירש';
$string['inherited_from'] = 'עבר בירושה מ';
$string['interactions_feature'] = 'אינטראקציות';
$string['invalid_application'] = 'טופס לא חוקי';
$string['invalid_assignment'] = 'שיוך לא חוקי';
$string['invalid_workflow'] = 'זרימת עבודה לא חוקית';
$string['item_selected_x'] = 'פריט נבחר: {$a}';
$string['keep_approvals'] = 'שמור את השינויים מבלי לאפס את האישור';
$string['last_modified'] = 'שונה לאחרונה';
$string['level_1'] = 'שלב 1';
$string['level_approvers'] = '{$a} מאשרים';
$string['level_x'] = 'רמה {$a}';
$string['loading'] = 'טוען';
$string['manage_approval_forms'] = 'ניהול טפסי אישור';
$string['manage_approval_workflows'] = 'ניהול תהליכי עבודה של אישור';
$string['manage_approval_workflows_types'] = 'נהל סוגי זרימת עבודה';
$string['menu_application'] = 'בקשות';
$string['menu_root'] = 'אישור';
$string['menu_title_workflow_dashboard'] = 'זרימת עבודה לאישור';
$string['model_application_action_status_approvals_reset'] = 'איפוס האישורים';
$string['model_application_action_status_approved'] = 'אושר';
$string['model_application_action_status_rejected'] = 'נדחה';
$string['model_application_action_status_submitted'] = 'הוגש';
$string['model_application_action_status_withdrawn'] = 'בוטל';
$string['model_application_activity_type_approvals_reset'] = 'איפוס התקדמות האישור';
$string['model_application_activity_type_approvals_reset_desc'] = 'איפוס התקדמות האישור של {$a->stage}';
$string['model_application_activity_type_comment_created'] = 'נוצרה תגובה';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} הגיב על הבקשה';
$string['model_application_activity_type_comment_deleted'] = 'התגובה נמחקה';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} מחק תגובה';
$string['model_application_activity_type_comment_replied'] = 'ניתנה תגובה להערה';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} השיב להערה';
$string['model_application_activity_type_comment_updated'] = 'התגובה עודכנה';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} ערך תגובה';
$string['model_application_activity_type_creation'] = 'בקשה נוצרה';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} יצר בקשה מ-{$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} יצר בקשה מ (בקשה שנמחקה)';
$string['model_application_activity_type_creation_desc_new'] = 'בקשה נוצרה {$a->user}';
$string['model_application_activity_type_edited'] = 'ערוך';
$string['model_application_activity_type_edited_desc'] = '{$a->user} ערך את הבקשה';
$string['model_application_activity_type_finished'] = 'הושלם';
$string['model_application_activity_type_finished_desc'] = 'הבקשה הושלמה';
$string['model_application_activity_type_level_approved'] = 'אושר';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} אישר את הבקשה';
$string['model_application_activity_type_level_ended'] = 'הרמה הושלמה';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} הושלם';
$string['model_application_activity_type_level_rejected'] = 'נדחה';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} דחה את הבקשה';
$string['model_application_activity_type_level_started'] = 'הרמה התחילה';
$string['model_application_activity_type_level_started_desc'] = 'ממתין לאישור {$a->level}';
$string['model_application_activity_type_notification_sent'] = 'הודעה נשלחה';
$string['model_application_activity_type_notification_sent_desc'] = 'הודעת {$a->resolver_title} נשלחה אל {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'כל האישורים ניתנו';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} כל האישורים שניתנו';
$string['model_application_activity_type_stage_ended'] = 'שלב הושלם';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} הושלם';
$string['model_application_activity_type_stage_started'] = 'השלב החל';
$string['model_application_activity_type_stage_started_desc'] = 'הבקשה ב {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'הטופס הוגש';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} הגיש את הבקשה';
$string['model_application_activity_type_uploaded'] = 'הקובץ הועלה';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} העלה קובץ';
$string['model_application_activity_type_withdrawn'] = 'נמשך';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} משך את הבקשה';
$string['model_assignment_approver_type_relationship'] = 'ייחוס';
$string['model_assignment_approver_type_user'] = 'אישי';
$string['model_assignment_type_cohort'] = 'קבוצה מערכתית';
$string['model_assignment_type_organisation'] = 'ארגון';
$string['model_assignment_type_position'] = 'עיסוק';
$string['model_state_error'] = 'כשל כללי: {$a}';
$string['model_status_active'] = 'פעיל';
$string['model_status_archived'] = 'ארכיון';
$string['model_status_draft'] = 'טיוטה';
$string['modulename'] = 'זרימת עבודה של אישור';
$string['modulenameplural'] = 'זרימות עבודה של אישור';
$string['more_actions'] = 'פעולות נוספות';
$string['more_actions_for_stage_x'] = 'פעולות נוספות לשלב \'{$a}\'';
$string['move_to'] = 'העבר ל';
$string['move_x'] = 'העבר {$a}';
$string['next_stage'] = 'הבא';
$string['no_applications'] = 'כרגע אין לך בקשות.';
$string['no_applications_from_others'] = 'כרגע אין לך בקשות מאחרים.';
$string['no_applications_match'] = 'אין בקשות התואמות את החיפוש שלך.';
$string['no_approvals_match'] = 'אין רמות אישור התואמות את החיפוש שלך.';
$string['no_approvers'] = 'בשלב זה אין רמות מאשרים ומאשרים.';
$string['no_approvers_on_level'] = 'אין {$a} מאשרים.';
$string['no_forms_match'] = 'אין טפסים התואמים את החיפוש שלך.';
$string['no_item_selected'] = 'לא נבחר פריט';
$string['notification:capability_maps_regenerated'] = 'הרשאות לוח הבקרה רועננו';
$string['notification:level_approved_for_applicant_body'] = 'מזהה הבקשה שלך [application:type]: [application:id_number] אושר ב-[approval_level:name] ב-[workflow_stage:name]. עבור אל [recipient:application_dashboard] אם ברצונך להציג את הסטטוס של [application:type] שלך.';
$string['notification:level_approved_for_applicant_subject'] = 'הבקשה אושרה ב-[approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'הבקשה מאושרת (ברמה)';
$string['notification:level_approved_resolver_title'] = 'רמה מאושרת';
$string['notification:level_base_all_levels'] = 'כל הרמות';
$string['notification:level_base_approval_level'] = 'רמת אישור';
$string['notification:level_rejected_for_applicant_body'] = 'מזהה הבקשה [application:type] שלך: [application:id_number] נדחה ב-[approval_level:name] ב-[workflow_stage:name]. עבור אל [recipient:application_dashboard] אם ברצונך להציג את הסטטוס של [application:type] שלך.';
$string['notification:level_rejected_for_applicant_subject'] = 'הבקשה נדחתה ב-[approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'הבקשה נדחתה (ברמה)';
$string['notification:level_rejected_resolver_title'] = 'הרמה נדחתה';
$string['notification:level_started_for_applicant_body'] = 'מזהה הבקשה [application:type] שלך: [application:id_number] ממתין לאישור. עבור אל [recipient:application_dashboard] אם ברצונך להציג את הסטטוס של [application:type] שלך.';
$string['notification:level_started_for_applicant_subject'] = 'הבקשה ממתינה ל-[approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'בקשה ממתינה לאישור (ברמה)';
$string['notification:level_started_for_approvers_body'] = 'יש [application:type] מזהה בקשה: [application:id_number] ממתין לאישורך. עבור אל [recipient:approval_actions] אם ברצונך להציג את הסטטוס של [application:type] שלך.';
$string['notification:level_started_for_approvers_subject'] = 'הבקשה ממתינה ל-[approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'בקשה ממתינה לאישור (ברמה)';
$string['notification:level_started_resolver_title'] = 'בתחילת הרמה';
$string['notification_placeholder:application_current_approval_level'] = 'רמת אישור';
$string['notification_placeholder:application_current_stage_name'] = 'שם השלב';
$string['notification_placeholder:application_id_number'] = 'מספר מזהה הבקשה';
$string['notification_placeholder:application_title'] = 'כותרת';
$string['notification_placeholder:application_title_linked'] = 'כותרת (עם קישור)';
$string['notification_placeholder:application_type'] = 'סוג הבקשה';
$string['notification_placeholder:approval_level_name'] = 'שם';
$string['notification:placeholder_group_applicant'] = 'המבקש {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'ארגון המבקש {$a}';
$string['notification:placeholder_group_application'] = 'בקשה {$a}';
$string['notification:placeholder_group_comment'] = 'תגובה {$a}';
$string['notification:placeholder_group_level_approved'] = 'רמה מאושרת {$a}';
$string['notification:placeholder_group_level_rejected'] = 'רמה נדחתה {$a}';
$string['notification:placeholder_group_level_started'] = 'הרמה התחילה {$a}';
$string['notification:placeholder_group_recipient'] = 'הנמען {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'שלב מאושר {$a}';
$string['notification:placeholder_group_stage_ended'] = 'שלב הסתיים {$a}';
$string['notification:placeholder_group_stage_related'] = 'שלב מקושר {$a}';
$string['notification:placeholder_group_stage_started'] = 'שלב התחיל {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'שלב שהוגש {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'שלב שנמשך {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'לוח בקרה של הבקשות שלך';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'קישור ללוח הבקרה של הבקשות';
$string['notification_placeholder:recipient_approval_actions'] = 'לוח הבקרה שלך לאישורים בהמתנה';
$string['notification_placeholder:recipient_approval_actions_label'] = 'קישור ללוח הבקרה לאישורים בהתנה';
$string['notification_placeholder:workflow_stage_name'] = 'שם';
$string['notification:recipient_applicant'] = 'המבקש';
$string['notification:recipient_approvers'] = 'מאשרים';
$string['notification:role_maps_regenerated'] = 'מפות תפקידים של לוח הבקרה נוצרו מחדש';
$string['notifications'] = 'התראות';
$string['notification:stage_all_approved_for_applicant_body'] = 'מזהה הבקשה[application:type] שלך: [application:id_number] אושר במלואו ב-[workflow_stage:name]. עבור אל [recipient:application_dashboard] אם ברצונך להציג את הסטטוס של [application:type] שלך.';
$string['notification:stage_all_approved_for_applicant_subject'] = 'הבקשה אושרה במלואה';
$string['notification:stage_all_approved_for_applicant_title'] = 'הבקשה אושרה במלואה';
$string['notification:stage_all_approved_resolver_title'] = 'השלב אושר במלואו';
$string['notification:stage_comment_created_resolver_title'] = 'נוספה תגובה';
$string['notification:stage_comment_updated_resolver_title'] = 'התגובה עודכנה';
$string['notification:stage_ended_for_applicant_body'] = 'מזהה הבקשה [application:type] שלך: [application:id_number] השלים את [workflow_stage:name]. עבור אל [recipient:application_dashboard] אם ברצונך להציג את הסטטוס של [application:type] שלך.';
$string['notification:stage_ended_for_applicant_subject'] = 'הבקשה הושלמה [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'הבקשה הושלמה [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'בסוף השלב';
$string['notification:stage_started_for_applicant_body'] = 'מזהה הבקשה [application:type] שלך: [application:id_number] הוזן [workflow_stage:name]. עבור אל [recipient:application_dashboard] אם ברצונך להציג את הסטטוס של [application:type] שלך.';
$string['notification:stage_started_for_applicant_subject'] = 'הבקשה נכנסה ל-[workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'הבקשה נכנסה ל-[workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'בתחילת השלב';
$string['notification:stage_submitted_for_applicant_body'] = 'מזהה הבקשה שלך [application:type]: [application:id_number] הוגש לאישור המפקח. עבור אל [recipient:application_dashboard] אם ברצונך להציג את הסטטוס של [application:type] שלך.';
$string['notification:stage_submitted_for_applicant_subject'] = 'הבקשה הוגשה';
$string['notification:stage_submitted_for_applicant_title'] = 'הבקשה הוגשה';
$string['notification:stage_submitted_resolver_title'] = 'הבקשה הוגשה';
$string['notification:stage_withdrawn_for_applicant_body'] = 'מזהה הבקשה [application:type] שלך: [application:id_number] בוטל. עבור אל [recipient:application_dashboard] אם ברצונך להציג את הסטטוס של [application:type] שלך.';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'הבקשה בוטלה';
$string['notification:stage_withdrawn_for_applicant_title'] = 'הבקשה בוטלה';
$string['notification:stage_withdrawn_resolver_title'] = 'הבקשה בוטלה';
$string['notifications_title'] = 'שלב {$a} - הודעות';
$string['notification:workflow_complete_resolver_title'] = 'זרימת העבודה הושלמה';
$string['no_workflows_match'] = 'אין זרימות עבודה שתואמות את החיפוש שלך.';
$string['on_approved'] = 'באישור';
$string['on_behalf'] = 'בשם';
$string['one_application_awaiting_response'] = 'ישנה בקשה {$a} שמחכה לתגובתך';
$string['one_user'] = 'משתמש 1';
$string['on_rejected'] = 'בדחיה';
$string['on_reset'] = 'באיפוס';
$string['on_submitted'] = 'בהגשה';
$string['on_withdrawn'] = 'במשיכה';
$string['on_x'] = 'ב-{$a}';
$string['overall_progress'] = 'התקדמות כללית';
$string['overall_progress_draft'] = 'טיוטה';
$string['overall_progress_finished'] = 'הושלם';
$string['overall_progress_in_progress'] = 'בתהליך';
$string['overall_progress_rejected'] = 'נדחה';
$string['overall_progress_withdrawn'] = 'נמשך';
$string['override'] = 'עוקף';
$string['override_x'] = 'עוקף את {$a}';
$string['pending'] = 'בהמתנה:';
$string['pluginadministration'] = 'ניהול זרימת עבודה באישור';
$string['pluginname'] = 'זרימת עבודה של אישור';
$string['plugintype_approvalform'] = 'תוספים של טפסי אישור';
$string['preview_form'] = 'תצוגה מקדימה של טופס';
$string['previous_stage'] = 'הקודם';
$string['print'] = 'הדפס';
$string['print_preview'] = 'תצוגה לפני הדפסה';
$string['publish'] = 'פרסם';
$string['query_results_none'] = 'השאילתה שלך לא החזירה פריטים.';
$string['refresh_form_header'] = 'רענן סכימת טופס מהפלאגין';
$string['refresh_form_schema'] = 'רענן סכימת טופס מהפלאגין';
$string['refresh_form_schema_confirm'] = 'האם אתה בטוח שברצונך לרענן את הסכימה עבור הטופס \'{$a}\'?';
$string['refresh_form_schema_warning'] = 'טופס זה משמש בהגדרה אחת או יותר של זרימת עבודה אקטיבית או בארכיון. מפתחות טופס חדשים לא יהיו זמינים לשימוש בזרימות עבודה אלה. ייתכן שמפתחות חסרות לטופס עלולים לגרום לאובדן נתונים.';
$string['reject'] = 'דחה';
$string['reject_application'] = 'דחה בקשה';
$string['rejection_reason'] = 'נא לציין את הסיבה לדחיית הבקשה';
$string['relationships_for_approver_level_taglist'] = 'קשרים עבור {$a}';
$string['remove_interaction'] = 'הסר אינטראקציה';
$string['rename_approval_level'] = 'שנה שם רמת אישור';
$string['rename_stage'] = 'שנה את שם השלב';
$string['reorder_levels'] = 'סדר מחדש רמות';
$string['request_complete_message'] = 'בקשה זו הושלמה ב-{$a}, ואין פעולות נוספות.';
$string['reset'] = 'אפס';
$string['respond'] = 'הגב';
$string['respond_to_application'] = 'השב לבקשה {$a->title} עבור {$a->user}';
$string['save'] = 'שמור';
$string['save_draft'] = 'שמור כטיוטה';
$string['schema_version'] = 'גרסת סכימת טופס';
$string['search_by_applicant'] = 'חיפוש לפי מבקש';
$string['search_by_form_name'] = 'חפש לפי שם הטופס.';
$string['search_by_organisation'] = 'חיפוש לפי ארגון';
$string['search_by_workflow_name'] = 'חפש לפי שם זרימת עבודה';
$string['select_application_type'] = 'בחר סוג בקשה';
$string['select_assignment'] = 'בחר שיוך';
$string['select_job_assignment'] = 'בחר הקצאת עבודה';
$string['select_person'] = 'בחר אדם';
$string['select_transition'] = 'בחר מעבר';
$string['setting_check'] = 'בדוק אותי';
$string['setting_check_help'] = 'בדוק אותי לבדיקה.';
$string['settings'] = 'הגדרות זרימת עבודה של אישור';
$string['sort_by'] = 'סנן לפי';
$string['sort_by_org_name_asc'] = 'ארגון (א-ת)';
$string['sort_by_org_name_desc'] = 'ארגון (ת-א)';
$string['stage_name'] = 'שם שלב';
$string['stage_number_name'] = 'שלב {$a->number_ordinal} - {$a->name}';
$string['stage_number_type'] = 'שלב {$a->number_ordinal} - {$a->type}';
$string['stage_rename'] = 'שנה שם';
$string['stage_start'] = 'תחילת השלב';
$string['stage_type_approvals'] = 'מאשר';
$string['stage_type_finished'] = 'סיים';
$string['stage_type_form_submission'] = 'המבקש';
$string['stage_type_waiting'] = 'ממתין';
$string['stage_x'] = 'שלב {$a}';
$string['status'] = 'סטטוס';
$string['status:'] = 'סטטוס:';
$string['status_pending_level'] = 'בהמתנה {$a}';
$string['status_pending_stage'] = 'בהמתנה {$a}';
$string['submit'] = 'הגש';
$string['submitted_by_x'] = 'הוגש על ידי {$a}';
$string['submitted_on'] = 'הוגש בתאריך';
$string['submitted_on_x'] = 'הוגש ב-{$a}';
$string['success:approve_application'] = 'הבקשה אושרה בהצלחה';
$string['success:archive_overrides'] = 'עקיפות הועברו לארכיון בהצלחה';
$string['success:archive_workflow'] = 'זרימת העבודה הועברה לארכיון בהצלחה';
$string['success:clone_application'] = 'הבקשה שוכפלה בהצלחה';
$string['success:clone_workflow'] = 'זרימת העבודה שוכפלה בהצלחה';
$string['success:create_draft_application'] = 'טיוטת הבקשה נוצרה בהצלחה';
$string['success:create_override'] = 'העקיפה נוצרה בהצלחה. אתה יכול לערוך את המאשרים.';
$string['success:create_workflow'] = 'זרימת העבודה נוצרה בהצלחה';
$string['success:delete_application'] = 'הבקשה נמחקה בהצלחה';
$string['success:delete_form'] = 'הטופס נמחק בהצלחה';
$string['success:delete_workflow'] = 'זרימת העבודה נמחקה בהצלחה';
$string['success:delete_workflow_type'] = 'סוג זרימת העבודה נמחק בהצלחה';
$string['success:edit_workflow'] = 'זרימת העבודה עודכנה בהצלחה';
$string['success:publish_workflow_version'] = 'זרימת העבודה פורסמה בהצלחה';
$string['success:reject_application'] = 'הבקשה נדחתה בהצלחה';
$string['success:rename_stage'] = 'שם השלב שונה בהצלחה';
$string['success:save_application'] = 'הבקשה נשמרה בהצלחה';
$string['success:save_overrides'] = 'העקיפות נשמרו בהצלחה';
$string['success:save_workflow'] = 'נשמר בהצלחה';
$string['success:submit_application'] = 'הבקשה הוגשה בהצלחה';
$string['success:unarchive_workflow'] = 'זרימת העבודה הוצאה מהארכיון בהצלחה';
$string['success:update_default_transition'] = 'המעבר עודכן בהצלחה';
$string['success:update_form'] = 'הטופס עודכן בהצלחה';
$string['success:update_workflow_type'] = 'סוג זרימת העבודה עודכן בהצלחה';
$string['success:withdraw_application'] = 'הבקשה נמשכה בהצלחה';
$string['task_role_map_regenerate_all'] = 'צור מחדש מפות יכולות תפקידים כדי לייעל את טעינת לוח הבקרה של הבקשה';
$string['timecreated'] = 'נוצר ב';
$string['timemodified'] = 'שונה ב-';
$string['total_of'] = 'מציג {$a->count} של {$a->total} בקשות';
$string['total_of_n'] = 'מציג {$a->count} מתוך {$a->total}';
$string['total_of_workflows'] = 'מציג {$a->count} של {$a->total} זרימות עבודה';
$string['transition'] = 'מעבר';
$string['transition_type'] = 'סוג מעבר';
$string['type'] = 'סוג';
$string['unarchive'] = 'הוצא מהארכיון';
$string['unarchive_workflow_warning_message'] = 'האם אתה בטוח שברצונך להוציא את זרימת העבודה מהארכיון? לאחר ביטול הארכיון משתמשים יוכלו ליצור בקשות חדשות בזרימת עבודה זו.';
$string['unarchive_workflow_warning_title'] = 'הוצאת זרימת עבודה מהארכיון';
$string['unrecoverable_application_error_message'] = 'אירעה שגיאה בלתי צפויה בעת ניסיון ליצור קשר עם השרת. אנא רענן את הדף כדי להמשיך.';
$string['unrecoverable_application_error_title'] = 'שגיאת מערכת';
$string['unsaved_changes_warning'] = 'השינויים שלא נשמרו יאבדו.';
$string['untitled_cohort'] = 'קבוצה מערכתית ללא שם';
$string['untitled_organisation'] = 'ארגון ללא שם';
$string['untitled_position'] = 'עיסוק ללא שם';
$string['untitled_x'] = 'ללא שם {$a}';
$string['update_form_header'] = 'עדכן טופס';
$string['update_workflow_type'] = 'עדכון סוג זרימת עבודה';
$string['update_workflow_type_header'] = 'עדכון סוג זרימת עבודה';
$string['upload_assignment_overrides'] = '{$a->name} - עקיפות העלאת שיוכים';
$string['upload_assignment_overrides_no_data'] = 'לא נמצאו נתונים חוקיים בתוכן ה-CSV, אנא בדוק שוב את קובץ ה-CSV שלך עבור נתונים חוקיים. חזרה <a href="{$a->url}">לעקיפות מטלות העלאה</a>';
$string['upload_csv_file'] = 'העלה קובץ CSV כדי להוסיף או להחליף עקיפת מאשרים מבוססי ארגון בזרימת עבודה זו';
$string['upload_csv_file_help'] = 'הכן קובץ CSV עם שורת כותרת ושורת נתונים אחת או יותר.

כל השורות חייבות לכלול את העמודות הבאות. הערכים של העמודות המסומנות **\'אופציונלי\'** עשויים להיות ריקים, אך יש לכלול את כל העמודות בכל שורה.

- **\'shortname\'** - שם קצר של הארגון שאליו מוקצים המאשרים

- **\'מנהל\'** - (אופציונלי) שם משתמש של מנהל זרימת העבודה של ארגון זה. השאר ריק אם אין מנהל זרימת עבודה עבור הארגון הספציפי הזה.

- **\'stage_1_level_1\'** - (אופציונלי) שם משתמש של המאשר ברמה זו עבור ארגון זה, אם הוא שונה מארגון האם. הפרד מספר שמות משתמש באמצעות פסיק. השאר ריק אם ארגון זה אמור לרשת את המאשרים לרמה זו מארגון אב או מהקצאת ברירת המחדל עבור זרימת עבודה זו.

עליך לכלול עמודה **\'stage_X_level_Y\'** עבור כל רמת אישור שהוגדרה עבור זרימת עבודה זו. הרמות המוגדרות עבור זרימת עבודה זו הן:

{$a->level_list}

כל מנהל או מאשר קיים של ארגון בעל שם יוחלפו כך שיתאימו ל-CSV. השתמש בקוד המיוחד **{$a->remove_code}** במקום שם משתמש כדי להסיר את כל המנהלים, או המאשרים של רמה, מעקיפה.';
$string['upload_csv_remove'] = 'הסר שיוכים';
$string['user_data_item_applicant_active_applications'] = 'בקשות של מבקש שהן פעילות ושהושלמו';
$string['user_data_item_applicant_draft_applications'] = 'בקשות בטיוטה של מבקש';
$string['validate_form'] = 'אמת טופס';
$string['validate_form_info'] = 'טופס זה נמצא במצב תצוגה מקדימה, לא יישלחו נתונים כאשר תלחץ על הכפתור.';
$string['view_applications_report'] = 'צפה בדוח';
$string['view_current_approval_level_approvers'] = 'צפה במאשרי {$a}';
$string['visibility_of_section_x'] = 'נראות של הקטע \'{$a}\'';
$string['visible'] = 'גלוי';
$string['warning:save_application_empty'] = 'לא הזנת נתונים לבקשה';
$string['warning:save_application_no_changes'] = 'לא ביצעת שינויים מאז השמירה האחרונה שלך.';
$string['withdraw'] = 'משוך';
$string['withdraw_warning_message'] = 'האם אתה בטוח שברצונך למשוך את הבקשה?';
$string['withdraw_warning_title'] = 'משוך הבקשה';
$string['workflow'] = 'זרימת עבודה';
$string['workflow_dashboard_title'] = 'ניהול זרימת עבודה של אישור';
$string['workflow_default_id_number'] = 'זרימת עבודה{$a}';
$string['workflow_description'] = 'תיאור';
$string['workflow_edit'] = 'ערוך זרימת עבודה של אישור';
$string['workflow_edit_details'] = 'ערוך פרטי זרימת עבודה';
$string['workflow_edit_error'] = 'לא ניתן לשמור שינויים';
$string['workflow_edit_saving'] = 'שומר...';
$string['workflow_heading_assigned_to'] = 'שויך ל:';
$string['workflow_heading_assignment_type'] = 'סוג שיוך:';
$string['workflow_heading_id'] = 'מזהה:';
$string['workflow_heading_type'] = 'סוג:';
$string['workflow_id'] = 'מזהה זרימת עבודה';
$string['workflow_id_number_help'] = 'זהו המספר הרציף שנוצר עבור כל זרימת עבודה. זה ניתן לשינוי מאוחר יותר אבל הערך צריך להיות ערך ייחודי';
$string['workflow_name'] = 'שם זרימת עבודה';
$string['workflow_stages'] = 'שלבי זרימת העבודה';
$string['workflow_type_description_label'] = 'תיאור';
$string['workflow_type_name_label'] = 'שם סוג זרימת עבודה';
$string['xapplications'] = '{$a} מבקשים';
$string['x_applications_awaiting_response'] = 'יש {$a} בקשות הממתינות לתגובתך';
$string['x_users'] = '{$a} משתמשים';
$string['yescontinue'] = 'המשך';
$string['your_applications'] = 'הבקשות שלך';
$string['your_progress'] = 'ההתקדמות שלך';
$string['your_progress_approved'] = 'אושר';
$string['your_progress_pending'] = 'בהמתנה';
$string['your_progress_rejected'] = 'נדחה';
