<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'he', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'פעולות עבור {$a}';
$string['add_fields'] = 'הוסף שדות';
$string['add_idp_configuration'] = 'הוסף תצורת IdP';
$string['add_new_provider'] = 'הוסף ספק חדש';
$string['advanced_settings'] = 'הגדרות מתקדמות';
$string['attribute_field_name'] = 'שמות שדות';
$string['attribute_field_values'] = 'ערכים';
$string['attributes'] = 'תכונות';
$string['authentication_failure_description'] = 'התחברת בהצלחה, אך מסיבה כלשהי לא הצלחנו למצוא חשבון שתואם את שלך. אנא צור קשר עם מנהל האתר אם אתה זקוק לסיוע.';
$string['authentication_failure_title'] = 'אתה לא יכול להגיע לשם';
$string['auth_failure:auth_type'] = 'סוג אימות המשתמש אינו מוגדר ל-{$a}';
$string['auth_failure:login_disabled'] = 'משתמש הושהה, לא אושר או מוגדר לסוג אישור "nologin".';
$string['auth_failure:multiple_matches'] = 'נמצא יותר ממשתמש תואם אחד';
$string['auth_failure:no_user_no_create'] = 'המשתמש אינו קיים ב-Totara, והיצירה האוטומטית מושבתת.';
$string['auth_failure:tenant_suspended'] = 'המשתמש הוא חבר דייר דיור מושהה.';
$string['auth_failure:user_identifier_not_found'] = 'לא ניתן למצוא את שדה מזהה המשתמש IdP "{$a}" בתגובת IdP.';
$string['auth_failure:validation_email_send'] = 'שליחת דוא"ל האימות נכשלה';
$string['autolink_no_confirmation'] = 'לא נדרש אישור';
$string['autolink_with_confirmation'] = 'אישור במייל';
$string['automatically_create'] = 'צור באופן אוטומטי';
$string['certificate'] = 'תעודה';
$string['certificate_regenerated_event'] = 'התעודה התחדשה';
$string['cleanup_task_name'] = 'ניקוי הפעלה של SSO SAML';
$string['confirm_verification_content'] = 'שלום {$a->fullname},

הוגשה בקשה לקשר את פרטי ההתחברות {$a->idp_label} {$a->user_identifier} לחשבון שלך בכתובת \'{$a->sitename}\'. כדי לאשר בקשה זו ולקשר כניסות אלה, נא עבור לכתובת אינטרנט זו: נ

ניתן להשתמש בקישור רק פעם אחת והוא יפוג תוך 30 דקות אם אינך משתמש בו. {$a->link} ברוב תוכניות הדואר, זה אמור להופיע כקישור כחול שאתה יכול פשוט ללחוץ עליו. אם זה לא עובד, העתק והדבק את הכתובת בשורת הכתובת בחלק העליון של חלון דפדפן האינטרנט שלך. אם אתה זקוק לעזרה, אנא צור קשר עם מנהל האתר, {$a->admin}';
$string['confirm_verification_subject'] = '{$a}: אישור כניסה מקושר';
$string['copied_to_clipboard'] = 'הועתק ללוח';
$string['copy'] = 'העתק';
$string['data_mapping'] = 'מיפוי נתונים';
$string['debug_mode_on'] = 'מצב ניפוי שגיאות מופעל';
$string['default_label'] = 'ללא שם';
$string['delete_idp'] = 'מחק IdP';
$string['delete_idp_confirm_message'] = 'ייתכן שמשתמשים שנוצרו באמצעות ספק זהות זה לא יוכלו יותר להתחבר. האם אתה בטוח שברצונך למחוק את ה-IDP הזה?';
$string['delimiter'] = 'מפריד מאפיין';
$string['delimiter_help'] = 'מפריד מאפיינים משמש לצירוף מאפיינים עם מספר ערכים';
$string['disabled'] = 'מושבת';
$string['disable_idp'] = 'השבת את IdP';
$string['disable_idp_confirm_message'] = 'לאחר השבתה, משתמשים לא יוכלו להיכנס דרך ספק זהות זה. האם אתה בטוח שברצונך להשבית את ה-IDP הזה?';
$string['disable_now'] = 'השבת כעת';
$string['download_certificate'] = 'הורד תעודה';
$string['download_service_provider_metadata'] = 'הורד מטא נתונים של ספק השירות';
$string['edit_idp_configuration'] = 'ערוך תצורת IdP';
$string['enabled'] = 'הפעל';
$string['enable_debug_to_view_logs'] = 'אפשר מצב ניפוי שגיאות בהגדרות IdP כדי להציג יומנים. יומנים יימחקו כאשר מצב ניפוי באגים כבוי.';
$string['enable_idp'] = 'הפעל IdP';
$string['enable_idp_confirm_message'] = 'לאחר ההפעלה, המשתמשים יוכלו להתחבר עם ספק זהות זה. האם אתה בטוח שברצונך להפעיל את ה-IDP הזה?';
$string['enable_now'] = 'הפעל כעט';
$string['error:auth_failure_for'] = '{$a->error} עבור משתמש עם המזהה "{$a->username}": {$a->validation_message}';
$string['error:binding_not_found'] = 'לא היה חיבור זמינה לעיבוד הודעה זו';
$string['error:duplicate_idp_entity_id'] = 'יש כבר מזהה זיהוי המשויך למזהה ישות זה';
$string['error:entity_id_max'] = 'לזיהוי הישות יש אורך מקסימלי של {$a} תווים';
$string['error:invalid_algorithm'] = 'סופק אלגוריתם לא חוקי.';
$string['error:invalid_binding'] = 'סופק חיבור לא חוקי.';
$string['error:invalid_field_mapping'] = 'מיפוי שדות לא חוקי.';
$string['error:invalid_message_type'] = 'סוג לא חוקי מבקשה או תגובה של IdP';
$string['error:invalid_metadata'] = 'המטא נתונים שסופקו אינם חוקיים.';
$string['error:invalid_payload'] = 'במטען היו חסרים המאפיינים: {$a}';
$string['error:invalid_phone_field_value'] = 'ערך השדה {$a} היה ארוך מדי.';
$string['error:mapping_field_too_long'] = 'הערך החיצוני עבור {$a->field} היה יותר מתווים {$a->max}.';
$string['error:mapping_internal_invalid'] = 'השדה {$a} אינו זמין למיפוי, ייתכן שהוא הוסר.';
$string['error:metadata_url'] = 'כתובת האתר של המטא נתונים לא הייתה חוקית.';
$string['error:no_openssl'] = 'מודול ה-PHP "openssl" לא נמצא אך הוא חובה.';
$string['error:not_enabled'] = 'תוסף האימות SAML 2.0 (SSO) אינו מופעל.';
$string['error:response_assertion_issuer_format_invalid'] = 'מנפיק ההצהרה לא היה חוקי.';
$string['error:response_assertion_issuer_invalid'] = 'מנפיק ההצרה לא היה חוקי.';
$string['error:response_assertion_replayed'] = 'כבר נעשה שימוש בהצהרה זו.';
$string['error:response_assertion_signature'] = 'אירעה שגיאה באימות החתימה של ההצהרה.';
$string['error:response_assertions_unsigned'] = 'אנו דורשים שהצהרות ייחתמו אך הצהרות IdP לא נחתמו.';
$string['error:response_includes_not_before'] = 'מאפיין NotBefore נכלל אך לא אמור להיות.';
$string['error:response_invalid_address'] = 'הבקשה לא הופנתה לנקודת הקצה הנכונה של ACS.';
$string['error:response_invalid_recipient'] = 'הנמען לא היה צפוי.';
$string['error:response_invalid_session_request'] = 'הבקשה לא בוצעה על ידי ספק השירות או שכבר נעשה בה שימוש.';
$string['error:response_issuer_format_invalid'] = 'פורמט מנפיק לא חוקי';
$string['error:response_issuer_invalid'] = 'מנפיק לא חוקי';
$string['error:response_logout_failed'] = 'היציאה לא הצליחה ב-IdP';
$string['error:response_missing_field'] = 'השדה לא נכלל או היה לא חוקי: {$a}';
$string['error:response_no_statement'] = 'הבקשה לא כללה הצהרה.';
$string['error:response_response_signature'] = 'אירעה שגיאה באימות החתימה של ההודעה.';
$string['error:response_unsigned'] = 'לא התגובה ולא ההצהרה נחתמו.';
$string['error:test_logout_failed'] = 'ההתנתקות נכשלה: {$a}';
$string['error:test_logout_session_missing'] = 'לא הייתה הפעלת התחברות תואמת לבדיקת ההתנתקות מולה.';
$string['error:test_no_logout'] = 'ל-IDP הזה לא מופעל פרוטוקול ההתנתקות.';
$string['error:test_no_matching_logout_key'] = 'מבחן ההתנתקות נכשל, לא הצליח להתאים את תגובת ההתנתקות למה שהיה צפוי.';
$string['error:test_no_prior_login'] = 'נראה כי ל-IDP אין הפעלת התחברות. צור סשן התחברות ולאחר מכן צא.';
$string['error:test_unknown_login'] = 'לא הייתה בקשת כניסה ידועה.';
$string['error:unknown_binding'] = 'החיבור המבוקשת לא הייה ידועה או נתמך.';
$string['error:user_identifier_invalid_map'] = 'תצורת מזהה המשתמש ומיפוי השדות חייבים להתאים.';
$string['error:verification_failed'] = 'הייתה בעיה בתהליך האימות. אנא נסה להיכנס שוב.';
$string['existing_users_automaticallylink'] = 'קישור אוטומטי';
$string['existing_users_help'] = 'ניתן לקשר את משתמשי האתר הקיימים באופן אוטומטי או לקשר אותם באמצעות אישור בדוא"ל.';
$string['existing_users_label'] = 'משתמשים קיימים';
$string['existing_users_require_email_validation'] = 'דרוש אימות דוא"ל';
$string['expired_assertions_cleanup_task_name'] = 'נקה הצהרות אימות אשר תוקפן פג';
$string['expired_idp_sessions_cleanup_task_name'] = 'נקה מופעים של IdP אשר פגו';
$string['field_mappings'] = 'מיפויי שדות';
$string['global_settings'] = 'הגדרות כלליות';
$string['hide_advanced_settings'] = 'הסתר הגדרות מתקדמות';
$string['identity_providers'] = 'ספקי זהות';
$string['idp_deleted'] = 'IdP נמחק בהצלחה';
$string['idp_field'] = 'שדה IdP';
$string['idp_metadata'] = 'מטא נתונים של IdP';
$string['idp_metadata_help'] = 'הזן את כתובת האתר של המטא נתונים או את קוד ה-XML שסופק על ידי ספק הזהות.';
$string['idp_metadata_url_field_placeholder'] = 'הדבק כתובת XML של מטא נתונים';
$string['idp_name_help'] = 'הוסף את שם ספק הזהות, לדוגמה: Google. שם זה יופיע כתווית לחצן הכניסה בדף הכניסה של האתר.';
$string['idp_saved'] = 'IdP נשמר';
$string['listing_no_idps'] = 'כרגע אין IdPs מוגדרים.';
$string['local_field'] = 'שדה טוטרה';
$string['local_field_locking'] = 'נעילת שדה טוטרה';
$string['log_idp_login'] = 'התחברות ביוזמת IdP';
$string['log_idp_logout'] = 'יציאה ביוזמת IdP';
$string['login_page_url'] = 'היכנס באמצעות כתובת האתר הזו:';
$string['log_login'] = 'התחבר';
$string['log_logout'] = 'התנתק';
$string['logout_at_idp'] = 'התנתק ב-IdP';
$string['logout_behavior'] = 'התנהגות התנתקות';
$string['log_request'] = 'בקשה';
$string['log_response'] = 'תגובה';
$string['log_status_error'] = 'נכשל';
$string['log_status_incomplete'] = 'לא הושלם';
$string['log_status_success'] = 'הצלחה';
$string['manage_identity_providers'] = 'ניהול ספקי זהות';
$string['manage_idps'] = 'נהל IdPs';
$string['message_type'] = 'סוג';
$string['metadata'] = 'מטא נתונים';
$string['metadata_panel_info'] = 'השתמש בפרטים אלה כדי ליצור חיבור SSO חדש עם ספק הזהות שלך.';
$string['metadata_panel_title'] = 'תצורת מטא נתונים של ספק שירות';
$string['metadata_refresh'] = 'רענון מטא נתונים';
$string['metadata_source'] = 'מקור מטא נתונים';
$string['metadata_url'] = 'כתובת אתר של מטא נתונים';
$string['new_users'] = 'משתמשים חדשים';
$string['new_users_help'] = 'כאשר "יצירה אוטומטית" מופעלת, במהלך הכניסה הראשונה יווצר חשבון משתמש חדש באתר אם לא תתבצע התאמה אוטומטית עם חשבון אתר קיים.';
$string['not_automatically_created'] = 'לא נוצר אוטומטית';
$string['provider_general_information'] = 'מידע כללי של הספק';
$string['redirect_after_logout'] = 'הפניה מחדש לאחר התנתקות';
$string['redirect_after_logout_help'] = 'הפנה משתמשים לכתובת אתר לאחר שהם מתנתקים.';
$string['regenerate_certificate'] = 'חידוש תעודה';
$string['regenerate_certificate_confirm_message'] = 'האם אתה בטוח שברצונך ליצור מחדש את התעודה? יצירת תעודה חדשה תנתק את החיבור הנוכחי ל-IdP עד להעלאת התעודה החדשה לשם, או שהיא מאחזרת את המטא נתונים מ-Totara (אם רלוונטי).';
$string['regenerate_certificate_success_message'] = 'התעודה שוחזרה בהצלחה';
$string['saml_authnrequests_signed'] = 'חתום על בקשות אימות';
$string['saml_entity_id'] = 'מזהה ישות';
$string['saml_nameid_format'] = 'פורמט NameID';
$string['saml_sign_metadata'] = 'חתום על מטא נתונים';
$string['saml_wants_assertions_signed'] = 'דרוש מ-IDP לחתום על הצהרות בודדות';
$string['select_all_fields'] = 'בחר את כל השדות';
$string['service_provider_acs_url_long'] = 'כתובת ה-URL של ספק השירות Assertion Consumer Service (ACS).';
$string['service_provider_entity_id'] = 'מזהה ישות של ספק שירות';
$string['service_provider_metadata'] = 'מטא נתונים של ספק שירות';
$string['setting_debug'] = 'לנפות';
$string['setting_debug_help'] = 'אם מופעל, לכוד תקשורת בין Totara ל-IdP לצורך ניפוי באגים. הודעות שנקלטו יימחקו כאשר הגדרה זו תכבה.';
$string['setting_login_hide'] = 'הסתר בדף הכניסה';
$string['setting_login_hide_help'] = 'אם מופעל IdP זה יוסתר בדף הכניסה.';
$string['settings_subtitle'] = 'הגדר ספקי זהות עבור SSO';
$string['show_advanced_settings'] = 'הצג הגדרות מתקדמות';
$string['signatures'] = 'חתימות';
$string['signatures_help'] = 'אפשרויות חתימה נוספות. אלה אינם נדרשים להפעלה מאובטחת, אך עשויים להיות שימושיים במקרים מסוימים.';
$string['slo_url'] = 'כתובת אתר של שירות התנתקות בודדת';
$string['source'] = 'מקור';
$string['sp_metadata'] = 'מטא נתונים של SP';
$string['ssosaml:manage'] = 'נהל את תצורת SAML';
$string['sso_submit'] = 'שלח';
$string['sso_warning'] = 'מכיוון שהדפדפן שלך אינו תומך ב-JavaScript, עליך ללחוץ על הכפתור למטה פעם אחת כדי להמשיך.';
$string['sso_warning_note'] = 'הערה:';
$string['test'] = 'בדוק';
$string['test_choice'] = 'מה תרצה לבדוק?';
$string['test_idp'] = 'בדוק IdP';
$string['test_idp_label'] = 'בדוק IdP ({$a})';
$string['test_login'] = 'התחברות (AuthnRequest)';
$string['test_login_success'] = 'התחברת בהצלחה';
$string['test_logout'] = 'התנתק (LogoutRequest)';
$string['test_logout_success'] = 'התנתקות מוצלחת';
$string['turn_on'] = 'הדלק';
$string['update_local_field'] = 'עדכן את שדה טוטרה';
$string['update_local_field_create'] = 'על יצירה';
$string['update_local_field_login'] = 'בכל כניסה';
$string['user_attribute_locking'] = 'נעילת תכונת משתמש';
$string['user_identifier'] = 'מזהה משתמש';
$string['user_identifier_help'] = 'מיפוי השדה המשותף בין ספק הזהות לשדה נתוני המשתמש של Totara הוא מה ששומר על סנכרון רשימת המשתמשים.';
$string['verification_complete_description'] = 'ההרשמה שלך אושרה וכעת אתה יכול להתחבר לחשבון שלך.';
$string['verification_complete_title'] = 'אימות הדוא"ל הצליח';
$string['verification_failure_description'] = 'נראה שהייתה בעיה בתהליך האימות. ייתכן שתצטרך לנסות להתחבר שוב.';
$string['verification_failure_title'] = 'משהו השתבש';
$string['verification_invalid_code_description'] = 'נראה שפג תוקף קישור האימות או לא חוקי. אנא הזן את כתובת הדוא"ל שלך ואנו נשלח קישור אימות נוסף.';
$string['verification_invalid_code_title'] = 'פג תוקף הקישור לאימות דוא"ל';
$string['verification_logged_in_description'] = 'כבר התחברת. אנא צא ואמת את חשבונך שוב.';
$string['verification_logged_in_title'] = 'כבר מחובר';
$string['verification_pending_description'] = 'שלחנו מייל לאימות. בצע את ההוראות בדוא"ל לכניסה לחשבון שלך. ברגע שהוא יגיע, הוא יהיה תקף למשך {$a} דקות.';
$string['verification_pending_title'] = 'אימות דוא"ל בהמתנה';
$string['view_xml'] = 'הצג XML';
$string['warning_openssl_not_installed'] = 'מודול PHP "openssl" נדרש כדי להגדיר SAML IdP. אנא התקן אותו במערכת שלך ונסה שוב.';
$string['warning_user_already_logged_in'] = 'כבר התחברת';
$string['x_error'] = '{$a} (שגיאה)';
$string['x_external_field'] = '{$a} שדה חיצוני';
$string['x_logs'] = 'יומנים {$a}';
$string['x_update_local_field'] = '{$a} עדכן את שדה Totara';
