<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'he', branch 't18-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'הבקשה אושרה. {$a} נוספה כחבר.';
$string['actions'] = 'פעולות';
$string['actions_label'] = 'פעולות {$a}';
$string['active'] = 'פָּעִיל';
$string['add_audiences'] = 'הוסף קבוצות מערכתיות';
$string['add_audiences_background_notice'] = 'חברים מקבוצות מערכתיות נבחרות יעודכנו באופן רציף בסביבת מרחב עבודה זה. העדכון הראשוני עשוי להימשך זמן מה עם קבוצה מערכתית גדולה.';
$string['add_audiences_started_message'] = 'נוספו קבוצות מערכתיות. רשימת החברים תתעדכן בקרוב.';
$string['added_for_subject_body'] = 'כעת אתה חבר במרחב העבודה [workspace:full_name_link].';
$string['added_for_subject_subject'] = 'נוספת למרחב עבודה';
$string['added_for_subject_title'] = 'משתמש נוסף למרחב העבודה';
$string['add_members'] = 'הוסף חברים';
$string['add_members_to_space'] = 'הוסף חברים למרחב העבודה';
$string['all'] = 'הכל';
$string['alphabet'] = 'א-ת';
$string['approve'] = 'אשר';
$string['approved'] = 'אושר';
$string['approved_request_message'] = 'כעת אתה חבר במרחב העבודה {$a}';
$string['approved_request_title'] = 'בקשה שאושרה להצטרף למרחב העבודה';
$string['approve_member'] = 'אשר בקשת חבר {$a}';
$string['audience_id'] = 'מזהה קבוצה מערכתית';
$string['audience_members'] = 'חברים';
$string['audience_name'] = 'שם הקבוצה מערכתית';
$string['audience_removed'] = 'קבוצה מערכתית הוסרה';
$string['audiences_for_member_x'] = 'קבוצות מערכתיות לחבר "{$a}"';
$string['audiences_tab_label'] = 'קבוצות מערכתיות ({$a})';
$string['back_to_discussions'] = 'חזרה לדיונים';
$string['browse_files'] = 'חפש בקבצים';
$string['bulk_add_audiences'] = 'הוספת קבוצה(ות) מערכתית במקבץ';
$string['bulk_add_audiences_modal_confirmation_message'] = 'תהליך \'הוסף חברים במקבץ\' החל בהצלחה. תקבל הודעה לאחר השלמת הפעולה.';
$string['bulk_add_audiences_modal_confirm_button'] = 'הוסף חברים';
$string['bulk_add_audiences_modal_content_1'] = 'שימו לב:';
$string['bulk_add_audiences_modal_content_2'] = 'ניתן להסיר חברים במרחב עבודה בנפרד.';
$string['bulk_add_audiences_modal_content_3'] = 'שינויים עתידיים בקבוצה(ות) מערכתית לא ישפיעו על החברות במרחב העבודה.';
$string['bulk_add_audiences_modal_content_no_members'] = 'הסיבה לכך היא שהקבוצה המערכתית  איננה מכיל אנשים חדשים להוסיף או שהם אינם זכאים להיות חברים במרחב עבודה זה.';
$string['bulk_add_audiences_modal_reselect_button'] = 'בחר קבוצות מערכתיות מחדש';
$string['bulk_add_audiences_modal_title'] = 'הוסף במקבץ חברים חדשים ל- {$a} למרחב העבודה?';
$string['bulk_add_audiences_modal_title_no_members'] = 'הבחירה שלך לא תוסיף חברים חדשים למרחב העבודה.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} אנשים מהקבוצות המערכתיות הבאות התווספו ל <a href="{$a->link}">{$a->name}</a>:';
$string['bulk_add_audiences_notification_subject'] = 'חברי הקבוצה המערכתית נוספו בהצלחה למרחב העבודה.';
$string['cachedef_draft_id'] = 'מזהים במצב טיוטה';
$string['cachedef_workspace'] = 'מרחב עבודה';
$string['cancel_request'] = 'בטל בקשה';
$string['category_name'] = 'קטגוריית מרחב';
$string['collaborate'] = 'שתף פעולה';
$string['collapse_nav'] = 'כווץ את בחירת הניווט';
$string['comment'] = 'תגובה';
$string['comment_on_discussion'] = 'הגב לדיון';
$string['comment_on_discussion_message'] = '{$a->author} הגיב על פוסט הדיון שלך בסביבת העבודה {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} הגיב על פוסט הדיון שלך';
$string['copied_to_clipboard'] = 'הועתק ללוח';
$string['copy_discussion_link_text'] = 'העתק קישור';
$string['create_new_discussion_message'] = '{$a->author}  פירסם ב- {$a->workspace}: "{$a->discussion}"';
$string['create_new_discussion_title'] = 'דיון חדש מאת {$a->name} במרחב {$a->workspace}';
$string['create_space'] = 'צור מרחב עבודה';
$string['current_owner'] = 'בעלים נוכחי';
$string['current_owner_suspended'] = '{$a} (מושהה)';
$string['date_posted'] = 'תאריך פרסום';
$string['decline'] = 'דחה';
$string['declined'] = 'נדחה';
$string['decline_member'] = 'דחה את בקשת החבר {$a}';
$string['decline_member_request'] = 'הבקשה נדחתה.';
$string['decline_request'] = 'דחה בקשה זו';
$string['decline_request_message'] = 'בקשתך להצטרף למרחב עבודה פרטי {$a->workspace_name} נדחתה. {$a->content}';
$string['decline_request_subject'] = 'בקשתך להצטרף ל-{$a} נדחתה';
$string['decline_request_text'] = 'כתוב למשתמש המבקש (אופציונלי)';
$string['delete_discussion_title'] = 'מחק דיון';
$string['delete_discussion_warning_msg'] = 'פוסט הדיון שלך יימחק. כל התגובות, התשובות והלייקים יימחקו גם כן.';
$string['delete_discussion_warning_msg_1'] = 'האם אתה בטוח שברצונך למחוק את הדיון הזה?';
$string['delete_discussion_warning_msg_2'] = 'כל התגובות, התגובות והלייקים יימחקו גם כן.';
$string['delete_warning_msg'] = 'זה יביא <strong>למחיקה קבועה של סביבת עבודה, דיונים וקבצים</strong> . משאבים ורשימות השמעה המשותפות לספריית מרחב העבודה ימשיכו להתקיים באזורים אחרים באתר זה.';
$string['delete_warning_title'] = 'למחוק את מרחב העבודה?';
$string['delete_workspace'] = 'מחק את מרחב העבודה';
$string['delete_workspace_warning_msg_1'] = 'האם אתה בטוח שברצונך למחוק את מרחב העבודה הזה?';
$string['delete_workspace_warning_msg_2'] = 'פעולה זו תמחק לצמיתות את כל הדיונים והקבצים המצורפים במרחב העבודה הזה. משאבים ופלייליסטים בספריית מחרב העבודה ימשיכו להתקיים באזורים אחרים באתר זה.';
$string['description_label'] = 'תיאור (אופציונאלי)';
$string['discussion'] = 'דיון';
$string['discussion_actions'] = 'פעולות הדיון';
$string['discussion_created'] = 'נוצר דיון';
$string['discussion_deleted'] = 'הדיון נמחק';
$string['discussions'] = 'דיונים';
$string['discussions_list'] = 'רשימת דיונים';
$string['discussion_soft_deleted'] = 'הדיון נמחק';
$string['discussion_updated'] = 'הדיון עודכן';
$string['discuss_tab_label'] = 'דיונים';
$string['done'] = 'בוצע';
$string['edited'] = 'עָרוּך';
$string['edit_image'] = 'ערוך תמונה';
$string['edit_space'] = 'ערוך את מרחב העבודה';
$string['enable_workspaces'] = 'מרחבי עבודה';
$string['enable_workspaces_description'] = 'כאשר מופעלת זה יאפשר למשתמשים ליצור, לגלות ולשתף פעולה בתוך מרחבי העבודה. אם הם מושבתים, מררחבי העבודה יוסתרו מכל תפריטי האתר ושירותי ה- API לא יהיו נגישים.';
$string['error:accept_member_request'] = 'לא ניתן לאשר את בקשת החבר למשתמש {$a}';
$string['error:add_members'] = 'לא ניתן להוסיף חברים למרחב העבודה';
$string['error:bulk_add_audiences'] = 'לא ניתן להוסיף חברים באמצעות קבוצה(ות) מערכתית נתונה.';
$string['error:cancel_member_request'] = 'לא ניתן לבטל את בקשת החבר';
$string['error:cohort_enrol_permission'] = 'למשתמש אין הרשאה לרשום חברי קבוצה מערכתית לסביבת העבודה';
$string['error:copy_to_clipboard'] = 'לא ניתן להעתיק ללוח';
$string['error:create'] = 'לא ניתן ליצור מרחב עבודה';
$string['error:create_discussion'] = 'לא ניתן ליצור דיון עבור מרחב העבודה';
$string['error:decline_member_request'] = 'לא ניתן לדחות את בקשת החבר למשתמש {$a}';
$string['error:delete_discussion'] = 'לא ניתן למחוק את הדיון';
$string['error:delete_workspace'] = 'לא ניתן למחוק את מרחב העבודה';
$string['error:discussion_not_found'] = 'לא ניתן למצוא את הדיון. נראה שהוא נמחק.';
$string['error:join_space'] = 'לא ניתן להצטרף למרחב העבודה';
$string['error:leave_space'] = 'לא ניתן לצאת ממרחב העבודה';
$string['error:manual_enrol'] = 'לא ניתן להוסיף ידנית משתמש למרחב העבודה';
$string['error:remove_user'] = 'לא ניתן להסיר את המשתמש';
$string['error:report_discussion'] = 'לא ניתן לדווח על הדיון';
$string['error:request_to_join'] = 'לא ניתן לבקש להצטרף למרחב העבודה';
$string['error:self_enrol'] = 'לא ניתן להירשם עצמי למרחב העבודה';
$string['error:share_to_workspace'] = 'אין לך הרשאה לשתף במרחב עבודה זה';
$string['error:update'] = 'לא ניתן לעדכן את מרחב העבודה';
$string['error:update_discussion'] = 'לא ניתן לעדכן את הדיון';
$string['error:upload_image'] = 'מצטערים, הקובץ לא הועלה. בבקשה נסה שוב';
$string['error:view_workspace'] = 'אין לך הרשאה להציג דף זה.';
$string['error:view_workspace_audiences'] = 'ההרשאה נדחתה: לא ניתן להציג קבוצות מערכתיות';
$string['error:workspace_not_found'] = 'לא ניתן למצוא את מרחב העבודה. נראה שהוא נמחק.';
$string['event_bulk_audience_added'] = 'הוספו חברי קבוצה מערכתית במקבץ למרחב העבודה';
$string['event_member_left'] = 'חבר עזב את מרחב העבודה';
$string['event_member_removed'] = 'חבר הוסר ממרחב העבודה';
$string['expand_nav'] = 'הרחב לבחירת ניווט';
$string['file_audio'] = 'אודיו';
$string['file_date'] = 'תַאֲרִיך';
$string['file_format'] = 'פורמט קובץ';
$string['file_image'] = 'תמונה';
$string['file_name'] = 'שם קובץ';
$string['file_others'] = 'אחרים';
$string['file_preview_empty'] = 'מצטערים, אין תצוגה מקדימה של הקובץ הזה.';
$string['files'] = 'קבצים';
$string['file_video'] = 'וִידֵאוֹ';
$string['filter_audiences'] = 'חפש קבוצות מערכתיות';
$string['filter_users'] = 'סנן משתמשים';
$string['find_contents'] = 'מצא תכנים';
$string['find_spaces'] = 'מצא מרחבי עבודה';
$string['format'] = 'פוּרמָט';
$string['hashtag_tip'] = 'טיפ: הוסף hashtag כדי להפוך את זה לקל יותר לחיפוש';
$string['hashtag_tip_help'] = 'האשטגים מקלים על מציאת מידע על נושאים ספציפיים. לדוגמא, סביבת עבודה של קציני בריאות ובטיחות עשויה לכלול hashtags כמו #בטיחותוגהות # שמרועלעצמכם  #מפגעים';
$string['hidden'] = 'מוּסתָר';
$string['hidden_workspace'] = 'מרחב עבודה נסתר';
$string['hidden_workspace_text'] = 'הסתר את מרחב העבודה הזה מלא חברים';
$string['invalid_access'] = 'גישה לא חוקית';
$string['invalid_workspace'] = 'מרחב עבודה לא חוקי';
$string['join_discussion'] = 'הצטרפו לדיון';
$string['joined'] = 'הצטרף';
$string['join_me'] = 'הִצְטַרֵף';
$string['join_space'] = 'הצטרף למרחב העבודה {$a}';
$string['join_workspace'] = 'הצטרף למרחב העבודה';
$string['last_updated'] = 'עודכן לאחרונה';
$string['leave'] = 'עזוב';
$string['leave_prevented_due_to_group_membership_message'] = 'מכיוון שנוספת כחלק מקבוצה, לא תוכל לעזוב את מרחב העבודה הזה. אתה יכול להשתיק התראות אם אינך רוצה לעקוב אחר סביבת העבודה הזו.';
$string['leave_workspace'] = 'עזוב את מרחב העבודה';
$string['leave_workspace_message'] = 'האם אתה בטוח שברצונך לעזוב את מרחב העבודה הזה?';
$string['leave_workspace_message_not_public'] = 'האם אתה בטוח שברצונך לעזוב את מרחב העבודה הזה? אתה עלול לאבד גישה לתוכן עם חשיפה מוגבלת, כולל כל מה ששמרת בספרייה שלך.';
$string['library_tab_label'] = 'סִפְרִיָה';
$string['like_discussion'] = 'סמן לייק לדיון';
$string['loadmore'] = 'טען עוד';
$string['member'] = 'חבר';
$string['member_added_message'] = 'אתה חבר עכשיו במרחב העבודה {$a}';
$string['member_added_through_audiences_label'] = 'חבר זה התווסף דרך הקבוצות המערכתיות הבאות:';
$string['member_added_title'] = 'נוספת למרחב עבודה';
$string['member_and_owned'] = 'חבר (כולל בעלים)';
$string['member_list'] = 'רשימת חברים';
$string['member_request_message'] = '{$a->user} ביקש להצטרף למרחב העבודה שלך ב- {$a->workspace_name}';
$string['member_request_title'] = 'בקש להצטרף למרחב העבודה שלך';
$string['membership'] = 'חֲבֵרוּת';
$string['member_tab_label'] = 'חברים ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> הזכיר אותך בפוסט דיון במרחב העבודה {$a->title}.';
$string['mentiontitle:discussion'] = '{$a} הזכיר אותך בפוסט דיון';
$string['mentionview:discussion'] = 'צפה בפוסט';
$string['message_content_added'] = '{$a->fullname} שיתף את \'{$a->item_name}\' לספריית {$a->workspace_name}.  לצפייה בתוכן: {$a->url}';
$string['message_content_added_subject'] = '{$a} חדש שותף למרחב העבודה שלך';
$string['messageprovider:accept_member_request'] = 'בקשת חבר התקבלה';
$string['messageprovider:added_to_workspace'] = 'המשתמש נוסף למרחב עבודה';
$string['messageprovider:bulk_members_via_audience_added'] = 'חברים התווספו במקבץ באמצעות קבוצה(ות) מערכתית';
$string['messageprovider:comment_on_discussion'] = 'הערות על הודעות דיון';
$string['messageprovider:create_new_discussion'] = 'דיון חדש במרחב עבודה';
$string['messageprovider:decline_request_join'] = 'בקשה להצטרף למרחב עבודה נדחתה';
$string['messageprovider:join_request'] = 'בקשה להצטרף למרחב עבודה פרטי';
$string['messageprovider:notification'] = 'פריטים חדשים שנוספו לספריית מרחב העבודה';
$string['messageprovider:transfer_ownership'] = 'הבעלות על מרחב העבודה הועברה';
$string['more_action_for_member'] = 'פעולות נוספות עבור חבר {$a}';
$string['mute_notifications'] = 'השתק התראות';
$string['mute_workspace'] = 'השתק מרחב עבודה';
$string['no_audiences_added'] = 'לא נוספו קבוצות מערכתיות';
$string['no_discussion_result'] = 'לא נמצאו תוצאות.';
$string['no_file_found'] = 'בדיונים של מרחב עבודה זה לא הועלו קבצים.';
$string['no_member_found'] = 'אין חברים שתואמים את החיפוש שלך. בבקשה נסה שוב.';
$string['non_member'] = 'לא חבר';
$string['no_spaces'] = 'אינך שייך כרגע לאף מרחב עבודה';
$string['notification_deleted'] = 'מרחב העבודה "{$a}" נמחק בהצלחה';
$string['notification_log_user_added'] = '{$a->resolver_title}: משתמש "{$a->user}", מרחבי העבודה "{$a->workspace}"';
$string['notification_user_added_resolver_title'] = 'משתמש נוסף למרחב עבודה';
$string['notification_workspace_enrolment_placeholder_group'] = 'חברות {$a}';
$string['notification_workspace_owner_recipient'] = 'בעל מרחב העבודה';
$string['notification_workspace_placeholder_group'] = 'מרחב עבודה {$a}';
$string['one_member'] = 'חבר 1';
$string['or'] = 'אוֹ';
$string['owner'] = 'בעלים';
$string['people_selected'] = 'אנשים שנבחרו: {$a}';
$string['pinned_post'] = 'הודעה מוצמדת';
$string['placeholder_workspace_fullname'] = 'שם מלא';
$string['placeholder_workspace_fullname_linked'] = 'שם מלא (עם קישור)';
$string['placeholder_workspace_join_date'] = 'תאריך הצטרפות';
$string['placeholder_workspace_number_synced'] = 'מספר נוסף';
$string['pluginname'] = 'מרחב עבודה';
$string['private'] = 'פְּרָטִי';
$string['private_workspace'] = 'מרחב עבודה פרטי';
$string['public'] = 'ציבורי';
$string['public_workspace'] = 'מרחב עבודה ציבורי';
$string['recent'] = 'לאחרונה';
$string['recent_joined'] = 'הצטרף לאחרונה';
$string['recommended_spaces'] = 'מרחבי עבודה מומלצים';
$string['remove_audience_warning_bullet_1'] = 'כל חברי הקבוצה המערכתית יוסרו ממרחב העבודה';
$string['remove_audience_warning_bullet_2'] = 'כל תוכן שהם שיתפו יישאר, כולל משאבים, פלייליסטים, דיונים והערות';
$string['remove_audience_warning_msg'] = 'האם אתה בטוח שברצונך להסיר את "{$a->audience}" מ-"{$a->workspace}"?';
$string['removed_discussion'] = 'הדיון הזה הוסר.';
$string['remove_like_discussion'] = 'הסר לייק לדיון';
$string['remove_member_title_warning_msg'] = 'הסר חבר';
$string['remove_member_warning_msg'] = 'האם אתה בטוח שברצונך להסיר את {$a} ממרחב העבודה הזה?';
$string['remove_x'] = 'הסר את "{$a}"';
$string['report_discussion'] = 'דווח';
$string['requested_to_join'] = 'מבוקש';
$string['requests_to_join'] = 'בקשות להצטרף למרחב עבודה זה';
$string['request_to_join'] = 'בקשה להצטרף';
$string['request_to_join_pending'] = 'בקשתך להצטרף ממתינה לאישור';
$string['request_to_join_space'] = 'בקשה להצטרף למרחב העבודה {$a}';
$string['request_to_join_text'] = 'כתוב למנהלי מרחב עבודה (אופציונלי)';
$string['save'] = 'שמור';
$string['save_changes'] = 'שמור שינויים';
$string['search_contents'] = 'חפש תכנים';
$string['search_discussions'] = 'חפש דיונים';
$string['search_library'] = 'חפש בספרייה';
$string['search_members'] = 'חפש חברים';
$string['search_spaces'] = 'חפש מרחבי עבודה';
$string['select_existing_resource'] = 'בחר משאב קיים';
$string['select_new_owner'] = 'בעלים חדשים';
$string['select_new_owner_placeholder'] = 'הקלד שם להוספה, או לחץ כדי לחפש...';
$string['single_space'] = 'מרחב עבודה 1';
$string['size'] = 'גודל';
$string['space'] = 'מרחב עבודה';
$string['space_empty_result'] = 'אין מרחבי עבודה שתואמים את החיפוש שלך. בבקשה נסה שוב.';
$string['space_name_label'] = 'שם מרחב העבודה';
$string['spaces'] = 'מרחבי עבודה';
$string['start_discussion'] = 'התחל דיון';
$string['suspended'] = 'מוּשׁהֶה';
$string['tagarea_course'] = 'מרחבי עבודה';
$string['to_share_with_workspace'] = 'לחלוק עם מרחב עבודה זה';
$string['total_discussions'] = 'דיונים {$a}';
$string['total_files'] = 'קבצי {$a}';
$string['total_member_x'] = 'חברים ב- {$a}';
$string['total_search_results'] = 'תוצאות חיפוש {$a}';
$string['total_space_x'] = 'מרחבי העבודה של {$a}';
$string['transfer_ownership'] = 'העבר בעלות';
$string['transfer_ownership_help_text_one'] = 'לאחר שתעביר בעלות לאדם אחר תהפוך לחבר בלבד.';
$string['transfer_ownership_help_text_two'] = 'לאחר שתעביר את הבעלות, הבעלים הנוכחי יהפוך לחבר בלבד.';
$string['transfer_ownership_message'] = '{$a->author} העביר אליך את הבעלות על מרחב העבודה {$a->works}.';
$string['transfer_ownership_of_workspace'] = 'העברת בעלות';
$string['transfer_ownership_success_alert'] = '{$a->user} הוא כעת הבעלים של מרחב העבודה {$a->workspace}';
$string['transfer_ownership_title'] = 'העברת מרחב עבודה';
$string['unhidden_workspace_help'] = 'אם תבטל הסתרת מרחב עבודה זה הוא יישאר פרטי, אך אנשים יוכלו למצוא אותו ולבקש להצטרף.';
$string['unhidden_workspace_label'] = 'סוג מרחב עבודה: פרטי (מוסתר)';
$string['unhide_workspace'] = 'בטל הסתרת מרחב עבודה';
$string['unmute_notifications'] = 'בטל השתקת התראות';
$string['unmute_workspace'] = 'בטל את ההשתקה של מרחב העבודה';
$string['updated_to_private'] = 'מרחב עבודה זה עודכן לפרטי';
$string['uploaded_by'] = 'הועלה על ידי';
$string['uploaded_date'] = 'תאריך העלאה';
$string['user_data_item_discussion'] = 'דִיוּן';
$string['user_data_item_discussion_helper'] = 'כל התגובות, התשובות והקבצים הקשורים לדיונים יוסרו גם הם';
$string['user_data_item_member_request'] = 'בקשת החברים של מרחב העבודה';
$string['user_data_item_workspace'] = 'מרחב עבודה';
$string['user_data_item_workspace_off_notification'] = 'השתקת ההודעות של מרחב העבודה';
$string['view_all_spaces'] = 'הצג את כל מרחבי העבודה';
$string['view_comment'] = 'צפה בתגובה';
$string['view_discussion'] = 'צפו בדיון';
$string['vieweditems'] = 'צפית ב- {$a} של';
$string['view_full_discussion'] = 'צפו בדיון המלא';
$string['view_member_request'] = 'צפה בבקשה';
$string['view_workspace'] = 'צפה במרחב העבודה';
$string['visibility_help'] = 'זהו מרחב עבודה פרטי. כדי להציג ולהשתתף בסביבת עבודה זו, עליך לבקש להצטרף.';
$string['warning_change_title'] = 'שתף עם סביבת העבודה';
$string['warning_change_to_public'] = 'האם אתה בטוח שאתה רוצה לשתף את התוכן הזה? שיתוף תוכן פרטי עם מרחב עבודה ציבורי הופך אותו לגלוי לכולם. לא ניתן לבטל את השינוי הזה.';
$string['warning_change_to_restricted'] = 'האם אתה בטוח שאתה רוצה לשתף את התוכן הזה? שיתוף תוכן פרטי עם מרחב עבודה פרטי הופך אותו לגלוי לכל החברים בסביבת עבודה זו.';
$string['workspace_access'] = 'סוּג';
$string['workspace:add_library'] = 'בחר תוכן לשיתוף עם מרחב העבודה';
$string['workspace:addmember'] = 'הוסף חבר למרחב העבודה';
$string['workspace:administrate'] = 'נהל את כל מרחבי העבודה';
$string['workspace_cards_grid'] = 'רשת כרטיסים מרחב עבודה';
$string['workspace:create'] = 'צור מרחב עבודה';
$string['workspace_created'] = 'מרחב עבודה נוצר';
$string['workspace:createhidden'] = 'צור מרחב עבודה נסתר';
$string['workspace:createprivate'] = 'צור מרחב עבודה פרטי';
$string['workspace:delete'] = 'הסר את מרחב העבודה';
$string['workspace_deleted'] = 'מרחב העבודה נמחק';
$string['workspace:discussioncreate'] = 'צור דיונים במרחב עבודה';
$string['workspace:discussionmanage'] = 'נהל דיונים במרחב העבודה';
$string['workspace_image_alt'] = 'תמונת מרחב העבודה';
$string['workspace:invite'] = 'הזמן משתמש למרחב העבודה';
$string['workspace:joinprivate'] = 'בקשה להצטרף למרחב עבודה פרטי';
$string['workspace:joinpublic'] = 'הצטרף למרחב עבודה ציבורי';
$string['workspace:libraryadd'] = 'קשר משאב / סקר מרחב העבודה';
$string['workspace:libraryremove'] = 'בטל קישור של משאב / סקר מרחב העבודה';
$string['workspace:manage'] = 'נהל מרחב עבודה';
$string['workspace_navigation'] = 'ניווט במרחב העבודה';
$string['workspace:removemember'] = 'הסר חבר ממרחב העבודה';
$string['workspace_type'] = 'סוג מרחב העבודה';
$string['workspace_type_help'] = 'כל אחד יכול להצטרף ולהשתתף במרחבי עבודה ציבוריים. מרחבי עבודה פרטיים דורשים אישור מהבעלים להצטרף והתוכן בו גלוי רק לחברים. ניתן גם להסתיר אותם מחיפוש. כדי להיות חבר במרחב עבודה נסתרת, על הבעלים להוסיף את החברים ישירות';
$string['workspace:update'] = 'עדכן את מרחב העבודה';
$string['workspace_updated'] = 'מרחב העבודה עודכן';
$string['workspace_updated_notification'] = 'מרחב העבודה {$a} עודכנה לאחרונה';
$string['workspace_viewed'] = 'מרחב העבודה נצפה';
$string['workspace:workspacesview'] = 'צפה במרחבי עבודה';
$string['your_spaces'] = 'מרחב העבודה שלך';
