<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'he', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'מופיע בקורס(ים) של {$a}';
$string['a11y_content_difficulty'] = 'רמת קושי בתוכן';
$string['a11y_content_time_to_complete'] = 'זמן להשלמת התוכן';
$string['a11y_content_type'] = 'סוג התוכן';
$string['a11y_search_filter'] = 'חפש';
$string['a11y_time_filter'] = 'זמן';
$string['a11y_view_courses'] = 'צפה בקורס/ים של {$a->count} הקורסים "{$a->course}" מופיעים בהם';
$string['access_denied'] = 'גישה נדחתה';
$string['activity_chooser_catalog_sub_title'] = 'בחר תוכן משוק LinkedIn Learning כדי להוסיף לקטלוג שלך.';
$string['activity_chooser_catalog_title'] = 'חקור את קטלוג הלמידה של LinkedIn';
$string['activity_chooser_content_creation_error'] = 'אירעה שגיאה בעת הוספת הפעילות החדשה של שוק התוכן.';
$string['activity_modal_content'] = 'הוסף פעילות חדשה בשוק התוכן {$a->activityname} לקורס {$a->coursename}.';
$string['add_activity'] = 'הוסף פעילות';
$string['add_activity_title'] = 'הוסף פעילות שוק תוכן';
$string['add_linkedin_courses'] = 'הוסף קורסים משוק התוכן של LinkedIn Learning';
$string['add_linkedin_courses_description'] = 'צור קורסים על סמך מה שזמין בשוק התוכן של LinkedIn Learning.';
$string['appears_in'] = 'מופיע ב';
$string['asset_type_course_plural'] = 'קורסים';
$string['asset_type_video_plural'] = 'סרטונים';
$string['assign_to_category'] = 'שייך לקטגוריה';
$string['browse_learning_content'] = 'עיין בתוכן הלמידה של LinkedIn';
$string['catalog_filter_asset_type'] = 'סוג';
$string['catalog_filter_in_catalog'] = 'נוסף לקטלוג שלך';
$string['catalog_filter_not_in_catalog'] = 'לא נוסף לקטלוג שלך';
$string['catalog_filter_subjects'] = 'נושאים';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 דקות';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 שעות';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 שעות';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 דקות';
$string['catalog_filter_timespan_over_3_hours'] = '3+ שעות';
$string['catalog_filter_timespan_under_10_minutes'] = 'קטן מ 10 דקות';
$string['catalog_filter_time_to_complete'] = 'זמן להשלים';
$string['catalog_import_page_placeholder_group'] = 'ייבוא קטלוג {$a}';
$string['catalog_review_title'] = 'קטלוג הלמידה של LinkedIn - סקור את הבחירות';
$string['catalog_title'] = 'קטלוג הלמידה של לינקדאין';
$string['category_label'] = 'קטגוריה:';
$string['client_id'] = 'מזהה לקוח';
$string['client_id_help'] = 'מזהה לקוח ניתן לקבל מ- LinkedIn Learning בדף הגדרות האינטגרציה.';
$string['content_appears_in'] = 'תוכן הלמידה הזה של LinkedIn מופיע ב:';
$string['content_creation_failure'] = 'חלק מהפריטים נכשלו בייבוא עקב שגיאה. אנא נסה לייבא שוב את שאר הפריטים. (נכשל: {$a})';
$string['content_creation_failure_add_activity'] = 'למרבה הצער, אירעה שגיאה בעת הוספת פעילות.';
$string['content_creation_failure_no_course'] = 'ייבוא כל הפריטים נכשל עקב שגיאה. אנא נסה לייבא את הפריטים שוב.';
$string['content_creation_success_add_activity'] = 'פעילות שוק התוכן החדשה נוספה בהצלחה.';
$string['content_creation_unknown_failure'] = 'בעיה לא ידועה';
$string['course_content_delay_creation'] = 'יצירת קורסים עשויה להימשך מספר דקות. אם לא ניתן לייבא פריטים, תישלח אליך הודעה לאחר השלמת התהליך.';
$string['course_content_immediate_creation'] = 'הקורסים נוצרו בהצלחה';
$string['course_creation'] = 'יצירת קורס';
$string['course_difficulty_advanced'] = 'מתקדם';
$string['course_difficulty_beginner'] = 'מתחיל';
$string['course_difficulty_general'] = 'כללי';
$string['course_difficulty_intermediate'] = 'ביניים';
$string['course_number'] = 'קורס {$a}';
$string['course_number_plural'] = '{$a} קורסים';
$string['course_type_course'] = 'קורס';
$string['course_type_learning_path'] = 'מסלול למידה';
$string['course_type_video'] = 'סרטון';
$string['edit_course_category'] = 'ערוך את קטגוריית הקורס';
$string['error:fail_json_validation'] = 'נכשל אימות נתוני ה-json: {$a}';
$string['explore_lil_marketplace'] = 'שוק התוכן של LinkedIn Learning';
$string['explore_lil_marketplace_description'] = 'חקור תוכן מ- LinkedIn Learning';
$string['filters_title'] = 'מסננים';
$string['import_course_full_failure_body'] = 'למרבה הצער, אירעה שגיאה בעת ייבוא פריטים מ- LinkedIn Learning שגרמה לכל הפריטים להיכשל בייבוא. אנא נסה שוב את הייבוא על ידי לחיצה על הקישור הזה: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'כשל בייבוא כל הקורסים';
$string['import_course_full_failure_subject'] = 'כשל בייבוא LinkedIn Learning';
$string['import_course_full_failure_title'] = 'כשל בייבוא LinkedIn Learning';
$string['import_course_partial_failure_body'] = 'למרבה הצער, אירעה שגיאה בעת ייבוא פריטים מ- LinkedIn Learning. ייבוא הפריטים הבאים נכשל: [learning_objects:titles_list] אנא נסה שוב את הייבוא על ידי לחיצה על הקישור הזה: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'ייבוא מספר קורסים נכשל';
$string['import_course_partial_failure_subject'] = 'כשל בייבוא LinkedIn Learning';
$string['import_course_partial_failure_title'] = 'כשל בייבוא LinkedIn Learning';
$string['language_filter_label'] = 'שפה';
$string['learning_objects_group'] = 'פרטי למידה {$a}';
$string['learning_object_titles'] = 'כותרות';
$string['page_link_placeholder'] = 'קישור לעמוד';
$string['plugin_description'] = 'קורסי הכשרה מקוונים למיומנויות יצירתיות, טכנולוגיות ועסקיות.';
$string['recipient_actor'] = 'משתמש שהפעיל פעולה';
$string['search_filter_placeholder'] = 'חפש...';
$string['settings_title'] = 'הגדרות LinkedIn Learning';
$string['set_up_integration'] = 'הגדר אינטגרציה';
$string['sort_filter_alphabetical'] = 'בסדר אלפבתי';
$string['sort_filter_latest'] = 'האחרון';
$string['update'] = 'עדכן';
$string['userdataitemprogress'] = 'השלמת פעילות LinkedIn Learning';
$string['user_progress_updated'] = 'התקדמות קורס למידה בLinkedIn Learning עודכנה';
$string['warningdisablemarketplace:body:html'] = '<p>תוכן הלמידה של LinkedIn לא יהיה זמין יותר עבור יוצרי הקורסים לשילוב בקורסים חדשים.

</p><p> משתמשים שכבר החלו בעבר בפעילויות LinkedIn Learning ימשיכו לקבל גישה לתוכן זה, אך הם לא יוכלו להתחיל פעילויות LinkedIn Learning חדשות.</p>';
$string['warningdisablemarketplace:title'] = 'השבת את שוק התוכן של LinkedIn Learning';
$string['warningenablemarketplace:body:html'] = 'תוכן למידה של LinkedIn יהיה זמין עבור יוצרי הקורסים לשילוב בקורסים חדשים.';
$string['warningenablemarketplace:title'] = 'אפשר את שוק התוכן של LinkedIn Learning';
