<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'לא ניתן להתחבר לשרת. אם תנסה לשמור את העמוד כעת, השינויים שלך עלולים לא להישמר.';
$string['autosavefrequency'] = 'תדירות שמירה אוטומטית';
$string['autosavefrequency_desc'] = 'זהו מספר השניות בין ניסיונות שמירה אוטומטית. עורך התוכן Atto ישמור את תוכן העורך על פי הגרדה זו, כך שניתן יהיה לשחזרו אוטומטית כאשר אותו משתמש חוזר לאותו טופס.';
$string['autosavesucceeded'] = 'הטיוטה נשמרה.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'השורה \'{$a}\' לא בתסדיר הנכון';
$string['errorgroupisusedtwice'] = 'הקבוצה \'{$a}\' מוגדרת פעמיים, שם הקבוצה חייב להיות ייחודי.';
$string['errornopluginsorgroupsfound'] = 'לא נמצאו תוספים או קבוצות. יש להוסיף כמה קבוצות או תוספים.';
$string['errorpluginisusedtwice'] = 'התוסף \'{$a}\' בשימוש בפעמיים. ניתן להגדיר תוסף רק פעם אחת.';
$string['errorpluginnotfound'] = 'לא ניתן להשתמש בתוסף \'{$a}\'. כנראה שהוא לא מותקן.';
$string['errortextrecovery'] = 'למרבה הצער, לא ניתן לשחזר את גרסת הטיוטה.';
$string['infostatus'] = 'מידע';
$string['pluginname'] = 'עורך תוכן מעוצב Atto';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'שחזור';
$string['settings'] = 'הגדרות סרגל הכלים של Atto';
$string['subplugintype_atto'] = 'תוסף Atto';
$string['subplugintype_atto_plural'] = 'תוספי Atto';
$string['taskautosavecleanup'] = 'מחק טיוטת שמירה אוטומטית שפג תוקפן מבסיס הנתונים.';
$string['textrecovered'] = 'טיוטה של טקסט זה שוחזרה באופן אוטומטי.';
$string['textrecoveredalert'] = 'טיוטת התוכן שוחזרה באופן אוטומטי בדף זה. פרטים נוספים מוצגים לצד כל טיוטה.';
$string['textrecoveredwithundo'] = 'גרסת טיוטה של טקסט זה שוחזרה באופן אוטומטי. בחר ביטול כדי לחזור לגרסה המקורית.';
$string['toolbarconfig'] = 'הגדרות סרגל הכלים';
$string['toolbarconfig_desc'] = 'רשימת התוספים והסדר בו הם מוצגים ניתנת להגדרה כאן. ההגדרה מכילה קבוצות (אחת בכל שורה) ולאחריהן רשימה מסודרת של התוספים באותה קבוצה. הקבוצה מופרדת מרשימת התוספים על ידי פסיקים. שמות הקבוצות חייבים להיות ייחודיים וצריכים לייצג מה שיש לכפתורים במשותף. שמות קבוצות כפתורים לא יכולים לחזור על עצמם ועשויים להכיל רק אותיות באנגלית.';
$string['userdataitemeditor_atto'] = 'שמירה אוטומטית של עורך Atto';
$string['warningstatus'] = 'אזהרה';
