<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'he', branch 't18-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'אין לך הרשאה לצפות בסקר.';
$string['close'] = 'חלון סגור';
$string['created'] = 'הסקר נוצר בהצלחה';
$string['defaultlabel'] = 'סֶקֶר';
$string['deletesurvey'] = 'מחק סקר';
$string['delete_survey_confirm_1'] = 'האם אתה בטוח שברצונך למחוק את הסקר הזה?';
$string['delete_survey_confirm_2'] = 'זה יוסר לצמיתות ואנשים לא יוכלו עוד לצפות בו.';
$string['deletewarningmsg'] = 'פעולה זו קבועה. אנשים עם גישה לסקר זה כבר לא יוכלו לצפות בו.';
$string['deletewarningtitle'] = 'מחק את הסקר';
$string['editsetting'] = 'ערוך הגדרות';
$string['editsurvey'] = 'ערוך סקר';
$string['edit_survey'] = 'ערוך את {$a}';
$string['editsurveyaccessiblename'] = 'ערוך את הסקר {$a}';
$string['error:answer'] = 'לא ניתן לענות על הסקר';
$string['error:create'] = 'לא ניתן ליצור סקר';
$string['error:delete'] = 'לא ניתן למחוק את הסקר';
$string['error:reportsurvey'] = 'לא ניתן לדווח על הסקר';
$string['error:sharecapability'] = 'אין לך את היכולות הנדרשות לשתף סקר זה.';
$string['error:shareprivate'] = 'סקר זה ניתן לצפייה רק על ידך. שנה מי יכול לצפות בסקר זה כדי לשתף אותו.';
$string['error:sharerestricted'] = 'אחרים לא יכולים לראות את הסקר הזה ורק הבעלים רשאי לשתף אותו.';
$string['error:update'] = 'לא ניתן לעדכן את הסקר';
$string['expiredat'] = 'הסקר מסתיים {$a}';
$string['formtitle'] = 'הזן את שאלת הסקר';
$string['formtypetitle'] = 'כמה תשובות אנשים יכולים לבחור?';
$string['image_alt'] = 'סמל הסקר {$a}';
$string['likesurvey'] = 'סמן לייק לסקר "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'הצבעות סקר';
$string['message_survey'] = 'סֶקֶר';
$string['noresult'] = 'עדיין אין תוצאות';
$string['option'] = 'אפשרות';
$string['optionmultiple'] = 'תשובות מרובות';
$string['optionsingle'] = 'תשובה יחידה';
$string['optionstitle'] = 'מהן אפשרויות התשובה?';
$string['participant'] = 'מִשׁתַתֵף';
$string['participants'] = 'משתתפים';
$string['pluginname'] = 'סֶקֶר';
$string['removelikesurvey'] = 'הסר לייק מהסקר "{$a}"';
$string['reportsurvey'] = 'דווח על תוכן';
$string['resharesurvey'] = 'שתף מחדש סקר "{$a}"';
$string['save'] = 'שמור';
$string['sharesurvey'] = 'שתף סקר "{$a}"';
$string['survey'] = 'סֶקֶר';
$string['survey:create'] = 'צור סקר';
$string['surveycreated'] = 'סקר נוצר';
$string['survey:delete'] = 'מחק סקר';
$string['surveydeleted'] = 'הסקר נמחק';
$string['surveyreshared'] = 'הסקר שותף מחדש';
$string['survey:share'] = 'שיתוף סקר';
$string['surveyshared'] = 'הסקר משותף';
$string['survey_unavailable'] = 'הסקר כבר אינו זמין';
$string['survey:unshare'] = 'בטל קישור לסקר';
$string['survey:update'] = 'עדכן סקר';
$string['surveyupdated'] = 'הסקר עודכן';
$string['surveyvoted'] = 'בוצע הבצעה בסקר';
$string['tagarea_engage_resource'] = 'סֶקֶר';
$string['user_data_item_survey'] = 'סֶקֶר';
$string['user_data_item_survey_completion'] = 'הצבעה בסקר';
$string['viewresult'] = 'צפו בכל התוצאות';
$string['vote'] = 'הצבע';
$string['votemessage'] = 'מציג {$a->options} אפשרויות מתוך {$a->questions}} תוצאות';
$string['vote_message'] = 'יש לך הצבעה חדשה על בסקר שלך \'{$a}\'';
$string['vote_message_subject'] = 'מישהו הצביע בסקר שלך';
$string['vote_message_view'] = 'צפה בתוצאות הסקר:';
$string['votenow'] = 'הַצבָּעָ';
