<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS Class לאודיו';
$string['audioextensions'] = 'סיומות קבצי שמע';
$string['configaudiocssclass'] = 'מחלקת CSS שתתווסף לאלמנט &lt;audio&gt;.';
$string['configaudioextensions'] = 'רשימה המופרדת בפסיקים של סיומות קבצי שמע נתמכות. VideoJS ינסה להשתמש בנגן הווידיאו המקורי של הדפדפן כאשר הוא זמין, ויחזור לנגן פלאש לפורמטים אחרים אם Flash נתמך על ידי הדפדפן וה- Flash fallback מופעל למטה.';
$string['configlimitsize'] = 'אם מופעל, ולא מוגדרים רוחב וגובה, הסרטון יוצג עם רוחב וגובה ברירת מחדל. אחרת זה יימתח לרוחב המרבי האפשרי.';
$string['configvideocssclass'] = 'מחלקת CSS שתתווסף לאלמנט <video>. לדוגמה, מחלקת ה-CSS "vjs-big-play-centered" תמקם את כפתור ההפעלה באמצע. לפרטים, כולל כיצד להגדיר עור מותאם אישית, ראה docs.videojs.com.';
$string['configvideoextensions'] = 'רשימה מופרדת בפסיקים של סיומות קבצי וידאו נתמכות. VideoJS ינסה להשתמש בנגן הווידיאו המקורי של הדפדפן כאשר הוא זמין, ויחזור לנגן פלאש לפורמטים אחרים אם Flash נתמך על ידי הדפדפן וה- Flash fallback מופעל למטה.';
$string['configyoutube'] = 'השתמש ב- VideoJS להפעלת סרטוני YouTube. שים לב כי  pלייליסטים של YouTube עדיין נתמכים ב VideoJS.';
$string['limitsize'] = 'הגבלת גודל';
$string['pluginname'] = 'נגן VideoJS';
$string['pluginname_help'] = 'עטיפת JavaScript לקבצי וידאו המושמעים על ידי נגן הווידיאו המקורי של הדפדפן עם נבמצב של Flash fallback. (תמיכה בתבנית תלויה בדפדפן).';
$string['videoextensions'] = 'סיומות קבצי וידאו';
$string['youtube'] = 'סרטוני יוטיוב';
