<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'he', branch 't18-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'מטמון פריטים הקשורים להמלצות';
$string['cachedef_recommended_user_items'] = 'מטמון המלצות משתמש';
$string['data_path_help'] = 'נתיב לספרייה בה יאוחסנו נתוני מערכת ההמלצות.';
$string['data_path_label'] = 'ספריית נתונים (הוצא משימוש)';
$string['enable_recommenders'] = 'המלצות';
$string['enable_recommenders_description'] = 'כאשר הדבר מופעל, הדבר יאפשר למשתמשים לגלות תוכן המומלץ במיוחד עבורם (למשל רשימות השמעה, משאבים, סקרים, מרחבי עבודה). אם היא מושבתת, חסימת הלמידה המומלצת תוסתר מתפריטי האתר ושירותי API לא יהיו נגישים.';
$string['exportdatatask'] = 'ייצא נתוני משתמשים לעיבוד המלצות';
$string['importdatatask'] = 'ייבא המלצות משתמשים';
$string['interactions_period_help'] = 'מספר שבועות מהם ניתן לצייר נתוני אינטראקציות בין משתמשים.';
$string['interactions_period_label'] = 'זמן לנתח אינטראקציות (הוצא משימוש)';
$string['interactions_period_option'] = 'שבועות {$a}';
$string['invalid_user'] = 'משתמש שגוי';
$string['item_result_count_help'] = 'מספר המלצות הפריטים לפריט שיוחזרו על ידי מערכת הממליצים.';
$string['item_result_count_label'] = 'מספר המלצות פריטים לפריט (הוצא משימוש)';
$string['pluginname'] = 'מנוע המלצות';
$string['py3path_help'] = 'נתיב להפעלת python שיפעיל את סקריפט ההמלצות.';
$string['py3path_label'] = 'נתיב קובץ עבור קובץ הפעלה של python (הוצא משימוש)';
$string['query_help'] = 'היברידית מלאה משתמשת בנתוני תוכן, מטא נתונים של משתמשים ונתוני אינטראקציה בין משתמשים לתוכן. תהליך זה לוקח הכי הרבה זמן לעבד, אבל מספק את הפירוט הגבוה ביותר.

היברידית חלקית משתמשת בנתוני מטא-נתונים וביחסי גומלין של תוכן משתמש.

פקטורציה של מטריצה משתמשת בנתוני אינטראקציה של משתמש ותוכן בלבד. יש לו את זמן העיבוד המהיר ביותר, אך גם את הפירוט הנמוך ביותר.';
$string['query_label'] = 'אלגוריתם המלצות (הוצא משימוש)';
$string['query_option_hybrid'] = 'היברידי מלא';
$string['query_option_mf'] = 'פקטוריזציה של מטריקס';
$string['query_option_partial'] = 'היבריד חלקי';
$string['recommendations'] = 'המךצות Engage';
$string['recsysconfigs'] = 'תצורת מנוע ההמלצות';
$string['related_items_count_help'] = 'מספר הפריטים הקשורים לרשימה בחלונות קשורים.';
$string['related_items_count_label'] = 'מספר הפריטים הקשורים';
$string['threads_help'] = 'מספר ליבות / קריאות שעשויות לשמש את ספריית ההמלצות. זה צריך להיות פחות ממספר הליבות הפיזיות.';
$string['userdataiteminteraction'] = 'אינטראקציה';
$string['userdataitemrecommended_user'] = 'המלצה';
$string['user_result_count_help'] = 'מספר המלצות הפריטים למשתמש שיוחזרו על ידי מערכת ההמלצה.';
$string['user_result_count_label'] = 'מספר המלצות פריטים למשתמש (הוצא משימוש)';
