<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'רמת הישג: {$a}';
$string['a11y_overview_assignment_type_label'] = 'שיוך: {$a}';
$string['a11y_overview_description_hide'] = 'הסתר תיאור';
$string['a11y_overview_description_show'] = 'הצג תיאור';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} הושג, {$a->progressed} התקדם, {$a->notProgressed} לא התקדם, {$a->notStarted} לא התחיל';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} הושלם, {$a->progressed} התקדם, {$a->notProgressed} לא התקדם, {$a->notStarted} לא התחיל';
$string['a11y_overview_due_date_status_button'] = 'סטטוס תאריך יעד';
$string['a11y_overview_overdue_action_link_view'] = 'הצג את {$a}';
$string['a11y_overview_select_activity_participants'] = 'בחר משתתפים';
$string['a11y_overview_view_activities'] = 'צפה בפעילויות';
$string['addpage'] = 'הוספת עמוד';
$string['alldashboardswerereset'] = 'כל עמודי עדכונים בקורסים שלי אופסו לברירת מחדל';
$string['allprofileswerereset'] = 'כל עמודי הפרופיל האישי אופסו לברירת מחדל';
$string['defaultpage'] = 'בררת־מחדל לעמוד לוח־הבקרה שלי';
$string['defaultprofilepage'] = 'עמוד בררת־מחדל לפרופיל';
$string['delpage'] = 'מחק עמוד';
$string['managepages'] = 'ניהול עמודים';
$string['menu_title_my_overview'] = 'סקירת ביצועים';
$string['mymoodle'] = 'הלמידה שלי';
$string['nocourses'] = 'אין מידע שניתן להציג על הקורס';
$string['noguest'] = 'עמוד הלמידה שלי אינו זמין לאורחים';
$string['no_permission'] = 'אין לך הרשאה לצפות בדף זה.';
$string['overview_achieved_date'] = 'השגת {$a}';
$string['overview_activities_about_others_requires_response'] = 'ישנה פעילות אחת על אחרים שדורשת את תגובתך.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'ישנן פעילויות {$a->count} על אחרים הדורשותאת תגובתך. 1 נמצא בפג תוקף.';
$string['overview_activities_about_others_requires_response_overdue'] = 'ישנה פעילות אחת על אחרים שדורשת את תגובתך. הם בפג תוקף.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'ישנן פעילויות {$a->count} על אחרים הדורשות את תגובתך. {$a->overdue} מהם נמצאים בפג תוקף.';
$string['overview_activities_about_others_requires_response_plural'] = 'ישנן פעילויות {$a->count} על אחרים הדורשות את תגובתך.';
$string['overview_activities_about_others_requires_user_response'] = 'יש פעילות אחת לגבי אחרים שדורשת את {$a->name} כדי להגיב.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'ישנן פעילויות {$a->count} על אחרים שדורשות את {$a->name} כדי להגיב. 1 בפג תוקף.';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'יש פעילות אחת לגבי אחרים שדורשת את {$a->name} כדי להגיב. הם בפג תוקף.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'ישנן פעילויות {$a->count} על אחרים שדורשות את  {$a->name} כדי להגיב. {$a->overdue} מהם הם באיחור.';
$string['overview_activities_about_others_requires_user_response_plural'] = 'ישנן פעילויות {$a->count} שדורשות את {$a->name} כדי להגיב.';
$string['overview_activities_actions_about_others'] = 'פעילויות על אחרים';
$string['overview_activities_awaiting_participant_selection'] = 'פעילויות ממתינות לבחירת משתתף';
$string['overview_activities_count_label'] = 'פעילויות';
$string['overview_activities_pending_their_participant_selection'] = 'ישנן פעילויות {$a->count} שדורשות את {$a->name} כדי לבחור משתתפים.';
$string['overview_activities_pending_your_participant_selection'] = 'ישנן פעילויות {$a->count} שדורשות ממך לבחור משתתפים.';
$string['overview_activities_section_title'] = 'פעילויות ביצועים';
$string['overview_activity_completion_date'] = 'הושלם {$a}';
$string['overview_activity_pending_their_participant_selection'] = 'ישנה פעילות אחת שדורשת את {$a->name} כדי לבחור משתתפים.';
$string['overview_activity_pending_your_participant_selection'] = 'ישנה פעילות אחת המחייבת אותך לבחור משתתפים.';
$string['overview_add_goal'] = 'צור יעד אישי';
$string['overview_assigned_date'] = 'שויך {$a}';
$string['overview_button_select'] = 'בחר';
$string['overview_competencies_count_label'] = 'מיומנויות';
$string['overview_competencies_pending_changes'] = 'המיומניות בדף זה מתעדכנות כעת, וייתכן שיחלוף זמן מה עד שהשינויים יופיעו.';
$string['overview_competencies_section_title'] = 'מיומנויות';
$string['overview_competency_scale_updated_to'] = 'רמת הישגי המיונויות עודכנה ל-\'{$a}\'.';
$string['overview_completed_date'] = 'הושלם {$a}';
$string['overview_description'] = 'תיאור';
$string['overview_due_date'] = 'תאריך יעד {$a}';
$string['overview_due_soon'] = 'יפוג בקרוב';
$string['overview_goals_count_label'] = 'יעדים';
$string['overview_goals_scale_updated_to'] = 'היעד עודכן ל\'{$a}\'.';
$string['overview_goals_section_title'] = 'יעדים';
$string['overview_no_activities'] = 'כרגע לא משויכות פעילויות לפרק זמן זה.';
$string['overview_no_competencies'] = 'כרגע לא משויכים מיומנויות לפרק זמן זה.';
$string['overview_no_goals'] = 'כרגע לא שויכו יעדים לפרק זמן זה.';
$string['overview_overdue'] = 'פג תוקף';
$string['overview_overdue_action_link_view'] = 'צפה';
$string['overview_page_title'] = 'סקירת ביצועים';
$string['overview_period_14_days'] = '14 ימים';
$string['overview_period_1_year'] = '1 שנה';
$string['overview_period_30_days'] = '30 ימים';
$string['overview_period_6_months'] = '6 חודשים';
$string['overview_period_90_days'] = '90 ימים';
$string['overview_period_label'] = 'פרק זמן';
$string['overview_require_action_section_title'] = 'דורש פעולה';
$string['overview_section_expanded_details'] = 'פרטים מורחבים';
$string['overview_section_hide_details'] = 'הסתר פרטים';
$string['overview_section_show_details'] = 'הצג פרטים';
$string['overview_self_assign_competencies'] = 'מיומנויות ששויכו עצמאית';
$string['overview_status_heading_achieved'] = 'הושג';
$string['overview_status_heading_achieved_proficiency'] = 'השיג כשירות';
$string['overview_status_heading_completed'] = 'הושלם';
$string['overview_status_heading_not_progressed'] = 'לא התקדם';
$string['overview_status_heading_not_started'] = 'לא התחיל';
$string['overview_status_heading_progressed'] = 'התקדם';
$string['overview_updated_date'] = 'עודכן {$a}';
$string['overview_view_all'] = 'צפה בהכל';
$string['overview_view_all_activities_completed_heading'] = 'פעילויות {$a} הושלמו';
$string['overview_view_all_activities_not_progressed_heading'] = 'פעילויות {$a} לא התקדמו';
$string['overview_view_all_activities_not_started_heading'] = 'פעילויות {$a} לא התחילו';
$string['overview_view_all_activities_progressed_heading'] = 'פעילויות {$a} התקדמו';
$string['overview_view_all_close'] = 'סגור';
$string['overview_view_all_competencies_achieved_heading'] = 'מיומנויות {$a} השיגו כשירויות';
$string['overview_view_all_competencies_not_progressed_heading'] = 'מיומנויות {$a} לא התקדמו';
$string['overview_view_all_competencies_not_started_heading'] = 'מיומנויות {$a} לא התחילו';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} מיומנויות התקדמו';
$string['overview_view_all_goals_achieved_heading'] = 'יעדים הושגו {$a}';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} יעדים לא התקדמו';
$string['overview_view_all_goals_not_started_heading'] = '{$a} יעדים לא התחילו';
$string['overview_view_all_goals_progressed_heading'] = '{$a} יעדים התקדמו';
$string['overview_view_all_load_more'] = 'טען עוד';
$string['pinblocks'] = 'הגדר משבצות־ניהול מקובעות למוודל שלי';
$string['pinblocksexplan'] = 'כל הגדרת משבצת־ניהול שאת תצורתה תגדירו כאן, תוצג לכל משתמש של מוודל בעמוד סקירת \'מוודל שלי\' שלהם (אבל הם לא יוכלו לערוך אותה.)';
$string['reseterror'] = 'התרחשה שגיאה בעת איפוס העמוד שלך';
$string['reseteveryonesdashboard'] = 'איפוס עמוד הבית לכל המשתמשים';
$string['reseteveryonesprofile'] = 'איפוס הפרופיל לכל המשתמשים';
$string['resetpage'] = 'אתחול העמוד להגדרות בררת־מחדל';
$string['userdataitemprofile_customisations'] = 'התאמה אישית לדף פרופיל';
$string['x_achieved'] = '{$a} הושג';
$string['x_completed'] = '{$a} הושלם';
$string['x_not_progressed'] = '{$a} לא התקדם';
$string['x_not_started'] = '{$a} לא התחיל';
$string['x_progressed'] = '{$a} התקדם';
