<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'אפשר סימון וקבצים לא בטוחים';
$string['allowxss_desc'] = 'אם מופעל, כל המשתמשים המוסמכים להוסיף או לעדכן דפים יוכלו להוסיף סימונים וקבצים לא בטוחים לדפי הקורס. מומלץ מאוד להשאיר אפשרות זו מושבתת מטעמי אבטחה.';
$string['configdisplayoptions'] = 'יש לבחור את כל האפשרויות שתהינה זמינות. הגדרות קיימות לא ישונו. החזק את מקש ה-CTRL בעבור בחירת שדות מרובים.';
$string['content'] = 'תוכן הדף';
$string['contentheader'] = 'תוכן';
$string['createpage'] = 'הוספת דף תוכן מעוצב חדש';
$string['displayoptions'] = 'אפשרויות הצגה זמינות';
$string['displayselect'] = 'הצג';
$string['displayselectexplain'] = 'בחירת סוג התצוגה.';
$string['legacyfiles'] = 'העברת והמתאמה של קובץ ישן של קורס';
$string['legacyfilesactive'] = 'פעיל';
$string['legacyfilesdone'] = 'נגמר';
$string['modulename'] = 'דף תוכן מעוצב';
$string['modulename_help'] = 'רכיב דף התוכן המעוצב מאפשר למדריך ליצור משאב עמוד אינטרנט תוך שימוש בעורך תוכן. עמוד יכול להכיל מלל, תמונות, שמע, וידאו, קישורים ותוכן מוטמע (embedded) כגון מפות של Google.

היתרונות של שימוש ברכיב עמוד תוכן מעוצב במקום קובץ הם שהמשאב ידידותי יותר (למשל למשתמשים ממכשירים ניידים) וקל יותר לעדכן אותו.

עבור תכנים ארוכים, מומלץ להשתמש במשאב ספר במקום בעמוד תוכן בודד.

עמוד עשוי לשמש, למשל:

* להצגת תנאים ומידע על הקורס, או סיכום של תכנים בקורס
* שתילת מספר קטעי וידאו או שמע עם טקסט הסבר נלווה';
$string['modulenameplural'] = 'דפים';
$string['optionsheader'] = 'אפשרויות תצוגה';
$string['page:addinstance'] = 'הוספת משאב דף תוכן מעוצב חדש';
$string['page-mod-page-x'] = 'עמוד רכיב דף תוכן מעוצב כלשהו.';
$string['page:view'] = 'צפייה בתוכן העמוד';
$string['pluginadministration'] = 'ניהול רכיב הדפים';
$string['pluginname'] = 'דף תוכן מעוצב';
$string['popupheight'] = 'גובה החלון החדש (בפיקסלים)';
$string['popupheightexplain'] = 'הגדרת בררת־מחדל של גובה החלונות הקופצים.';
$string['popupwidth'] = 'רוחב החלון החדש (בפיקסלים)';
$string['popupwidthexplain'] = 'הגדרת בררת־מחדל של רוחב החלונות הקופצים.';
$string['printheading'] = 'הצג את שם הדף';
$string['printheadingexplain'] = 'האם להציג את שם הדף מעל התוכן?';
$string['printintro'] = 'הצגת תיאור הדף';
$string['printintroexplain'] = 'האם להציג את תיאור הדף מעל התוכן?';
$string['search:activity'] = 'דף תוכן מעוצב';
