<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'he', branch 't18-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'הערכה';
$string['activity_log_rating_by'] = 'דירוג לפי {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'דירוג לפי {$a} <i>(פרטי דירוג הוסרו)</i>';
$string['add_comment'] = 'הוסף תגובה אופציונלית';
$string['add_raters'] = 'הוסף מדרגים';
$string['add_rating'] = 'הוסף דירוג';
$string['comment'] = 'תגובה';
$string['competency_framework_count_plural'] = 'כשירויות {$a->count}: {$a->name}';
$string['competency_framework_count_singular'] = 'כשירות {$a->count}: {$a->name}:';
$string['date'] = 'תַאֲרִיך';
$string['edit_rating'] = 'ערוך דירוג';
$string['edit_rating_a11y'] = 'ערוך דירוג עבור {$a}';
$string['error'] = 'שְׁגִיאָה';
$string['error_no_raters'] = 'לא הוסיפו דירוגים';
$string['error_ratings_not_saved'] = 'אירעה שגיאה והדירוגים שלך לא נשמרו.';
$string['error_user_lacks_role_for_any'] = 'אין משתמשים שאתה רשאי לדרג';
$string['error_user_lacks_role_for_user'] = 'אין לך את התפקיד {$a} עבור משתמש זה';
$string['filter_no_competencies'] = 'אין כשירויות התואמות את קריטריוני הבחירה שלך.';
$string['filter_no_users'] = 'אין משתמשים שתואמים את קריטריוני החיפוש שלך.';
$string['filter_previously_rated'] = 'דורג בעבר';
$string['filter_rating_history'] = 'היסטוריית דירוגים';
$string['filter_reason_assigned'] = 'הסיבה הוקצתה';
$string['filter_update_selection'] = 'עדכן את הבחירה';
$string['last_rated'] = 'דורג לאחרונה';
$string['last_rating_given'] = 'דירוג קודם';
$string['last_rating_given_other_tooltip'] = 'הדירוג האחרון שעובד זה קיבל על ידי מישהו בתפקיד זה';
$string['last_rating_given_self_tooltip'] = 'הדירוג האחרון שנתת לעצמך עבור כשירות זו';
$string['modal_confirm_update_filters_body'] = '<p>יש לך דירוגים שלא הוגשו. אם תיישם את המסננים לשינוי בחירת הכשירויות, תאבד את השינויים שלא נשמרו.</p><p> האם אתה בטוח שתרצה לעדכן את הבחירה?</p>';
$string['modal_confirm_update_filters_title'] = 'אשר את עדכון הבחירה';
$string['modal_confirm_update_role_body'] = '<p>יש לך דירוגים שלא הוגשו. אם תשנה את התפקיד שאתה מדורג בו, תאבד את השינויים שלא נשמרו.
</p><p> האם אתה בטוח שתרצה לשנות את תפקידך?</p>';
$string['modal_confirm_update_role_title'] = 'אשר את עדכון התפקיד';
$string['modal_submit_ratings_confirmation_question'] = 'האם אתה רוצה להגיש דירוגים אלה?';
$string['modal_submit_ratings_confirmation_title'] = 'הגש דירוגים ותגובות';
$string['modal_submit_ratings_summary_plural_other'] = 'דירגת את {$a->subject_user} על {$a->amount} כשירויות.';
$string['modal_submit_ratings_summary_plural_self'] = 'דירגת את עצמך על {$a->amount} כשירויות.';
$string['modal_submit_ratings_summary_singular_other'] = 'דירגת את {$a->subject_user} בכשירות אחת.';
$string['modal_submit_ratings_summary_singular_self'] = 'דירגת את עצמך על כשירות אחת.';
$string['never_rated'] = 'מעולם לא דורג';
$string['new_rating'] = 'דירוג חדש';
$string['no_assessors_can_rate'] = 'אין מעריכים שמותר להם לדרג';
$string['no_rateable_competencies'] = 'אין כשירויות זמינות עבורך לדרג.';
$string['no_rating_given'] = 'לא ניתן דירוג';
$string['notification_ratings_saved_plural'] = 'הדירוגים שלך נשמרו.';
$string['notification_ratings_saved_singular'] = 'הדירוג שלך נשמר.';
$string['number_of_people'] = 'אנשים {$a}';
$string['pluginname'] = 'דירוג ידני';
$string['rate'] = 'דירוג';
$string['rate_competencies'] = 'דרג כשירויות';
$string['rate_competencies_for_user'] = 'דרג כשירויות עבור {$a}';
$string['rate_competency_a11y'] = 'דרג כשירות: {$a}';
$string['rater'] = 'מדרג';
$string['rater_details_removed'] = '(פרטי דירוג הוסרו)';
$string['raters'] = 'מדרגים';
$string['raters_info'] = 'דירוגים ידניים חלים על כל המטלות הנוכחיות המיועדות לכשירות זו.';
$string['rate_user'] = 'דרג את {$a}';
$string['rating'] = 'דרג את {$a}';
$string['rating_as_a'] = 'דירוג כ-';
$string['rating_as_appraiser'] = 'דירוג כמעריך';
$string['rating_as_manager'] = 'דירוג כמנהל';
$string['rating_by'] = 'דירוג לפי';
$string['rating_done'] = 'בוצע';
$string['rating_none'] = 'אין דירוג';
$string['rating_set_to_none'] = 'הגדר ל\'אין דירוג \'';
$string['receive_a_rating'] = 'קבל דירוג ממעריך';
$string['role_appraiser'] = 'מעריך';
$string['role_appraiser_prefix'] = 'מעריך';
$string['role_manager'] = 'מנהל';
$string['role_manager_prefix'] = 'מנהל';
$string['role_self'] = 'עצמי';
$string['search_people'] = 'חפש אנשים';
$string['select...'] = 'בחר...';
$string['select_raters'] = 'בחר מדרגים';
$string['select_scale_value'] = 'בחר ערך סולם ערכים';
$string['self_assessment'] = 'הערכה עצמית';
$string['unsaved_ratings_warning'] = 'יש לך דירוגים שלא נשמרו';
$string['userdataitemmanual_rating_other'] = 'דירוגים ידניים על אחרים';
$string['userdataitemmanual_rating_other_help'] = 'בעת ניקוי פריט זה, הדירוג יהיה אנונימי (שם הדירוג יוחלף בטקסט המציין שהוא הוסר). הדירוג עצמו (ערך קנה מידה, תפקיד בו ניתן דירוג וכל הערה קשורה) יישאר.';
$string['userdataitemmanual_rating_self'] = 'דירוגים ידניים על עצמי';
$string['view_all'] = 'צפה בהכל';
$string['view_comment'] = 'צפה בתגובה';
$string['viewing_single_competency'] = 'התצוגה שלך מסוננת כרגע כדי להציג כשירות יחידה בלבד.';
$string['your_rating'] = 'הדירוג שלך';
