<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'הוספת {no} אפשרויות נוספות';
$string['answer'] = 'תשובה';
$string['blank'] = 'ריק';
$string['correctansweris'] = 'התשובה הנכונה היא: {$a}';
$string['infinite'] = 'ללא־הגבלה';
$string['pleaseputananswerineachbox'] = 'יש להזין תשובה בכל משבצת';
$string['pluginname'] = 'גרירה ומיקום מילים במשבצות';
$string['pluginnameadding'] = 'הוספת שאלה מסוג "גרירה ומיקום מילים במשבצות"';
$string['pluginnameediting'] = 'עריכת שאלה מסוג "גרירה ומיקום מילים במשבצות"';
$string['pluginname_help'] = 'גרירה ושחרור לשאלות טקסט מחייבת את המשיב לגרור מילים או ביטויים לפערים הנכונים בטקסט השאלה. [[1]], [[2]], [[3]] וכו \'משמשים כמצייני מיקום בטקסט השאלה, כאשר התשובות הנכונות מוגדרות כתשובות הבחירה 1, 2, 3 וכו\' בהתאמה. תשובות בחירה יכולות להיות מקובצות כך שכל התשובות בקבוצה מסוימת יצבעו זהות לפערים בהן בטקסט השאלה. ניתן להשתמש בתשובות בחירה המסומנות כבלתי מוגבלות ביותר מפער אחד.';
$string['pluginnamesummary'] = 'מילים חסרות במלל השאלה מתמלאות על ידי גרירת מילים מתוך מאגר.';
