<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעולות';
$string['active'] = 'פעיל';
$string['created'] = 'תאריך יצירה';
$string['form_version'] = 'גרסת טופס';
$string['in_use'] = 'בשימוש';
$string['plugin_name'] = 'שם התוסף';
$string['plugin_schema_version'] = 'גרסת סכימת טופס תוסף';
$string['report_name'] = 'טפסי אישור';
$string['sourcelabel'] = 'זרימת עבודה של אישור';
$string['sourcesummary'] = 'רשימת טפסי אישור.';
$string['sourcetitle'] = 'טפסי אישור';
$string['title'] = 'כותרת';
$string['type_form'] = 'עמודות טופס אישור';
$string['type_form_version'] = 'עמודות גרסת טופס';
$string['updated'] = 'תאריך עדכון';
$string['version'] = 'גרסה נוכחית';
$string['version_id'] = 'מזהה גרסה נוכחית';
$string['version_status'] = 'סטטוס';
$string['version_updated'] = 'גרסת הטופס עודכנה';
