<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'פעיל';
$string['assigned_to'] = 'שויך ל';
$string['assignment_type'] = 'סוג שיוך';
$string['count_completed'] = 'מספר הבקשות שהושלמו';
$string['count_draft'] = 'מספר בקשות בטיוטה';
$string['count_in_progress'] = 'מספר בקשות בתהליך';
$string['form_title'] = 'כותרת הטופס';
$string['form_version'] = 'גרסת טופס';
$string['sourcelabel'] = 'זרימת עבודה של אישור';
$string['sourcesummary'] = 'רשימת תהליכי עבודה לאישור.';
$string['sourcetitle'] = 'תהליכי עבודה של אישור';
$string['type_application'] = 'עמודות בקשה';
$string['type_assignment'] = 'עמודות שיוך';
$string['type_workflow'] = 'עמודות זרימת עבודה';
$string['type_workflow_type'] = 'עמודות סוג זרימת עבודה';
$string['type_workflow_version'] = 'עמודות גרסת זרימת עבודה';
$string['updated'] = 'שונה לאחרונה';
$string['version'] = 'גרסה נוכחית';
$string['version_status'] = 'סטטוס';
$string['workflow_id'] = 'מזהה זרימת עבודה';
$string['workflow_name'] = 'שם זרימת עבודה';
$string['workflow_namelink'] = 'שם (מקושר לדף עריכת זרימת עבודה)';
$string['workflow_type'] = 'סוג זרימת עבודה';
