<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'שם הבקשה';
$string['application_approval_level'] = 'רמת אישור הבקשה';
$string['application_completed_date'] = 'תאריך השלמה';
$string['application_form_response'] = 'תגובה לטופס';
$string['application_idnumber'] = 'מספר מזהה בקשה';
$string['application_status'] = 'סטטוס הבקשה';
$string['application_submitted_date'] = 'תאריך הגשה';
$string['application_title'] = 'כותרת הבקשה';
$string['form_plugin_name'] = 'תוסף טופס';
$string['form_title'] = 'כותרת הטופס';
$string['form_version'] = 'גרסת טופס';
$string['report_application_completed'] = 'הושלם';
$string['report_application_submitted'] = 'הוגש';
$string['sourcelabel'] = 'זרימת עבודה של אישור';
$string['sourcesummary'] = 'תהליכי עבודה של אישור ובקשות שלהם.';
$string['sourcetitle'] = 'בקשות של תהליכי עבודה לאישור';
$string['type_applicant'] = 'המבקש';
$string['type_application'] = 'בקשה לאישור';
$string['type_workflow'] = 'תהליכי עבודה לאישור';
$string['type_workflow_version'] = 'עמודות גרסת זרימות עבודה של אישור';
$string['workflow_name'] = 'שם זרימת עבודה';
$string['workflow_stage'] = 'שלב זרימת העבודה';
$string['workflow_stage_id'] = 'מזהה שלב של זרימת עבודה';
$string['workflow_stage_type'] = 'סוג שלב';
$string['workflow_version_id'] = 'מזהה גרסת זרימת עבודה';
$string['workflow_version_status'] = 'סטטוס גרסת זרימת עבודה';
