<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'הפעלה';
$string['activityloading'] = 'תועבר חזרה אוטומטית לפעילות';
$string['activityoverview'] = 'ישנן לומדות (scorm) הדורשת התייחסותך';
$string['activitypleasewait'] = 'הפעילות נטענת, אנא המתן...';
$string['adminsettings'] = 'הגדרות ניהוליות';
$string['advanced'] = 'משתנים';
$string['aicchacpkeepsessiondata'] = 'מידע מושב AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'משך הזמן בימים לשמירת נתוני החיבור ל-AICC HACP החיצוני (מספר גבוה ימלא את הטבלה בנתונים ישנים אך עשוי להיות שימושי כאשר מנפים שגיאות)';
$string['aicchacptimeout'] = 'התנתקות AICC HACP';
$string['aicchacptimeout_desc'] = 'משך הזמן בדקות בו מושב AICC HACP חיצוני יכול להישאר פתוח';
$string['aiccuserid'] = 'AICC pass numeric user id';
$string['aiccuserid_desc'] = 'תקן AICC לשמות משתמשים מגביל מאוד בהשוואה לטוטרה, ומאפשר תווים אלפא-נומריים, מקף וקו תחתון בלבד. נקודות, רווחים וסמל @ אינם מותרים. אם זה מופעל, מספרי זיהוי משתמש מועברים לחבילת AICC במקום שמות משתמש.';
$string['aliasonly'] = 'כאשר בוחרים קובץ imsmanifest.xml מהמאגר עליכם להשתמש בשם נרדף/קיצור דרך לקובץ זה.';
$string['allowapidebug'] = 'הפעל את ניפוי ומעקב ה-API (הגדרת apidebugmask)';
$string['allowmobileoffline'] = 'אפשר ניסיונות לא מקוונים באפליקציה לנייד';
$string['allowmobileoffline_desc'] = 'אם היא מופעלת, הורדת חבילה ישירה תהיה זמינה למשתמשי אפליקציות לנייד ללא קשר להגדרה \'הגן על הורדות חבילות\'';
$string['allowmobileoffline_help'] = 'אם היא מופעלת, לומד יוכל להוריד את חבילת SCORM זו באמצעות האפליקציה לנייד כדי להשלים את ניסיונותיהם במצב לא מקוון.

הערה: תואם רק ל- SCORM 1.2.';
$string['allowtypeaicchacp'] = 'אפשר AICC HACP חיצוני';
$string['allowtypeaicchacp_desc'] = 'אם מאופשר אז ניתן לקיים תקשורת חיצונית עם AICC HACP מבלי לדרוש התחברות משתמש או להעביר בקשות מחבילת AICC חיצונית';
$string['allowtypeexternal'] = 'אפשר סוג חבילה חיצונית';
$string['allowtypeexternalaicc'] = 'אפשר קישור AICC ישיר';
$string['allowtypeexternalaicc_desc'] = 'אם מאופשר, אז ניתן לתת קישור ישיר לחבילת AICC';
$string['allowtypelocalsync'] = 'אפשר הורדת סוגי חבילות (לומדות)';
$string['apidebugmask'] = 'מסכת הלכידה של ניפוי API - השתמש בביטיים סדורים (regex) כל <שם_המשתמש>: <שם_הפעילות>  למשל admin:.* יאפשר ניפוי רק למשתמש המוגדר כמנהל';
$string['areacontent'] = 'קבצי תוכן';
$string['areapackage'] = 'קובץ חבילה';
$string['asset'] = 'נכס';
$string['assetlaunched'] = 'משאב - נצפה';
$string['attempt'] = 'ניסיון';
$string['attempt1'] = 'ניסיון 1';
$string['attempts'] = 'ניסיונות';
$string['attemptsmanagement'] = 'ניהול ניסיונות';
$string['attemptstatusall'] = 'עמוד "עדכונים בקורסים שלי" ועמוד ההתחלה';
$string['attemptstatusentry'] = 'עמוד ההתחלה בלבד';
$string['attemptstatusmy'] = 'עמוד "עדכונים בקורסים שלי" בלבד';
$string['attemptsx'] = '{$a} נסיונות';
$string['attr_error'] = 'ערך שגוי עבור התכונה ({$a->attr}) בתג {$a->tag}.';
$string['autocommit'] = 'שלח אוטומטית';
$string['autocommitdesc'] = 'שמירה אוטומטית של נתוני SCORM אם הלומדה עצמה לא שומרת אותם';
$string['autocommit_help'] = 'אם מאופשר, נתוני SCORM נשמרים אוטומטית לבסיס הנתונים. זה שימושי כאשר לומדות SCORM לא שומרות את המידע באופן שוטף.';
$string['autocontinue'] = 'המשך אוטומטית';
$string['autocontinuedesc'] = 'כאשר פעיל, חבילות לומדה נוספות יופעלו באופן אוטומטי. כאשר לא פעיל, יוצג כפתור "המשך" עליו יצטרך המשתמש להקליק לשם המשך לחבילת הלומדה הבאה.';
$string['autocontinue_help'] = 'אם מאופשר, הלמידה תמשיך מהמקום בו הופסקה בפעם האחרונה בה ביצע אותה הלומד. אחרת, הלומד יתבקש ללחוץ על כפתור המשך.';
$string['averageattempt'] = 'ממוצע ניסיונות';
$string['badarchive'] = 'עליכם לספק קובץ zip תקין';
$string['badimsmanifestlocation'] = 'קובץ imsmanifest.xml נמצא אבל אינו בתיקיית האב של קובץ zip שלכם, אנא ארזו מחדש את תוצר ה-SCORM';
$string['badmanifest'] = 'כמה שגיאות גלויות: קרא את יומני המעקב אחר השגיאות';
$string['browse'] = 'תצוגה מקדימה';
$string['browsed'] = 'נצפה';
$string['browsemode'] = 'מצב תצוגה מקדימה';
$string['browserepository'] = 'חיפוש במאגר';
$string['calculatedweight'] = 'משקל מחושב';
$string['cannotaccess'] = 'אינך יכול לקרוא לסקריפט באופן הזה';
$string['cannotfindsco'] = 'SCO לא נמצא';
$string['cannotfindscorm'] = 'לא ניתן למצוא את הלומדה';
$string['check_sessionkeepalive_details'] = '<p>אם מופעלת התחברות המשתמש תישמר בנגן SCORM.</p>';
$string['check_sessionkeepalive_name'] = 'חיבור ל-SCORM נשמר בחיים';
$string['check_sessionkeepalive_ok'] = 'פסק זמן סטנדרטי של התחברות נאכף בנגן SCORM.';
$string['check_sessionkeepalive_warning'] = 'שמירה על חיבור משתמש בחיים בנגן SCORM עשויה להיחשב כבעיית אבטחה קטנה.';
$string['chooseapacket'] = 'בחירה או עדכון חבילת לומדה';
$string['closebeforeopen'] = 'הגדרת תאריך סיום לפני תאריך התחלה.';
$string['collapsetocwinsize'] = 'צמצם תוכן עניינים כאשר גודל החלון קטן מ';
$string['collapsetocwinsizedesc'] = 'הגדרה זו מאפשרת לכם לקבוע את גודל החלון שמתחתיו תוקטן אוטומטית טבלת תוכן העניינים.';
$string['compatibilitysettings'] = 'הגדרות תאימות';
$string['completed'] = 'הושלם';
$string['completionscorerequired'] = 'נדרש ניקוד מינימלי';
$string['completionscorerequired_help'] = 'הוספת תנאי זה, תדרוש מהמשתמש לקבל לפחות את הניקוד המיזערי שהוזן כדי להשלים את פעילות לומדה זו, וכן כל תנאי אחר בדרישות השלמת הפעילות.';
$string['completionstatus'] = 'סטטוס השלמה';
$string['completionstatusallscos'] = 'דרוש מכל scos להחזיר סטאטוס השלמה';
$string['completionstatusallscos_help'] = 'חבילות SCORM מסוימות מכילות רכיבים מרובים או "scos" - כאשר זה מופעל כל scos בתוך החבילה חייבים להחזיר את lesson_status הרלוונטי לפעילות זו למצב סימון הושלם.';
$string['completionstatus_completed'] = 'הושלם';
$string['completionstatus_failed'] = 'נכשל';
$string['completionstatus_help'] = 'דרוש סטטוס';
$string['completionstatus_passed'] = 'עבר';
$string['completionstatusrequired'] = 'מצב נדרש';
$string['completionstatusrequired_help'] = 'בחירת תנאי אחד או יותר תדרוש מהמשתמש להשיג לפחות אחד מאלו המסומנים על מנת להשלים את פעילות לומדה זו, וכן כל תנאי אחר בדרישות השלמת הפעילות.';
$string['confirmloosetracks'] = 'אזהרה: נראה שהחבילה עברה שינויים או התאמות כלשהן. אם שונה מבנה החבילה, יכול להיות שחלק מדוחות המעקב של המשתמשים יאבדו במהלך תהליך העדכון.';
$string['contents'] = 'תוכן';
$string['coursepacket'] = 'חבילת לומדה';
$string['coursestruct'] = 'מבנה הלומדה';
$string['crontask'] = 'עיבוד רקע עבור Scorm';
$string['currentwindow'] = 'חלון נוכחי';
$string['datadir'] = 'שגיאה במערכת הקבצים: לא ניתן ליצור ספריה שתכיל את נתוני הקורס.';
$string['defaultdisplaysettings'] = 'הגדרות בררת־מחדל';
$string['defaultgradesettings'] = 'ברירת-מחדל של הגדרות ציון';
$string['defaultothersettings'] = 'הגדרות בררת־מחדל אחרות';
$string['deleteallattempts'] = 'מחיקת כל נסיונות הפעילות בלומדה';
$string['deleteattemptcheck'] = 'האם אתם בטוחים לחלוטין שאתם מעוניינים למחוק את הנסיונות האלו לחלוטין?';
$string['deleteselected'] = 'מחיקת נסיונות המענה שנבחרו';
$string['deleteuserattemptcheck'] = 'האם אתם בטוחים לחלוטין שאתם מעוניינים למחוק את הנסיונות שלכם לחלוטין?';
$string['details'] = 'דוח המעקב מפורט';
$string['directories'] = 'הצגת קישורי הנושאים';
$string['disabled'] = 'מנוטרל';
$string['display'] = 'הצגת הלומדה';
$string['displayactivityname'] = 'הצגת שם הפעילות';
$string['displayactivityname_help'] = 'האם להציג את שם פעילות הלומדה מעל חלון נגן SCORM.';
$string['displayattemptstatus'] = 'הצגת מצב הנסיונות';
$string['displayattemptstatusdesc'] = 'האם מוצגים ניסיונות של המשתמש במשבצת מבט על של קורסים בעמוד הלמידה שלי ו/או בעמוד התחלת הלומדה.';
$string['displayattemptstatus_help'] = 'העדפה זו מאפשרת להציג סיכום ניסיונות המשתמשים במשבצת מבט על של קורסים ו/או בעמוד התחלת הלומדה.';
$string['displaycoursestructure'] = 'הצגת מבנה תוכן הלומדה בעמוד הכניסה';
$string['displaycoursestructuredesc'] = 'מאפיין זה קובע את ערך בררית המחדל עבור ההצגת מבנה הקורס על עמוד הכניסה';
$string['displaycoursestructure_help'] = 'כאשר זמין, תוכן הענינים של הלומדה יוצג בעמוד המבוא של הפעילות.';
$string['displaydesc'] = 'האם להציג את הלומדה בחלון חדש';
$string['display_help'] = 'קובע היכן תוצג החבילה.

הערה: הצגת בחלון חדש תטען חלון קופץ - הדבר עלול לבלבל את המשתמשים בקוראי המסך ולהפעיל חוסמי קופצים.';
$string['displaysettings'] = 'הגדרות תצוגה';
$string['dnduploadscorm'] = 'הוספת חבילת לומדה מסוג SCORM';
$string['domxml'] = 'סיפריית DOMXML חיצונית';
$string['duedate'] = 'תאריך סופי';
$string['element'] = 'רכיב';
$string['enter'] = 'הפעלת הלומדה';
$string['entercourse'] = 'הפעלת הלומדה';
$string['errorlogs'] = 'יומן מעקב אחר שגיאות';
$string['errornoaddnewpackage'] = 'אינך רשאי להוסיף חבילות SCORM לא ידועות חדשות';
$string['eventattemptdeleted'] = 'הניסיון נמחק';
$string['eventinteractionsviewed'] = 'האינטרקציות נצפו';
$string['eventreportviewed'] = 'דוח נצפה';
$string['eventscolaunched'] = 'לומדה הופעלה';
$string['eventscorerawsubmitted'] = 'הוגש ציון SCORM גולמי';
$string['eventstatussubmitted'] = 'סטטוס SCORM נשלח';
$string['eventtracksviewed'] = 'נצפו חלקים בלומדה';
$string['eventuserreportviewed'] = 'נצפה דוח משתמש';
$string['everyday'] = 'כל יום';
$string['everytime'] = 'בכל פעם שנעשה בו שימוש';
$string['exceededmaxattempts'] = 'הגעת למספר המירבי המותר של נסיונות.';
$string['exit'] = 'יציאה מהלומדה';
$string['exitactivity'] = 'יציאה מהפעילות';
$string['expired'] = 'פעילות זו הסתיימה ב- {$a} ואינה זמינה כעת.';
$string['external'] = 'זמני עדכן חבילות חיצוניות';
$string['failed'] = 'נכשל';
$string['finishscorm'] = 'אם סיימת לצפות במשאב זה, {$a}';
$string['finishscormlinkname'] = 'הקליקו כאן לחזרה לעמוד הקורס';
$string['firstaccess'] = 'גישה ראשונה';
$string['firstattempt'] = 'ניסיון מענה ראשון';
$string['floating'] = 'צף';
$string['forceattemptalways'] = 'תמיד';
$string['forceattemptoncomplete'] = 'כאשר הניסיון הקודם הושלם, עבר או נכשל';
$string['forcecompleted'] = 'אלץ השלמה';
$string['forcecompleteddesc'] = 'מאפיין זה קובע את ערך ברירת המחדל של הגדרות אילוץ השלמת פעילות';
$string['forcecompleted_help'] = 'אם מאופשר, הסטטוס של הנסיון העכשווי יהפוך להיות "הושלם". (רלוונטי רק ללומדות בתקן SCORM 1.2).';
$string['forcejavascript'] = 'אלץ משתמשים לאפשר  JavaScript';
$string['forcejavascript_desc'] = 'כאשר מופעל (מומלץ), נמנעת גישה לרכיבי SCORM של הלומדה כאשר JavaScript אינו נתמך או מופעל בדפדפן של המשתמש. אם אינו-זמין, המשתמש יכול לצפות בלומדה אך תקשורת API תיכשל ולא יישמר אף מידע על הציון.';
$string['forcejavascriptmessage'] = 'נדרש JavaScript לצפיה באובייקט זה,
אנא אפשר JavaScript בדפדפן שלך ונסה שנית';
$string['forcenewattemptdesc'] = 'הגדרה זו מסתירה את תיבת הסימון "התחל ניסיון חדש" ומונעת מצב צפיה מקדימה. SCORM מאפשר לתלמיד לחזור לאותו ניסיון בכל שלב, וניסיון חדש אינו אפשרי, אלא אם כן הניסיון הקודם נקבע "הושלם", "עבר" או "נכשל". אם חבילת SCORM אינה עושה זאת, התלמיד תמיד יכנס שוב לאותו ניסיון. ניסיון אינו שלם עד "cmi.core.lesson_status" עבור ניסיון מוגדר או "הושלמה" או "עבר". לאחר מכן, תיבת הסימון התחל ניסיון חדש זמינה ללומד.';
$string['forcenewattempts'] = 'כפה ניסיון חדש';
$string['forcenewattempts_help'] = 'ישנן 3 אפשרויות:

 * **לא** - אם ניסיון קודם הושלם, עבר או נכשל, תינתן ללומד האפשרות להיכנס למצב סקירה או להתחיל ניסיון חדש.

 * **כאשר הניסיון הקודם הושלם, עבר או נכשל** - זה מסתמך על חבילת SCORM מגדירה את הסטטוס של \'הושלם\', \'עבר\' או \'נכשל\'.

* **תמיד** - ייווצר ניסיון חדש עם כל כניסה מחדש ויתעלמו מכל ניסיון קודם.';
$string['found'] = 'נמצא קובץ ה manifest של הלומדה';
$string['frameheight'] = 'גובה חלון או מסגרת שיבוץ הלומדה.';
$string['framewidth'] = 'רוחב חלון או מסגרת שיבוץ הלומדה.';
$string['fromleft'] = 'משמאל';
$string['fromtop'] = 'מלמעלה';
$string['fullscreen'] = 'מלא את כל המסך';
$string['general'] = 'נתונים כללים';
$string['gradeaverage'] = 'ציון ממוצע';
$string['gradeforattempt'] = 'הניקוד לנסיון';
$string['gradehighest'] = 'הניקוד הגבוה ביותר';
$string['grademethod'] = 'שיטת מתן ציון';
$string['grademethoddesc'] = 'הגדרות שיטת הציונים עבור פעילות';
$string['grademethod_help'] = 'שיטות מתן הניקוד מגדירות כיצד נקבע הניקוד לניסיון בודד של הפעילות.

קיימות ארבע שיטות:

* רכיבי למידה - מספר רכיבי הלמידה שהושלמו/צלחו
* הניקוד הגבוה - התוצאה הגבוהה ביותר שהתקבלה לכל עצמי הלמידה שצלחו
* ניקוד ממוצע -  הממצוע של התוצאות
* סיכום הניקוד - הסיכום של כל הציונים';
$string['gradereported'] = 'הניקוד הסופי';
$string['gradescoes'] = 'רכיבי למידה';
$string['gradesettings'] = 'הגדרות ציון';
$string['gradesum'] = 'סכום הציונים';
$string['height'] = 'גובה';
$string['hidden'] = 'חבוי (אך זמין)';
$string['hidebrowse'] = 'ביטול מצב התצוגה המקדימה';
$string['hidebrowsedesc'] = 'מצב תצוגה מקדימה מאפשר ללומד לדפדף בפעילות לפני שהוא מנסה אותה.';
$string['hidebrowse_help'] = 'תצוגה מקדימה מאפשרת ללומד לעיין בפעילות לפני שהוא מנסה אותה. באם מאפיין התצוגה המקדימה מנוטרל, כפתור התצוגה המקדימה אינו מוצג.';
$string['hideexit'] = 'הסתרת קישור היציאה';
$string['hidereview'] = 'הסתרת הכפתור: \'עיין בתשובות\'';
$string['hidetoc'] = 'תצוגת מבנה תוכן החבילה';
$string['hidetocdesc'] = 'מאפיין זה מגדיר את בררת־המחדל להצגה או הסתרת מבנה הלומדה (TOC)';
$string['hidetoc_help'] = 'הגדרות אלו קובעות איך תוכן הענינים יוצג על ידי SCORM.';
$string['highestattempt'] = 'ניסיון המענה בעל הניקוד הגבוה ביותר';
$string['identifier'] = 'מזהה שאלה';
$string['incomplete'] = 'התחיל וטרם הסתיים';
$string['info'] = 'מידע';
$string['interactions'] = 'רשימת תתי־פעילויות';
$string['invalidactivity'] = 'פעילות SCORM שגויה';
$string['invalidhacpsession'] = 'שגיאת HACP Session';
$string['invalidmanifestname'] = 'ניתן לבחור רק קבצי imsmanifest.xml או.zip';
$string['invalidmanifestresource'] = 'אזהרה: נעשה שימוש במשאבים הבאים בקובץ ה manifest שלך אך לא ניתן למצוא אותם בחבילת הלומדה.';
$string['invalidstatus'] = 'סטטוס לא חוקי';
$string['invalidurl'] = 'הוגדר קישור לא תקין';
$string['invalidurlhttpcheck'] = 'הוגדר קישור לא תקין. הודעת ניפוי שגיאות:<pre>{$a->cmsg}</pre>';
$string['last'] = 'גישה אחרונה';
$string['lastaccess'] = 'כניסה אחרונה';
$string['lastattempt'] = 'ניסיון מענה אחרון שהושלם';
$string['lastattemptlock'] = 'נעילה לאחר ניסיון אחרון';
$string['lastattemptlockdesc'] = 'אם זה מופעל, נמנע מהלומד להפעיל את נגן SCORM לאחר השימוש בכל הניסיונות שהוקצו להם.';
$string['lastattemptlock_help'] = 'אם מאופשר, יימנע מהלומד להפעיל את נגן ה-SCORM לאחר שהוא מיצה את כל הנסיונות שהוקצו לו';
$string['location'] = 'הצגת סרגל הניווט';
$string['masteryoverride'] = 'ציון השליטה עוקף סטטוס';
$string['masteryoverridedesc'] = 'הגדרה זו קובעת את ערך ברירת המחדל עבור הגדרות עקיפת סטטוס mastery score';
$string['masteryoverride_help'] = 'אם מופעל ומספק ציון שליטה, אז כאשר נקרא LMSFinish ואם נקבע ציון גולמי, הסטטוס יחושב מחדש בעזרת ציון הגלם וציון השליטה, וכל סטטוס המסופק על ידי SCORM (כולל ** לא הושלם** ) יבוטל. (ישים רק על חבילות SCORM 1.2.)';
$string['max'] = 'תוצאה מירבית';
$string['maximumattempts'] = 'מספר ניסיונות המענה';
$string['maximumattemptsdesc'] = 'מאפיין זה מגדיר את בררת־המחדל עבור המספר המירבי של נסיונות מענה על לומדה בפעילות';
$string['maximumattempts_help'] = '<p>הגדרה זו קובעת את מספר הנסיונות שהורשו למשתמשים. <br/>הדבר פועל רק עם SCORM1.2 וחבילות AICC. ל-SCORM2004 קיים מספר מירבי של הגדרת נסיונות.</p>';
$string['maximumgradedesc'] = 'מאפיין זה מגדיר את בררת־המחדל של הציון המירבי בפעילות';
$string['menubar'] = 'הצגת סרגל התפריט';
$string['min'] = 'תוצאה מינמלית';
$string['missing_attribute'] = 'בתג {$a->tag} חסרה התכונה {$a->attr}';
$string['missingparam'] = 'משתנה דרוש חסר או שגוי';
$string['missing_tag'] = 'תג {$a->tag} חסר';
$string['mode'] = 'מצב';
$string['modulename'] = 'חבילת לומדה - SCORM';
$string['modulename_help'] = 'חבילת SCORM (לומדה) היא אוסף של קבצים הארוזים יחדיו לפי תקן מוסכם של אובייקטי למידה. פעילות SCORM מאפשר להעלות חבילות בתקן SCORM או AICC כקובץ zip לקורס.

התוכן בדרך כלל מוצג על פני מספר עמודים דרכם מתקדם הלומד. יש מספר אפשרויות להצגת תוכן בחלון קופץ, כולל טבלת תוכן, עם כפתורי ניווט ועוד. פעילויות SCORM עשויות לכלול שאלות ומבחנים, כאשר הציונים נשמרים לגיליון הציונים של הקורס.

לומדות עשויות לשמש, למשל:
* להצגת ולימוד תוכן אינטראקטיבי
* ככלי הערכה ובדיקת הידע של הלומדים';
$string['modulenameplural'] = 'חבילות לומדה - SCORM';
$string['nav'] = 'הצג ניווט';
$string['navdesc'] = 'הגדרה זו קובעת אם להציג או להסתיר את כפתורי הניווט ואת המיקום שלהם.';
$string['nav_help'] = 'הגדרות אלו קובעות אם להציג או להסתיר כפתורי ניווט ואת מיקומם.

יש 3 אפשרויות:

* לא - כפתורי ניווט לא מוצגים
* מתחת לתוכן - כפתורי ניווט יוצגו מתחת לתוכן לומדת ה-SCORM
* צפים - כפתורי הניווט יוצגו באופן צף, כאשר המרחק מהחלק העליון ומשמאל ייקבע על ידי חבילת הלומדה.';
$string['navigation'] = 'ניווט';
$string['navpositionleft'] = 'המיקום של כפתורי הניווט ביחס לצד שמאל בפיקסלים.';
$string['navpositiontop'] = 'המיקום של כפתורי הניווט ביחס לחלק העליון בפיקסלים.';
$string['networkdropped'] = 'נגן ה-SCORM  זיהה שחיבור האינטרנט שלכם אינו יציב או עם הפרעות בחיבור. אם תמשיכו בפעילות לומדה זו, ייתכן שההתקדמות שלכם לא תישמר.<br />
מומלץ לכם לצאת מהפעילות כעת, ולחזור אליה כאשר יש לכם חיבור אינטרנט יציב.';
$string['newattempt'] = 'התחלת ניסיון מענה חדש';
$string['next'] = 'המשך';
$string['noactivity'] = 'נתונים בדוח זה יהיו זמינים לאחר התחלת פעילות בלומדה זו.';
$string['noattemptsallowed'] = 'מספר הנסיונות המותר';
$string['noattemptsmade'] = 'מספר הנסיונות שביצעת';
$string['no_attributes'] = 'לתג {$a->tag} חייבות להיות תכונות';
$string['no_children'] = 'לתג {$a->tag} חייבים להיות ילדים';
$string['nolaunch'] = 'אינך מורשה להפעיל תוכן SCORM.';
$string['nolimit'] = 'אין הגבלה על מספר ניסיונות המענה';
$string['nomanifest'] = 'המניפסט לא נמצא';
$string['noprerequisites'] = 'סליחה, אבל לא הגעת למספיק תנאים מקדימים על מנת התתאפשר לך גישה לאובייקט למידה זה.';
$string['noreports'] = 'אין דוח להציג';
$string['normal'] = 'רגיל';
$string['noscriptnoscorm'] = 'הדפדפן שלך לא תומך ב-JavaScript, או שתמיכה זו לא זמינה. לכן, לא ירשמו דיווחי מעקב למידה.';
$string['notattempted'] = 'טרם החל';
$string['not_corr_type'] = '"אי תאימות סוג תג" עבור תג {$a->tag}';
$string['notopenyet'] = 'פעילות זאת איננה זמינה עד {$a}';
$string['objectives'] = 'מטרות';
$string['opensinnewwindow'] = 'נפתח בחלון חדש';
$string['optallstudents'] = 'כל המשתמשים';
$string['optattemptsonly'] = 'רק משתמשים עם נסיונות';
$string['options'] = 'אפשרויות (לא זמינות במספר דפדפנים)';
$string['optionsadv'] = 'אפשרויות (מתקדם)';
$string['optionsadv_desc'] = 'אם מסומן, אפשרויות גובה ורוחב החלון יוגדרו כאפשרויות מתקדמות בטופס.';
$string['optnoattemptsonly'] = 'רק משתמשים ללא נסיונות';
$string['organization'] = 'רצף־למידה';
$string['organizations'] = 'רצפי־למידה';
$string['othersettings'] = 'הגדרות נוספות';
$string['package'] = 'קובץ דחוס';
$string['packagecontenthash'] = 'בליל תוכן החבילה';
$string['packagecurrent'] = 'חבילה נוכחית';
$string['packagedeletetrust'] = 'מחק את אמון החבילה';
$string['packagedeletetrustconfirm'] = 'האם ברצונך להסיר את "{$a->contenthash}" מרשימת חשיפות תוכן החבילה המהימנות הידועות? זה לא ישפיע על פעילויות SCORM קיימות. חשיפת תוכן תתווסף לרשימה שוב אם קיימת פעילות SCORM חדשה שנוצרה באמצעות חבילה עם חשיפת תוכן זה.';
$string['packagedir'] = 'שגיאה במערכת הקבצים: לא ניתן ליצור ספריית חבילה';
$string['packagefile'] = 'לא צוין קובץ חבילת לומדה';
$string['packagehdr'] = 'חבילת לומדה';
$string['package_help'] = 'החבילה היא קובץ ZIP דחוס (או pif) המכילה קבצי הגדרת לומדה מסוג SCORM/AICC';
$string['packagetrusted'] = 'חבילה מהימנה';
$string['packageurl'] = 'כתובת איטרנט';
$string['packageurl_help'] = 'ניתן לציין כתובת אינטרנט עבור חבילת SCORM, או לבחור קובץ בחלונית בחירת הקבצים.';
$string['page-mod-scorm-x'] = 'עמוד פעילות SCORM כלשהו';
$string['pagesize'] = 'מספר הרשומות לעמוד';
$string['pagesize_help'] = '** מספר הרשומות בעמוד **
מאפשר להגדיר כמה רשומות מוצגות בכל עמוד. המספר המרבי של רשומות שניתן להציג בעמוד הוא 9999. ככל שמוגדרים יותר רשומות להצגה בדף, כך לוקח לדפי הדוח זמן רב יותר להיטען. ההמלצה היא ** להגביל את מספר הרשומות בעמוד ל -20 **.';
$string['passed'] = 'עבר';
$string['php5'] = 'PHP 5 (סיפרייה מקומית של DOMXML)';
$string['pluginadministration'] = 'ניהול חבילת לומדה';
$string['pluginname'] = 'חבילת SCORM';
$string['popup'] = 'חלון חדש';
$string['popuplaunched'] = 'לומדת SCORM נפתחה בחלון חדש. אם סיימת לצפות בה, לחצו כאן על מנת לחזור לעמוד הקורס';
$string['popupmenu'] = 'כתפריט הנפתח לרשימה';
$string['popupopen'] = 'תצוגת לומדה בחלון חדש';
$string['popupsblocked'] = 'כנראה שמנגנון חלונות קופצים לא זמין, לפיכך נמנע מ-SCORM לפעול. בדוק את הגדרות הנדפדפן שלך לפני שאתה מנסה שנית.';
$string['popup_simple'] = 'חלון חדש (פשוט)';
$string['popup_simple_closenotice'] = 'התוכן פתוח בחלון נפרד. גם חלון זה ייסגר.';
$string['popup_simple_notice'] = '<p>התוכן מוצג בחלון חדש.</p><p><strong>אל תסגרו חלון זה עד שתסיימו לצפות בתוכן.</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>התוכן שלכם לא הופעל.</strong></p><p>וודאו שחלונות קופצים מאופשרים עבור אתר זה ונסו שנית.</p>';
$string['popup_simple_popupmanuallaunch'] = 'לחצו על מנת להפעיל את התוכן באופן ידני';
$string['popup_simple_redirectingnotice'] = 'ההתקדמות נשמרת. מעביר לעמוד הקורס...';
$string['position_error'] = 'התג {$a->tag} לא יכול להיות ילדו של {$a->parent} tag';
$string['preferencespage'] = 'מאפינים רק עבור עמוד זה';
$string['preferencesuser'] = 'מאפיני הדוח';
$string['prev'] = 'קודם';
$string['protectpackagedownloads'] = 'הגן מפני הורד קובץ הלומדה';
$string['protectpackagedownloads_desc'] = 'אם מופעל, אז קבצי הלומדה (SCORM) ניתנים להורדה רק אם למשתמש יש את ההרשאה course:manageactivities. אם מנוטרל, אז תמיד ניתן להוריד את קובץ ה-SCORM (באמצעים ניידים או אחרים).';
$string['raw'] = 'תוצאה גולמית';
$string['regular'] = 'מניפסט רגיל';
$string['report'] = 'דוח';
$string['reportcountallattempts'] = '{$a->nbattempts} נסיונות מענה של {$a->nbusers} תלמידים, מתוך {$a->nbresults} נסיונות';
$string['reportcountattempts'] = '{$a->nbresults} תוצאות ({$a->nbusers} משתמשים)';
$string['reports'] = 'דוחות';
$string['repositorynotsupported'] = 'מאגר זה אינו מאפשר קישור ישיר לקובץ imsmanifest.xml';
$string['response'] = 'מענה';
$string['result'] = 'תוצאה';
$string['results'] = 'תוצאות';
$string['review'] = 'עיון בתשובות';
$string['reviewmode'] = 'מצב עיון בתשובות';
$string['rightanswer'] = 'תשובה נכונה';
$string['scoes'] = 'רכיבי למידה';
$string['score'] = 'תוצאה';
$string['scoreachieved'] = 'ציון שהתקבל {$a}';
$string['scorerequired'] = 'ציון {$a}';
$string['scorm12standard'] = 'הפעל בתקן SCORM 1.2 רגיל';
$string['scorm12standarddesc'] = 'השבתת הגדרה זו מאפשרת לטוטרה לאחסן נתונים רבים יותר ממפרט SCORM 1.2. אם חבילות SCORM מאפשרות למשתמשים להזין כמויות גדולות של טקסט או אם החבילה שלך מנסה לאחסן כמויות גדולות של נתונים בשדה ההשעיה של השבתה פעולה זו.';
$string['scorm:addinstance'] = 'הוספת חבילת לומדה - SCORM חדשה';
$string['scorm:addnewpackage'] = 'העלה חבילת SCORM לא ידועה';
$string['scormclose'] = 'זמין עד';
$string['scormcourse'] = 'חבילת למידה';
$string['scorm:deleteownresponses'] = 'מחיקת נסיונות המענה שלך';
$string['scorm:deleteresponses'] = 'מחיקת נסיונות SCORM';
$string['scorm:launch'] = 'הפעל תוכן SCORM';
$string['scormloggingoff'] = 'ניטור API כבוי';
$string['scormloggingon'] = 'ניטור API פעיל';
$string['scorm:managetrustedpackages'] = 'נהל רשימת חבילות SCORM מהימנות ידועות';
$string['scormopen'] = 'זמין מ';
$string['scormresponsedeleted'] = 'מחיקת נסיונות משתמש';
$string['scorm:savetrack'] = 'שמור מעקבים, התקדמות ותוצאות';
$string['scorm:skipview'] = 'הסתרת עמוד המבוא של הלומדה';
$string['scormtype'] = 'סוג';
$string['scormtype_help'] = 'הגדרות אלו קובעות איך תכלל החבילה הקורס. יש 4 אפשרויות:

* חבילה מקומית (מתעדכנת) - מאפשר לחבילת SCORM להבחר באמצעות חיפוש בקבצים.
*  קישור לחבילה חיצונית - מאפשר להגדיר כתובת אינטרנט לחבילה או לקובץ הגדרות: imsmanifest.xml. הערה: אם לכתובת האינטרנט יש שם מתחם השונה מהאתר שלך, אזי "חבילה מקומית" היא בחירה טובה יותר כיוון שאחרת הציונים לא ישמרו.
*  קישור לקובץ imsmanifest.xml חיצוני - מאפשרת לציין כתובת אינטרנט של חבילה. החבילה תועתק מהשרת החיצוני למערכת מוודל זו ותשמר מקומית בקורס. החבילה המקומית תעודכן כאשר חבילת SCORM החיצונית תעודכן.
*  קישור לחבילת AICC חיצונית - מאפשר לחבילה להבחר מתוך מאגר IMS חיצוני.';
$string['scorm:view'] = 'צפה סקירה כללית של SCORM';
$string['scorm:viewreport'] = 'צפיה בדוחות';
$string['scorm:viewscores'] = 'צפיה בתוצאות';
$string['scrollbars'] = 'אפשר לגלול את החלון';
$string['search:activity'] = 'חבילת SCORM - מידע על פעילות';
$string['selectall'] = 'בחירה כוללת';
$string['selectnone'] = 'ביטול בחירה כוללת';
$string['sessionkeepalive'] = 'אפשר את נגן SCORM כדי לשמור על הפעלת המשתמש באופן חי';
$string['sessionkeepalive_desc'] = 'כאשר מופעל נגן SCORM יתקשר באופן שגרתי עם השרת על מנת למנוע את פקיעת תוקף ההפעלה של המשתמש, בתנאי שהמשתמש שומר על נגן SCORM פתוח בדפדפן שלו וכי הדפדפן יכול לתקשר עם השרת. זה עשוי להיחשב כנושא אבטחה קל, אך יתכן שהוא יידרש גם על מנת למנוע פסק זמן של פעילויות באתר במהלך ניסיונות SCORM.';
$string['show'] = 'הצגה';
$string['sided'] = 'לצד התוכן';
$string['skipview'] = 'הלומדים פוסחים על עמוד מבנה התוכן';
$string['skipviewdesc'] = 'מאפיין זה מגדיר את בררת־המחדל האם לדלג על תצוגת מבנה תוכן העמוד';
$string['skipview_help'] = 'מאפיין זה קובע באם ניתן, אי-פעם, לדלג על עמוד מבנה התוכן (כך שהוא לא יוצג). אם החבילה כוללת רק עצם למידה אחד, ניתן תציד לדלג על עמוד מבנה התוכן .';
$string['slashargs'] = 'אזהרה: ארגומנטי לוכסנים מנוטרלים באתר זה, לכן אובייקטים מסויימים עלולים שלא לפעול כראוי.';
$string['stagesize'] = 'גודל הבמה';
$string['stagesize_help'] = '<p>שתי הגדרות אלו מגדירים את גובה ורוחב חלוןמסגרת אובייקטי הלמידה.</p>';
$string['started'] = 'התחיל ב-';
$string['status'] = 'מצב';
$string['statusbar'] = 'הצגת סרגל המצב';
$string['student_response'] = 'תגובה';
$string['subplugintype_scormreport'] = 'דוח';
$string['subplugintype_scormreport_plural'] = 'דוחות';
$string['suspended'] = 'מושהה';
$string['syntax'] = 'טעות תחבירית';
$string['tag_error'] = 'תג לא ידוע ({$a->tag}) בעל התוכן: {$a->value}';
$string['time'] = 'זמן';
$string['title'] = 'כותרת';
$string['toc'] = 'תוכן ענינים';
$string['toolbar'] = 'הצגת סרגל הכלים';
$string['too_many_attributes'] = 'לתג {$a->tag} יש יותר מתי תכונות';
$string['too_many_children'] = 'לתג {$a->tag} יש יותר מדי ילדים';
$string['totaltime'] = 'זמן';
$string['trackcorrectcount'] = 'ספירה נכונה';
$string['trackcorrectcount_help'] = 'מספר תוצאות נכונות עבור השאלה';
$string['trackid'] = 'מספר זיהוי';
$string['trackid_help'] = 'זה המזהה שהוגדר על ידי חבילת SCORM שלכם עבור שאלה זו. הגדרות SCORM אינן מאפשרות להעביר את הטקסט המלא של השאלה.';
$string['trackingloose'] = 'אזהרה: נתוני דוח המעקב של החבילה הזו יאבדו!';
$string['tracklatency'] = 'המתנה';
$string['tracklatency_help'] = 'הזמן שחלף מאז שהאינטראקציה <br />הוצגה ללומד <br />והזמן עד לתגובתו הראשונה';
$string['trackpattern'] = 'דפוס';
$string['trackpattern_help'] = 'זה מה שהתשובה הנכונה לשאלה צריכה להיות, ואינו מציג את מענה הלומד.';
$string['trackresponse'] = 'מענה';
$string['trackresponse_help'] = 'זוהי התשובה שלומד זה נתן לשאלה זו';
$string['trackresult'] = 'תוצאה';
$string['trackresult_help'] = 'מראה אם הלומד הקליד תשובה נכונה.';
$string['trackscoremax'] = 'ציון מירבי';
$string['trackscoremax_help'] = 'ערך מירבי בטווח עבור ניקוד השורה';
$string['trackscoremin'] = 'ציון מינימלי';
$string['trackscoremin_help'] = 'ערך מזערי בטווח עבורניקוד השורה';
$string['trackscoreraw'] = 'ציון גולמי';
$string['trackscoreraw_help'] = 'מספר המשפיע על הביצועים של הבודק <br /> יחסי לטוח המוגדר על-ידי ערכי המקסימום והמינימום.';
$string['tracksuspenddata'] = 'השהה נתונים';
$string['tracksuspenddata_help'] = 'מאפשר מרווח־זמן לשמור ולעדכן המידע בין רצפיי־למידה של משתמשים';
$string['tracktime'] = 'זמן';
$string['tracktime_help'] = 'הזמן שנסיון המענה אותחל';
$string['tracktype'] = 'סוג';
$string['tracktype_help'] = 'סוג השאלה, למשל "בחירה" או "תשובה קצרה".';
$string['trackweight'] = 'משקל';
$string['trackweight_help'] = 'המשקל שהוקנה לשאלה כאשר מחושב הניקוד';
$string['type'] = 'סוג';
$string['typeaiccurl'] = 'קישור לחבילת AICC חיצונית';
$string['typeexternal'] = 'קישור לקובץ IMSMANIFEST.XML חיצוני';
$string['typelocal'] = 'חבילה מקומית';
$string['typelocalsync'] = 'חבילה מקומית (מתעדכנת)';
$string['undercontent'] = 'מתחת לתוכן';
$string['unziperror'] = 'חלה טעות בעת פריסת הקובץ הדחוס';
$string['updatefreq'] = 'תדירות העידכון האוטומטי';
$string['updatefreqdesc'] = 'מאפיין זה מגדיר את בררת־המחדל של תכיפות העדכון אוטומטי של הלומדה בפעילות';
$string['updatefreq_error'] = 'תדירות עדכון אוטומטי יכולה להיות מוגדרת רק כאשר החבילה נשמרת במקור חיצוני';
$string['updatefreq_help'] = 'הגדרה זו מאפשרת לחבילת הלומדה החיצונית לרדת בצורה אוטומטית ולהיות מעודכנת';
$string['userdataitemaicc_session'] = 'אירוע SCORM AICC';
$string['userdataitemscoes_track'] = 'מעקב אחר SCORM SCO';
$string['validateascorm'] = 'בדיקת תקינות חבילת הלומדה';
$string['validation'] = 'תוצאת בדיקת קינות חבילת הלומדה';
$string['validationtype'] = 'קישור זה מגדיר את ספרית ה-DOMXML המשמשת לאימות קובץ ה Manifest המצוי בתוך חבילת ה-SCORM. אם אינך יודע על כך, השאר את המצב הקיים.';
$string['value'] = 'ערך';
$string['versionwarning'] = 'גירסת ה- Manifest ישנה יותר מגרסה 1.3, אזהרה בתג {$a->tag}';
$string['viewallreports'] = 'תצוגת דוחות עבור {$a} ניסיונות מענה';
$string['viewalluserreports'] = 'תצוגת דוחות עבור {$a} משתמשים';
$string['whatgrade'] = 'חישוב ציון ניסיונות המענה';
$string['whatgradedesc'] = 'מאפיין זה מגדיר את חישוב הציון של ניסיונות המענה בלומדה, כאשר מתועדים מספר ניסיונות מענה.';
$string['whatgrade_help'] = 'כאשר מאפשרים ניסיונות מרבוים בלומדה, הגדרה זו קובעת איזה ציון ייחשב בגיליון הציונים - הגבוה ביותר, הממוצע, הראשון או האחרון.
בחירת האפשרות של הניסיון האחרון אינה כוללת ניסיונות בסטטוס \'נכשל\'.

הטיפול בניסיונות מרובים

* האפשרות לגשת לניסיון נוסף נקבעת על ידי תיבת הסימון מעל כפתור התחל של עמוד מבנה התכון, אז וודאו שאתם מאפשרים יותר מניסיון אחד.
* קיימות חבילות SCORM שבודקות באופן מושכל ניסיונות חדשים, אך יש גם כאלו שלא. פירושו של דבר הוא שאם הלומד נכנס שוב לניסיון קיים, עם חבילת ה- SCORM לא כוללת לוגיקה למנוע דריסה של ניסיונות קודמים, זה עלול להתרחש, אפילו אם ניסיון קודם הושלם בהצלחה.
* ההגדרות "הכרח השלמה", "הכרח ניסיון חדש" ו"נעל לאחר ניסיון אחרון" מספקות אפשרויות ניהול נוספות לניסיונות מרובים.';
$string['width'] = 'רוחב';
$string['window'] = 'חלון';
$string['youmustselectastatus'] = 'עליך לבחור סטאטוס  דרישה';
