<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'he', branch 't18-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = '';
$string['add_client'] = 'הוסף לקוח';
$string['api:manageclients'] = 'ניהול לקוחות API';
$string['api:managesettings'] = 'נהל הגדרות של לקוח API';
$string['apisettings'] = 'הגדרות API';
$string['api:viewdocumentation'] = 'הצג במסמכי API';
$string['back_to_api'] = 'חזרה ל-API';
$string['changes_saved'] = 'שינויים נשמרו.';
$string['client_added'] = 'לקוח נוסף.';
$string['client_details'] = 'לקוחות';
$string['client_id'] = 'מזהה לקוח';
$string['client_name_disabled'] = '{$a} (מושבת)';
$string['client_rate_limit'] = 'מגבלת דירוג לקוח';
$string['client_rate_limit_at_site_level'] = 'מגבלת דירוג לקוחות ברמת האתר: {$a}';
$string['client_rate_limit_desc'] = 'עלות מקסימלית של מורכבות שאילתה המותרת לדקה עבור לקוח זה. אם מגבלה זו חורגת ממגבלת האתר, מגבלת האתר תיאכף.';
$string['clients'] = 'לקוחות API';
$string['delete_client_name'] = 'מחק לקוח: {$a}';
$string['delete_confirm_body'] = '\'{$a}\' יוסר לצמיתות והאתר שלך לא יקבל נתונים נוספים מספק זה. עליך להסיר אותו גם מכל אתרים אחרים שבהם נעשה בו שימוש.';
$string['delete_confirm_title'] = 'האם אתה בטוח שברצונך למחוק את הלקוח הזה?';
$string['delete_modal_title'] = 'מחק לקוח';
$string['delete_success'] = 'הלקוח נמחק.';
$string['description'] = 'תיאור';
$string['developer'] = 'מפתח';
$string['disable_client'] = 'השבת';
$string['disable_client_error'] = 'לא ניתן היה להשבית את הלקוח.';
$string['disable_client_name'] = 'השבת לקוח: {$a}';
$string['disable_client_success'] = 'הלקוח מושבת.';
$string['documentation'] = 'תיעוד API';
$string['duration_days'] = 'ימים';
$string['duration_hours'] = 'שעות';
$string['duration_minutes'] = 'דקות';
$string['duration_seconds'] = 'שניות';
$string['duration_units_label'] = '{$a} יחידות';
$string['duration_value_label'] = 'מספר {$a}';
$string['duration_weeks'] = 'שבועות';
$string['edit_client_details'] = 'ערוך את פרטי הלקוח';
$string['edit_client_details_name'] = 'ערוך את פרטי הלקוח: {$a}';
$string['edit_client_settings'] = 'ערוך את הגדרות הלקוח';
$string['edit_client_settings_name'] = 'ערוך הגדרות לקוח: {$a}';
$string['enable_api'] = 'הפעל API';
$string['enable_api_description'] = 'אפשר למערכות חיצוניות להתחבר לאתר טוטרה שלך, לגשת לנתונים ולבצע פעולות. כאשר מופעל, אתה יכול לגשת להגדרות ולהגדיר את ה-API <a href="{$a}">מתפריט הפיתוח</a> .';
$string['enable_client'] = 'הפעל';
$string['enable_client_error'] = 'לא ניתן היה להפעיל את הלקוח.';
$string['enable_client_name'] = 'הפעל לקוח: {$a}';
$string['enable_client_success'] = 'הלקוח מופעל.';
$string['error_documentation_browser_support'] = 'הדפדפן שלך אינו נתמך בדף זה. אתה יכול לצפות בדף זה בכל דפדפן מודרני.';
$string['error_documentation_not_found'] = 'התיעוד לא נמצא. עליך לבנות תיעוד כדי לצפות בדף זה.';
$string['error_documentation_parse_error'] = 'לא ניתן היה לנתח את התיעוד. נסה לנקות את מטמון האתר ולבנות מחדש את התיעוד כדי לפתור בעיה זו.';
$string['error_documentation_schema_changed'] = 'הסכימה השתנתה מאז שהתיעוד נבנה לאחרונה. נסה לנקות את המטמון של האתר ולבנות מחדש את התיעוד כדי להציג את הסכימה הנוכחית.';
$string['error_response'] = 'תגובת שגיאה';
$string['error_response_default'] = 'ברירת מחדל:';
$string['error_response_desc_1'] = 'קובע את כמות המידע המוחזר על ידי תגובת API כאשר מתרחשת שגיאה.';
$string['error_response_desc_2'] = '';
$string['error_response_level_default'] = 'ברירת המחדל של האתר ({$a})';
$string['error_service_account_admin'] = 'חשבון השירות לא יכול להיות מנהל אתר';
$string['error_service_account_deleted'] = 'חשבון משתמש זה נמחק';
$string['error_service_account_guest'] = 'חשבון השירות לא יכול להיות אורח';
$string['error_service_account_invalid'] = 'חשבון משתמש זה אינו חוקי';
$string['error_service_account_no_user'] = 'חשבון המשתמש לא נמצא';
$string['error_service_account_suspended'] = 'חשבון משתמש זה הושהה';
$string['error_service_account_wrong_tenant'] = 'לחשבון המשתמש הזה יש חברות דייר שגויה';
$string['error_validate_max_input_duration'] = 'משך הזמן חייב להיות {$a} שניות או פחות';
$string['error_validate_max_input_number'] = 'המספר חייב להיות {$a} או פחות';
$string['hide'] = 'הסתר';
$string['invalid_user'] = 'משתמש שגוי';
$string['none'] = 'כלום';
$string['no_record_found'] = 'לא נוצרו לקוחות.';
$string['normal'] = 'רגיל';
$string['required_fields'] = 'שדות חובה';
$string['service_account'] = 'חשבון שירות';
$string['service_account_help'] = 'חשבון השירות הוא חשבון משתמש המייצג מערכת חיצונית שיכולה לשלוט באתר Totara שלך, ויש להקצות לו תפקיד עם יכולות מתאימות.';
$string['service_account_invalid'] = 'חשבון שירות לא חוקי עבור {$a}';
$string['service_account_placeholder'] = 'התחל להקליד שם...';
$string['setting:client_rate_limit'] = 'מגבלת דירוג לקוח';
$string['setting:client_rate_limit_desc'] = 'עלות מקסימלית של מורכבות שאילתה המותרת לדקה עבור לקוח בודד באתר זה. ניתן להפחית מגבלה זו עבור לקוחות בודדים בתוך הגדרות הלקוח.';
$string['setting:default_token_expiration'] = 'תפוגת ברירת המחדל של אסימון';
$string['setting:default_token_expiration_desc'] = 'משך הזמן שבו אסימון יהיה תקף, לפני שתפוג. ברירת מחדל זו משמשת בעת הוספת לקוחות חדשים.';
$string['setting:default_token_expiration_invalid'] = 'משך הזמן חייב להיות שנייה אחת או יותר';
$string['setting:enable_introspection'] = 'אפשר התבוננות פנימית של GraphQL';
$string['setting:enable_introspection_desc'] = 'אפשר ללקוחות לבקש מידע על סכימת GraphQL. זה כולל נתונים כמו סוגים, שדות, שאילתות ומוטציות.';
$string['setting:max_query_complexity'] = 'מורכבות מקסימלית של שאילתה';
$string['setting:max_query_complexity_desc'] = 'המורכבות המרבית המותרת עבור שאילתה בודדת.';
$string['setting:max_query_depth'] = 'עומק שאילתה מקסימלי';
$string['setting:max_query_depth_desc'] = 'עומק מרבי מותר עבור שאילתה בודדת.';
$string['setting:response_debug'] = 'תגובת ברירת המחדל לשגיאה';
$string['setting:response_debug_desc'] = 'קובע את כמות המידע המוחזר על ידי תגובת API כאשר מתרחשת שגיאה. **ללא:** החזר שגיאה כללית ללא מידע ספציפי
**רגיל:** החזר את סוג השגיאה
**מפתח:** שגיאה החזרה עם מעקב מחסנית למפתחים';
$string['settings'] = 'הגדרות API';
$string['setting:site_rate_limit'] = 'מגבלת דירוג של האתר';
$string['setting:site_rate_limit_desc'] = 'עלות מקסימלית של מורכבות שאילתה המותרת לדקה באתר זה.';
$string['show'] = 'הצג';
$string['status'] = 'סטטוס';
$string['status_disabled'] = 'לא פעיל';
$string['status_enabled'] = 'פעיל';
$string['token_expiration'] = 'תפוגה של אסימון';
$string['token_expiration_desc_1'] = 'משך הזמן שבו אסימון יהיה תקף, לפני התפוגה.';
$string['token_expiration_desc_2'] = 'שינוי הגדרה זו משפיע רק על אסימונים חדשים; כל אסימונים קיימים ימשיכו לכבד את זמן התפוגה שנקבע בזמן יצירתם.';
$string['warning_client_rate_limit'] = 'מגבלת דירוג של תחנת הקצה חורגת ממגבלת האתר, ולכן מגבלת האתר נאכפת.';
