<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'he', branch 't18-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'צור הסמכה';
$string['addcourse'] = 'צור קורס';
$string['addprogram'] = 'צור מסלול';
$string['backtoallcategory'] = 'חזרה לכל הקטיגוריות';
$string['backtoallcourse'] = 'חזרה לכל הקורסים';
$string['backtoallprogram'] = 'חזרה לכל המסלולים';
$string['backtocategoryx'] = 'חזרה ל{$a}';
$string['backtocourselisting'] = 'חזרה לרשימות הקורסים';
$string['backtoparent'] = '&laquo; חזרה לפריט אב';
$string['browsebycategory'] = 'עיין לפי קטיגוריות';
$string['businessdays'] = 'ימי עסקים';
$string['catalogcertifications'] = 'קטלוג משופר: הסמכות';
$string['catalogcourses'] = 'קטלוג משופר: קורסים';
$string['catalogprograms'] = 'קטלוג משופר: מסלולים';
$string['certifications'] = 'הסמכות';
$string['completiontotrack'] = 'השלמה שיש לעקוב';
$string['coursecatalog:manageaudiencevisibility'] = 'נהל נראות לפי קבוצות מערכתיות';
$string['courses'] = 'קורסים';
$string['deletedreminder'] = 'תזכורת נמחקה בהצלחה "{$a}"';
$string['deletereminder'] = 'מחק תזכורת "{$a}"';
$string['dontsend'] = 'אל תשלח הודעה זו';
$string['editcoursereminders'] = 'ערוך תזכורות קורס';
$string['error:courseidincorrect'] = 'קוד קורס אינו נכון';
$string['error:courseidorcategory'] = 'יש להגדיר קוד קורס או קטיגוריה';
$string['error:createreminder'] = 'לא ניתן ליצור הודעת תזכורת';
$string['error:deletereminder'] = 'מחיקת הודעת תזכורת נכשלה';
$string['error:updatereminder'] = 'לא ניתן לעדכן הודעת תזכורת';
$string['escalation'] = 'אסקלציה';
$string['escalationmessagedefault'] = 'זוהי הודעה שנועדה ליידע אותך שלחבר הצוות הבא יש הערכת קורס ממתינה:

[firstname] [lastname]
[coursename]


הערכות קורסים הן חשובות לארגון ומספקות מידע חשוב על הערך שהדרכות ספציפיות נותנות אם הן נעשות בצורה אפקטיבית. כפי שכנראה ידוע לך, המעורבות שלך יחד עם חבר הצוות שלך בהקשר של הדרכה זו נמדדת גם כן.

לא תשלח תזכורת נוספת בנושא זה, אך אנא שים לב שנעשה מעקב על אחוז המענה ומדווחים ברמת היחידה והקבוצה העסקית.';
$string['escalationsubjectdefault'] = 'הערכת קורס ממתינה מ[firstname] [lastname]';
$string['findlearning'] = 'מצא למידה';
$string['findlearningdisabled'] = 'מצא למידה (קטלוגים מדור קודם)';
$string['invitation'] = 'הזמנה';
$string['invitationmessage'] = 'הודעה';
$string['invitationmessagedefault'] = '[firstname] היקר/ה,

ברכות על השלמת [coursename].

אנו מבקשים שתשלים הערכה לקורס זה. דבר זה חשוב לנו על מנת שהאחראים על ההדרכה יידעו מה עובד ומה לאץ העכת הקורס היא מענה על שאלות רב-ברירה ודורשת מספר דקות לביצוע.

אנא בקר בעמוד דרך הקישור המופיע למטה כדי לבצע את ההערכה:

[coursepageurl]

אנא בצע זאת בשלושת הימים הקרובים.

אם לא תמלא את ההערכה תוך [days count down] ימים, תשלח התראה למנהל הישיר שלך.';
$string['invitationmessage_help'] = 'זהו נוסח ההודעה עבור דוא"ל ההזמנה.

ההודעה יכולה לכלול מספר שדות שתולים:

* [firstname] - שם פרטי של המשתמשים
* [lastname] - שם משפחה של המשתמשים
* [coursepageurl] - קישור לעמוד הקורס
* [coursename] - שם הקורס
* [managername] - שם המנהל הישיר של המשתמשים
* [days counter up] - מספר הימים מאז ההשלמה
* [days count down] - מספר הימים עד תאריך היעד';
$string['invitationperiod'] = 'תקופה';
$string['invitationperiod_help'] = 'התקופה לפני שההזמנה נשלחת בימים.';
$string['invitationsubject'] = 'נושא הזמנת התזכורת';
$string['invitationsubjectdefault'] = 'נא להעריך את [coursename]';
$string['invitationsubject_help'] = 'זהו נושא תזכורת הדוא"ל הנשלחת.

הנושא יכול להכיל את ערכי השדות הבאים:

* [firstname] - שם פרטי של המשתמש
* [lastname] - שם משפחה של המשתמש
* [coursepageurl] - קישור לעמוד הבית של הקורס
* [coursename] - שם הקורס
* [managername] - שם המנהל של המשתמש
* [days counter up] - מספר הימים מאז ההשלמה
* [days count down] - מספר הימים עד תאריך היעד';
$string['message'] = 'הודעה';
$string['missingtitle'] = 'חסרה כותרת';
$string['new'] = 'הוסף חדש';
$string['nextday'] = 'היום הבא';
$string['noactivitieswithcompletionenabled'] = 'תזכורות קורסים אינן זמינות מכיוון שמופעל מעקב השלמת פעילויות בקורס זה';
$string['nocertificationsfound'] = 'לא נמצאו הסמכות עם המילים "{$a}"';
$string['noeditsite'] = 'אינך יכול לערוך את קורס האתר בעזרת טופס זה';
$string['nofeedbackactivities'] = 'תזכורות קורסים אינן זמינות מכיוון שאין פעילויות משוב בקורס זה';
$string['nomanagermessage'] = '(לא הוגדר מנהל)';
$string['noprogramsfound'] = 'לא נמצאו מסלולים עם המילים \'{$a}\'';
$string['orviewcertifications'] = 'או צפו בהסמכות בקטיגוריה זו ({$a})';
$string['orviewcourses'] = 'או הצג קורסים בקטגוריה זו ({$a})';
$string['orviewprograms'] = 'או צפה במסלולים בקטגוריה זו ({$a})';
$string['performsearchoncertifications'] = 'או בצעו חיפוש בהסמכות';
$string['performsearchoncourses'] = 'או בצע חיפוש זה על קורסים';
$string['performsearchonprograms'] = 'או בצע חיפוש זה על מסלולים';
$string['period'] = 'תקופה';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'קטלוג קורסים';
$string['programs'] = 'מסלולים';
$string['reminder'] = 'תזכורת';
$string['remindermessage'] = 'הודעה';
$string['remindermessagedefault'] = '[firstname] יקר/ה,

זוהי תזכורת למלא את הערכתך את הקורס  [coursename].

זוהי פעולה חשובה והיא דורשת דקות ספורות מזמנך.

אנא לחצ/י על הקישור המצורף לביצוע הערכת הקורס:

[coursepageurl]

אם לא תמלא את ההערכה, תשלח התראה למנהל הישיר שלך.';
$string['remindermessage_help'] = 'זהו נוסח ההודעה עבור דוא"ל התזכורת.

ההודעה יכולה לכלול מספר שדות שתולים:

* [firstname] - שם פרטי של המשתמשים
* [lastname] - שם משפחה של המשתמשים
* [coursepageurl] - קישור לעמוד הקורס
* [coursename] - שם הקורס
* [managername] - שם המנהל הישיר של המשתמשים
* [days counter up] - מספר הימים מאז ההשלמה
* [days count down] - מספר הימים עד תאריך היעד';
$string['reminderperiod'] = 'כמה ימים לפני לשלוח תזכורת';
$string['reminderperiod_help'] = 'התקופה לפני המועד בה נשלחת התזכורת בימים.';
$string['remindersmenuitem'] = 'תזכורות';
$string['remindersubject'] = 'נושא';
$string['remindersubjectdefault'] = 'תזכורת להעריך את [coursename]';
$string['remindersubject_help'] = 'זהו הנושא לדוא"ל התזכורת.

הנושא יכול להכיל מספר ערכי שדות:

* [firstname] - שם פרטי של המשתמש
* [lastname] - שם משפחה של המשתמש
* [coursepageurl] - קישור לעמוד הראשי של הקורס
* [coursename] - שם הקורס
* [managername] - שם המנהל הישיר של המשתמש
* [days counter up] - מספר הימים מאז ההשלמה
* [days count down] - מספר הימים עד תאריך היעד';
$string['reportbasedcertifications'] = 'קטלוג מבוסס דוחות: אישורים';
$string['reportbasedcourses'] = 'קטלוג מבוסס דוחות: קורסים';
$string['reportbasedprograms'] = 'קטלוג מבוסס דוחות: תוכניות';
$string['requirement'] = 'דרישה';
$string['requirement_help'] = 'פעילות המשוב הנדרשת שיש להשלים';
$string['sameday'] = 'באותו יום';
$string['search'] = 'חפש';
$string['searchagain'] = 'חפש שוב';
$string['searchallcategories'] = 'חפש בכל הקטיגוריות';
$string['searchallcertifications'] = 'חפש בכל ההסמכות';
$string['searchallcourses'] = 'חפש בכל הקורסים';
$string['searchallprograms'] = 'חפש בכל המסלולים';
$string['searchcategories'] = 'חפש בקטיגוריות';
$string['searchcategoriesmatchesplural'] = '{$a->count} קטגוריות תואמות את החיפוש "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = 'קטגוריה אחת תואמת את החיפוש "{$a->terms}"';
$string['searchcategoriesshowall'] = 'מציג את כל הקטגוריות';
$string['searchcertificationsmatchesplural'] = '{$a->count} הסמכות תואמות את החיפוש "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = 'הסמכה אחת תואמת את החיפוש "{$a->terms}"';
$string['searchcertificationsshowall'] = 'מציג את כל ההסמכות';
$string['searchcourses'] = 'חפש קורסים';
$string['searchcoursesmatchesplural'] = '{$a->count} קורסים תואמים את החיפוש "{$a->terms}"';
$string['searchcoursesmatchessingle'] = 'קורס אחד תואם את החיפוש "{$a->terms}"';
$string['searchcoursesshowall'] = 'מציג את כל הקורסים';
$string['searchprogramsmatchesplural'] = '{$a->count} מסלולים תואמים את החיפוש "{$a->terms}"';
$string['searchprogramsmatchessingle'] = 'מסלול אחד תואם את החיפוש "{$a->terms}"';
$string['searchprogramsshowall'] = 'מציג את כל המסלולים';
$string['showallcategorys'] = 'הצג את כל הקטגוריות';
$string['showallcertifications'] = 'הצג את כל ההסמכות';
$string['showallcourses'] = 'הצג את כל הקורסים';
$string['showallprograms'] = 'הצג את כל המסלולים';
$string['skipmanager'] = 'לא לשלוח למנהל ישיר';
$string['subject'] = 'נושא';
$string['therearenocoursestodisplay'] = 'אין קורסים להצגה';
$string['title'] = 'כותרת';
$string['title_help'] = 'כותרת משמשת לזיהוי התזכורות.';
$string['tracking'] = 'השלמה שיש לעקוב אחריה';
$string['tracking_help'] = 'הודעת התזכורת יכולה להישלח על בסיס השלמת הקורס או פעילויות בקורס. ניתן לבחור רק פעילויות שמהוות חלק מתנאי השלמת הקורס.';
$string['viewallcategories'] = 'הצג את כל הקטגוריות';
$string['viewallcertifications'] = 'הצג את כל ההסמכות';
$string['viewallcourses'] = 'הצג את כל הקורסים';
