<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'he', branch 't18-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'הפעל';
$string['activatenow'] = '(הפעל כעת)';
$string['active'] = 'פעיל';
$string['addsystemusers'] = 'הוסף משתמש(ים)';
$string['alreadyreplied'] = 'משתמש זה כבר השיב';
$string['anoncancel'] = 'לא ניתן לבטל משובי 360 אנונימיים';
$string['anonrequestform'] = 'לא ניתן להסיר בקשות משוב אנונימי';
$string['anonymous'] = 'אנונימי';
$string['anonymousfeedback'] = 'משוב אנונימי';
$string['anonymousfeedback_help'] = 'אם מסומן, אז בקשות משוב המשתמשות בטופס זה תהיינה אנונימיות, כלומר מקבל המשוב ייראה את התשובות אך לא יידע ממי התקבל משוב זה. על מנת לוודא אנונימיות, לאחר שנוצר בקשת משוב אנונימי, לא ניתן לערוך את רשימת המשיבים.';
$string['anonymoususer'] = 'משתמש אנונימי';
$string['answernow'] = 'השב כעת';
$string['assigncurrentgroups'] = 'קבוצות ששויכו';
$string['assigncurrentusers'] = 'משתמשים ששויכו';
$string['assignedtoxdraftusers'] = 'משוייך ל-{$a} משתמש(י) טיוטה';
$string['assignedtoxusers'] = 'משוייך ל-{$a} משתמש(ים)';
$string['assigngroup'] = 'שייך קבוצה למשוב 360&deg;?';
$string['assigngrouptype'] = 'סוג השיוך';
$string['assignincludechildren'] = 'האם לכלול קבוצות בנות?';
$string['assignments'] = 'שיוכים';
$string['assignnumusers'] = 'משתמשים משוייכים';
$string['assignsourcename'] = 'קבוצה משוייכת';
$string['backtofeedback360'] = 'חזרה למשוב';
$string['backtofeedbackrequest'] = 'חזרה לבקשת המשוב';
$string['byduedate'] = 'עד {$a}';
$string['cancellationalert'] = '{$a->userfrom} ביטל את בקשת המשוב שלו "{$a->feedbackname}", אינכם נדרשים עוד להשיב.';
$string['cancellationemail'] = '{$a->userfrom} ביטל את בקשת המשוב שלו "{$a->feedbackname}", אינכם נדרשים עוד להשיב.';
$string['cancellationsubject'] = 'ביטולי בקשות משוב של {$a->userfrom}';
$string['cancelrequest'] = 'בטל בקשת משוב';
$string['cancelrequestconfirm'] = 'האם אתם בטוחים שברצונכם לבטל בקשת משוב זו?';
$string['cancelrequestcontinued'] = 'לא יתקבל משוב נוסף אבל כל המענים הנוכחיים יישמרו.';
$string['cancelrequestsuccess'] = 'הבקשה בוטלה בהצלחה';
$string['cancelusersemail'] = 'בטל את כל הבקשות הקיימות למשתמשים חיצוניים אלו:';
$string['cleanuptask'] = 'נקה משוב 360';
$string['close'] = 'סגור';
$string['closed'] = 'נסגר';
$string['closenow'] = '(סגור כעת)';
$string['completed'] = 'הושלם';
$string['configenablefeedback360'] = 'אפשרות זאת מפעילה/מסתירה/מכבה את יכולות משוב 360 מהמשתמשים באתר זה.

* אם תבחרו בהצג, אז כל הקישורים, תפריטים, לשוניות ואפשרויות הקשורים למשובי 360 יהיו זמינים.
* אם תבחרו בהסתר, אז כל הקישורים, והלשוניות הקשורים למשובי 360 יהיו מוסתרים.
* אם תבחרו במנוטרל, אז משובי 360 ייעלמו מכל התפריטים באתר ולא יהיו זמינים..';
$string['configenablelegacyfeedback360'] = 'אפשרות זו תאפשר לך: להפעיל / להשבית תכונות משוב 360 מדור קודם מהמשתמשים באתר זה. * השבת: משוב 360 מדור קודם ייעלם מכל תפריט באתר ולא יהיה נגיש. * הפעל: משוב מדור קודם של 360 יהיה נגיש, אך לא יופיע תחת פעילויות הביצועים של המשתמש.';
$string['configenablelegacyfeedback360:readonly'] = 'כאשר מופעל, משוב 360 פעיל מדור קודם ייסגר. עדיין ניתן לראות ולמחוק משוב סגור וטיוטת 360. לא ניתן לערוך או להפעיל את טיוטת משוב 360. <b>אזהרה:</b> לאחר הפעלה, משוב 360 פעיל ייסגר, ולא ניתן לבטל פעולה זו.';
$string['confirmactivatefeedback360'] = 'האם אתם בטוחים שברצונכם להפעיל את המשוב - {$a}?';
$string['confirmclosefeedback360'] = 'האם אתם בטוחים שברצונכם לסגור את המשוב - {$a}?';
$string['confirmdeletefeedback360'] = 'האם אתם בטוחים שברצונכם למחוק את המשוב - {$a}?';
$string['confirmdeletequestion'] = 'האם אתם בטוחים שברצונכם למחוק את השאלה - {$a}?';
$string['content'] = 'תוכן';
$string['contentupdated'] = 'התוכן עודכן';
$string['copy'] = 'העתק';
$string['createfeedback360'] = 'צור משוב';
$string['createfeedback360heading'] = 'צור משוב 360&deg; חדש';
$string['currentrequestees'] = 'בקשות נוכחיות';
$string['currentusers'] = 'משתמשים נוכחיים';
$string['currentusersmatching'] = 'משתמשים תואמים נוכחיים \'{$a}\'';
$string['delete'] = 'מחק';
$string['deletedfeedback360'] = 'משוב נמחק בהצלחה';
$string['deletefeedback360conformation'] = 'האם אתה בטוח שברצונך למחוק את {$a}?';
$string['deletefeedback360responses'] = 'כל התוכן יימחק לצמיתות, כולל תגובות שהושלמו ב- {$a}.';
$string['deletefeedback360s'] = 'מחק משוב - {$a}';
$string['description'] = 'תיאור';
$string['description_help'] = 'כאשר תיאור משוב נוצר המידע מוצג לאחר שם המשוב';
$string['draft'] = 'טיוטה';
$string['duedate'] = 'תאריך יעד';
$string['duedate_help'] = 'התאריך שעד אליו המשתמשים מתבקשים לענות';
$string['emailmissing'] = 'חסר דואר אלקטרוני';
$string['emailrequesthtml'] = '<p>{$a->fullname} ביקש/ה שתמלאו משוב עבורם. אנא לחצו על הקישור להלן על מנת למלא את טופס המשוב:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'בקשות משוב קיימות ממשתמשים חיצוניים';
$string['emailrequestsnew'] = 'הוסף בקשות משוב ממשתמש חיצוני';
$string['emailrequestsnew_help'] = 'על מנת לבקש משוב ממשתמשים חיצוניים, הקלידו כתובת דואר אלקטרוני אחת בכל שורה';
$string['emailrequeststr'] = '<p>{$a->fullname} ביקש שתמלאו את טופס המשוב עליהם. אנא לחצו על הקישור ומלאו את טופס המשוב במסך:
</p>
<p>{$a->url}</p>';
$string['emailrequestsubject'] = 'בקשת משוב מ-{$a->fullname}';
$string['emailrequesturlmask'] = 'כאן';
$string['enablefeedback360'] = 'הפעל משוב 360';
$string['enablelegacyfeedback360'] = 'אפשר משוב 360 מדור קודם';
$string['error:accessdenied'] = 'הגישה נדחתה. אין לכם הרשאה לצפות בעמוד זה';
$string['error:activationconfirmation'] = 'המשוב אינו מוכן להפעלה';
$string['error:activationstatus'] = 'לא ניתן להפעיל משוב שהוא במצב טיוטה או סגור';
$string['error:cannotchangestatus'] = 'סטטוס נוכחי {$a->oldstatus} לא יכול להשתנות ל-{$a->newstatus}';
$string['error:deletefromanon'] = 'לא ניתן למחוק בקשות למשוב אנונימי';
$string['error:duedateformat'] = 'תאריך היעד אינו בתצורה מוכרת.';
$string['error:duedatepast'] = 'תאריך היעד הוא בעבר, אנא בחרו ערך עתידי.';
$string['error:emailduplicate'] = 'יש לכם כתובות דוא"ל כפולות, אנא הקלידו כל כתובת רק פעם אחת:';
$string['error:emailformat'] = 'כתובת הדוא"ל הבאות אינן במבנה הנדרש:';
$string['error:emptyuserrequests'] = 'אין לכם מכותבים, אנא בחרו משתמש או הקלידו כותבת דוא"ל';
$string['error:feedback360isactive'] = 'המשוב חייב להיות במצב \'טיוטה\' או \'סגור\' כדי שניתן יהיה להסירו';
$string['error:feedback360noteditable'] = 'לא ניתן לערוך משוב במצב \'פעיל\'';
$string['error:feedbacknotactive'] = 'לא ניתן לערוך משוב אלא אם הטופס פעיל';
$string['error:feedbacktablecreation'] = 'חובה לשמור את המשוב לפני שיוצרים טבלת תשובות';
$string['error:invalidparams'] = 'פרמטרים לא חוקיים';
$string['error:learnersrequired'] = 'חובה לשייך את המשוב למשתמשים';
$string['error:newduedatebeforeold'] = 'תאריך היעד לא יכול להיות מוגדר לתאריך מוקדם יותר, אנא הגדירו תאריך שווה או מאוחר יותר מהתאריך הנוכחי.';
$string['error:noformselected'] = 'שגיאה - לא נבחר טופס משוב. אנא בחרו טופס משוב לפני שתמשיכו.';
$string['error:previewpermissions'] = 'אין לכם הרשאה לצפות בתצוגה מוקדמת של המשוב.';
$string['error:questionsrequired'] = 'למשוב חייבת להיות לפחות שאלה בסיסית או שאלת סקירה אחת';
$string['error:readonly'] = 'לא ניתן להגיש משוב במצב קריאה בלבד';
$string['error:readonly_enabled'] = 'פעולה זו אינה מותרת כאשר הגדרת משוב 360 לקריאה בלבד מופעלת.';
$string['error:recipientsrequired'] = 'יש לבחור לפחות קבוצת מכותבים אחת';
$string['error:requestdeletefailure'] = 'כישלון במחיקת בקשת משוב - האימות נכשל';
$string['error:respassignmentaccess'] = 'אין לך הרשאה לגשת לעמוד זה';
$string['error:submitform'] = 'אנא מלאו את הטופס עם הנתונים הנדרשים לפני שתגישו או תשמרו את ההתקדמות ותסיימו מאוחר יותר.';
$string['error:unexpectedtype'] = 'המשתנה {$a} אינו תואם את הסוג המצופה';
$string['error:unrecognisedaction'] = 'מנסה לבצע פעולה לא מזוהה: {$a}';
$string['evaluateyourself'] = 'הערך את עצמך';
$string['eventcreatedfeedback'] = 'יצר משוב 360';
$string['eventcreatedrequest'] = 'יצר בקשת משוב 360';
$string['eventdeletedfeedback'] = 'מחק משוב 360';
$string['eventdeletedrequest'] = 'מחק בקשת משוב 360';
$string['eventupdatedfeedback'] = 'עדכן משוב 360';
$string['feedback360'] = 'משוב 360&deg;';
$string['feedback360aboutcolleagues'] = 'מתן משוב על העמיתים שלכם';
$string['feedback360aboutuser'] = 'משוב על {$a}';
$string['feedback360aboutyou'] = 'משוב עליך';
$string['feedback360activated'] = 'משוב הופעל בהצלחה';
$string['feedback360activenochangesallowed'] = 'משוב 360 זה פעיל, לא ניתן לבצע שינויים לשיוכי עובדים';
$string['feedback360:assignfeedback360togroup'] = 'שייך משוב לקבוצה';
$string['feedback360cloned'] = 'משוב שוכפל בהצלחה';
$string['feedback360:clonefeedback360'] = 'שכפל משוב';
$string['feedback360closed'] = 'משוב נסגר בהצלחה';
$string['feedback360closednochangesallowed'] = 'משוב 360 זה סגור, לא ניתן לבצע שינויים לשיוך עובדים.';
$string['feedback360created'] = 'משוב נוצר בהצלחה';
$string['feedback360disabled'] = 'משובי 360 אינם מופעלים באתר זה';
$string['feedback360fixerrors'] = 'עליכם לתקן את השגיאות הבאות לפני הפעלת המשוב';
$string['feedback360_legacy'] = 'משוב 360  (מורשת)';
$string['feedback360:manageactivation'] = 'נהל הפעלת משוב';
$string['feedback360:managefeedback360'] = 'נהל טפסי משוב';
$string['feedback360:manageownfeedback360'] = 'נהל בקשות משוב שלך';
$string['feedback360:managepageelements'] = 'נהל תוכן משוב';
$string['feedback360:managestafffeedback'] = 'נהל בקשות משוב של חברי הצוות';
$string['feedback360notfound'] = 'לא נמצא טופס משוב';
$string['feedback360readonly'] = 'פעולה זו אינה מותרת מכיוון שמשובי 360 מדור קודם מוגדרים למצב קריאה בלבד.';
$string['feedback360requestdeleted'] = 'בקשת משוב נמחקה בהצלחה';
$string['feedback360updated'] = 'משוב עודכן בהצלחה';
$string['feedback360:utf8'] = 'משוב ° 360 (מדור קודם)';
$string['feedback360:viewassignedusers'] = 'צפה במשתמשים ששויכו למשוב';
$string['feedback360:viewownreceivedfeedback360'] = 'צפה בבקשות המשוב שלך';
$string['feedback360:viewownrequestedfeedback360'] = 'צפה בבקשות משוב שלך ובמענים שלך';
$string['feedback360:viewstaffreceivedfeedback360'] = 'צפו בבקשות משוב של חברי צוות';
$string['feedback360:viewstaffrequestedfeedback360'] = 'צפו בבקשות משוב של חברי צוות והתשובות שלהם';
$string['feedbackanonymous'] = 'זהו משוב אנונימי. מקבל המשוב יוכל לקרוא את המשוב שקיבל, אך לא יידע ממי כל אחד מהמשובים שקיבל. בקשת משוב זו נשלחה ל-{$a} משתמשים (כולל אתה).';
$string['feedbacknotanonymous'] = 'שים לב שהמשוב יישלח עם שמך. מקבל המשוב יוכל לקרוא את המשוב ולדעת שהוא ממך.';
$string['feedbacksubmitted'] = 'המשוב נשלח';
$string['givefeedback'] = 'תן משוב';
$string['invalidsesskey'] = 'מפתח ההתחברות למערכת אינו תקין. אנא שלחו את המידע שנית';
$string['legacy_appraisals_read_only_myfeedback'] = 'משוב 360 מדור קודם נסגר והוא לקריאה בלבד.';
$string['legacy_feedback'] = 'משוב 360 מדור קודם';
$string['legacy_feedback_read_only'] = 'משוב 360 מדור קודם נעשה לקריאה בלבד. משוב 360 פעיל נסגר, ולא ניתן לערוך או להפעיל טיוטת משוב 360.';
$string['legacy_feedback_read_only_allfeedback'] = 'משוב 360 מדור קודם נעשה לקריאה בלבד. משוב פעיל 360 נסגר.';
$string['loadfeedback360failure'] = 'נכשלה טעינת משוב 360';
$string['managefeedback360'] = 'נהל משוב (מדור קודם)';
$string['managefeedback360s'] = 'נהל משוב 360° (מדור קודם)';
$string['managefeedback360:utf8'] = 'נהל משוב של 360 (מדור קודם)';
$string['manager'] = 'מנהל';
$string['managercancellationalert'] = '{$a->userfrom} ביטל את בקשת המשוב של חבר הצוות שלו {$a->staffname} שכותרתה "{$a->feedbackname}", אינכם נדרשים להשיב עוד.';
$string['managercancellationemail'] = '{$a->userfrom} ביטל את בקשת המשוב של חבר הצוות שלו {$a->staffname} - "{$a->feedbackname}", אינכם יכולים להשיב יותר.';
$string['managercancellationsubject'] = 'ביטול בקשת משוב של {$a->staffname}';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} ביקש/ה שתמלאו טופס משוב עבור חבר/ת הצוות שלהם {$a->staffname}. אנא לחצו על הקישור להלן כדי למלא את טופס המשוב:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} ביקש שתמלאו את בקשת המשוב של חבר הצוות שלהם {$a->staffname}. אנא לחצו על הקישור להלן ומלאו את הטופס המופיע במסך:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} מבקש משוב על חבר הצוות שלו {$a->staffname}';
$string['managerreminderemailbody'] = 'רציתי להזכיר לך את בקשת המשוב עבור חבר הצוות שלי {$a->staffname}, ולבקש שתמלא/י את הטופס הבא לפני {$a->timedue}. לחצו {$a->url} על מנת להתחיל.

תודה,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'רציתי להזכיר לך למלא את המשוב עבור חבר/ת הצוות שלי {$a->staffname}. האם תוכלו למלא את המשוב לפני {$a->timedue}? לחצו על הקישור {$a->link} כדי להתחיל.

תודה,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'תזכורת: בקשת משוב של {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} עדכן את תאריך היעד לבקשת המשוב של חבר הצוות שלהם {$a->staffname} שכותרתה "{$a->feedbackname}", יש לכם זמן עד {$a->timedue} לענות.';
$string['managerupdateemail'] = '{$a->userfrom} עדכן את תאריך היעד לבקשת המשוב של חבר הצוות שלהם {$a->staffname} שכותרתה "{$a->feedbackname}", יש לכם זמן עד {$a->timedue} לענות.';
$string['managerupdatesubject'] = 'עדכון משוב של {$a->staffname}';
$string['manageuserrequests'] = 'נהל בקשות משתמשים';
$string['messages'] = 'הודעות';
$string['myfeedback'] = 'המשוב שלי';
$string['name'] = 'שם';
$string['nameemail'] = 'שם/דוא"ל';
$string['name_help'] = 'זה השם שיופיע בראש טופס המשוב ובדוחות שלך';
$string['next'] = 'הבא';
$string['nochangestobemade'] = 'אין לבצע שינויים';
$string['nofeedback360s'] = 'לא נוצרו משובים';
$string['nofeedback360togive'] = 'טרם התבקשת לתת משוב כלשהו';
$string['nofeedbackavailable'] = 'אין עדיין משוב זמין';
$string['nogroupassignments'] = 'אין קבוצות המשוייכות כעת';
$string['nonerequested'] = 'ללא בקשה';
$string['notallowed'] = 'לא מורשה';
$string['notcompleted'] = 'לא הושלם';
$string['nouserassignments'] = 'אין משתמשים המשוייכים כעת';
$string['optional'] = 'אופציונאלי';
$string['options'] = 'אפשרויות';
$string['overdue'] = 'המועד חלף';
$string['pending'] = '(ממתין)';
$string['pluginname'] = 'משוב Totara';
$string['potentialrequestees'] = 'משתמשים פוטנציאליים לבקשת משוב';
$string['potentialusers'] = 'משתמשים פוטנציאליים';
$string['potentialusersmatching'] = 'משתמשים פוטנציאליים תואמים \'{$a}\'';
$string['preview'] = 'תצוגה מקדימה';
$string['previewencased'] = '(תצוגה מקדימה)';
$string['previewheader'] = 'תצוגה מקדימה של "{$a}"';
$string['previewsubheader'] = 'זה מציג את המסך כפי שייראה אותו מי שיענה לבקשת המשוב.';
$string['progresssaved'] = 'ההתקדמות נשמרה';
$string['readonly_adhoc_scheduled_admin_activity'] = 'ישנה משימה שתוכננה לעדכן משוב 360 מדור קודם זה לקריאה בלבד, והעדכון עשוי לקחת זמן עד שישתקף באתר. לא ניתן לערוך או להפעיל את טיוטת המשוב 360.';
$string['readonly_adhoc_scheduled_admin_table'] = 'ישנה משימה מתוכננת לעדכן את משוב 360 מדור קודם כדי להיות לקריאה בלבד, והעדכון עשוי להימשך זמן מה עד שיבוא לידי ביטוי בכל האתר. כל משוב 360 הפעיל ייסגר. עדיין ניתן למחוק משוב סגור וטיוטת 360 לאחר השלמת העדכון. לא ניתן לערוך או להפעיל טיוטת משוב 360.';
$string['readonly_adhoc_scheduled_user_activity'] = 'ישנה משימה שתוכננה לעדכן משוב 360 מדור קודם זה לקריאה בלבד, והעדכון עשוי לקחת זמן מה עד שישתקף באתר. משוב 360 זה ייסגר, ולא ניתן להפעיל אותו.';
$string['readonly_adhoc_scheduled_user_table'] = 'ישנה משימה מתוכננת לעדכן את משוב 360 מדור קודם כדי להיות לקריאה בלבד, והעדכון עשוי להימשך זמן מה עד שיבוא לידי ביטוי בכל האתר. כל משוב 360 הפעיל ייסגר. עדיין ניתן לראות משוב סגור כשהעדכון יושלם.';
$string['recipient:anyuser'] = 'כל משתמש באתר';
$string['recipient:audiencies'] = 'קבוצות מערכתיות בהן הם חברים';
$string['recipientdesc'] = 'בחר קבוצות של משתמשים מהם יכול המשתמש לבקש משוב';
$string['recipient:directreports'] = 'עובדים המדווחים להם ישירות (למנהלים בלבד)';
$string['recipient:email'] = 'כתובת דוא"ל חיצונית';
$string['recipient:linemanager'] = 'מנהל ישיר שלהם';
$string['recipients'] = 'מכותבים';
$string['recipient:sameorg'] = 'אנשים מאותה יחידה ארגונית';
$string['recipient:samepos'] = 'אנשים בעלי אותו עיסוק';
$string['recipientsupdated'] = 'המכותבים עודכנו';
$string['remind'] = 'הזכר';
$string['reminderconfirm'] = 'פעולה זו תשלח הודעת תזכורת לכל מי שביקשת ממנו משוב ושטרם ענה לו:';
$string['reminderconfirmanonymous'] = 'פעולה זו תשלח הודעת תזכורת ל- {$a}  משתמש(ים) שטרם השיבו.';
$string['reminderemailbody'] = 'זוהי תזכורת לכך ש{$a->requestername} ביקש מכם להשלים טופס משוב עליהם עד {$a->timedue}, אנא לחצו על {$a->url} כדי להשלים את המשוב.';
$string['reminderemailbodyhtml'] = 'זוהי תזכורת לכך ש{$a->requestername} ביקש ממך להשלים משוב עליהם עד {$a->timedue}, נא לחצו על {$a->link} ומלאו את הטופס.';
$string['reminderemailsubject'] = 'תזכורת: בקשת המשוב של {$a->requestername}';
$string['reminderssent'] = 'נשלחו תזכורות עבור {$a}';
$string['remindresponders'] = 'שלח תזכורות למשוב';
$string['removerequest'] = 'מחק בקשת משוב';
$string['removerequestconfirm'] = 'האם אתם בטוחים שברצונכם להסיר את בקשת המשוב אל {$a}?';
$string['removeuserfromrequest'] = 'הסר בקשת משוב מ{$a}';
$string['request'] = 'בקש';
$string['requestcreatedsuccessfully'] = 'בקשת המשוב נוצרה בהצלחה';
$string['requested'] = 'בקשה נשלחה:&nbsp;';
$string['requestfeedback360'] = 'בקש משוב';
$string['requestfeedback360confirm'] = 'האם אתם בטוחים שברצונכם...';
$string['requestfeedback360create'] = 'ליצור בקשות משוב חדשות עבור:';
$string['requestfeedback360delete'] = 'לבטל בקשות קיימות עבור:';
$string['requestfeedback360keep'] = 'לשלוח עדכוני תאריך יעד עבור:';
$string['requestfeedbackincludeselfevaluation'] = 'כלול הערכה עצמית.';
$string['requestfeedbackoptoutselfevaluation'] = 'לבטל את ההערכה העצמית.';
$string['requestupdatedsuccessfully'] = 'בקשת המשוב עודכנה בהצלחה';
$string['requestusersemail'] = 'בקשת משוב ממשתמשים חיצוניים';
$string['requestuserssystem'] = 'בקשת משוב ממשתמשי מערכת';
$string['requestuserssystemchoose'] = 'בחרו את המשתמשים מהם תרצו לקבל משוב:';
$string['required'] = 'נדרש';
$string['response'] = 'מענה';
$string['responsecount'] = '{$a->responded} מענים (מתוך {$a->total})';
$string['responsecountnew'] = '{$a->new} חדשים';
$string['responses'] = 'מענים';
$string['reviewnow'] = 'צפה במענה שלך';
$string['reviewnowmanager'] = 'צפה במענה שלהם';
$string['saveprogress'] = 'שמירת התקדמות';
$string['selfevaluation'] = 'הערכה עצמית';
$string['selfevaluationemailreminderoptionalbody'] = 'הוזמנת למלא טופס משוב להערכה עצמית. ההשתתפות שלך היא אופציונלית.

תוכל למלא את הטופס {$a->timedue}, בקר בכתובת האתר שבהמשך כדי להתחיל. {$a->link}

 תודה';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'הוזמנת למלא טופס משוב להערכה עצמית. ההשתתפות שלך היא אופציונלית.

 תוכל למלא את הטופס {$a->timedue}, בקר בכתובת האתר שבהמשך כדי להתחיל.
 {$a->link}

תודה';
$string['selfevaluationemailreminderrequiredbody'] = 'הוזמנת למלא טופס משוב להערכה עצמית. ההשתתפות שלך נדרשת.

תוכל למלא את הטופס {$a->timedue},

בקר בכתובת האתר שבהמשך כדי להתחיל.
 {$a->link}

תודה';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'הוזמנת למלא טופס משוב להערכה עצמית. ההשתתפות שלך נדרשת.

תוכל למלא את הטופס {$a->timedue}, בקר בכתובת האתר שבהמשך כדי להתחיל.

 {$a->link}

תודה';
$string['selfevaluationemailremindersubject'] = 'בקשה הערכה עצמית עבור {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'הוזמנת למלא טופס משוב להערכה עצמית. ההשתתפות שלך היא אופציונלית.

תוכל למלא את הטופס
{$a->timedue},

בקר בכתובת האתר שבהמשך כדי להתחיל.
{$a->link}

תודה';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'הוזמנת למלא טופס משוב להערכה עצמית. ההשתתפות שלך היא אופציונלית.
<br /><br />
 תוכל למלא את הטופס {$a->timedue}, בקר בכתובת האתר שבהמשך כדי להתחיל.
 <br /><br />
{$a->link}
<br /><br />

 תודה';
$string['selfevaluationemailrequestrequiredbody'] = 'הוזמנת למלא טופס משוב להערכה עצמית. ההשתתפות שלך נדרשת.

תוכל למלא את הטופס {$a->timedue},

בקר בכתובת האתר שבהמשך כדי להתחיל.
{$a->link}

תודה';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'הוזמנת למלא טופס משוב להערכה עצמית. ההשתתפות שלך נדרשת.
 <br /><br />
 תוכל למלא את הטופס {$a->timedue}, בקר בכתובת האתר שבהמשך כדי להתחיל.
 <br /><br />
 {$a->link}
<br /><br />

 תודה';
$string['selfevaluationemailrequestsubject'] = 'בקשה להערכה עצמית עבור {$a->feedbackname}';
$string['selfevaluation_help'] = 'הלומדים יכולים לספק הערכה של הביצועים שלהם.';
$string['selfevaluationlearner'] = 'הערכה עצמית';
$string['selfevaluationlearner_help'] = 'כלול את התגובה שלך בתוך המשוב הזה.';
$string['settings'] = 'הגדרות';
$string['status'] = 'סטטוס';
$string['statusat'] = 'סטטוס:';
$string['stop'] = 'עצור';
$string['submitfeedback'] = 'הגש משוב';
$string['timedue'] = 'תאריך יעד:&nbsp;';
$string['update'] = 'עדכן';
$string['updatealert'] = '{$a->userfrom} עדכן את תאריך היעד עבור בקשת המשוב שכותרתה "{$a->feedbackname}", וכעת יש לכם עד {$a->timedue} על מנת להשיב.';
$string['updateemail'] = '{$a->userfrom} עדכן את תאריך היעד עבור בקשת המשוב שכותרתה "{$a->feedbackname}", וכעת יש לכם עד {$a->timedue} על מנת להשיב.';
$string['updatesubject'] = 'עדכון משוב של {$a->userfrom}';
$string['urlrequesturlmask'] = 'כאן';
$string['userassignmentnotfound'] = 'לא נמצא שיוך משתמש';
$string['userdataitemresp_assignments'] = 'תגובות משתמשים לבקשות משוב 360';
$string['userdataitemresp_assignments_help'] = 'תגובת המשתמש לכל בקשת  משוב 360 שהוא קיבל, כולל התגובות שלו לבקשות הנגזרות ממשוב שאליו הוקצו (הערכה עצמית).';
$string['userdataitemuser_assignments'] = 'משוב 360 על המשתמש';
$string['userdataitemuser_assignments_help'] = 'כל משוב 360 שהמשתמש הוקצה אליו, וכל התגובות שמשתמשים הגיבו לבקשותיו, כולל הערכה עצמית על עצמו.';
$string['userheaderfeedback'] = 'משוב עבור {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">צפה בפרופיל</a>';
$string['userheaderfeedbackbyemail'] = 'משוב עבור {$a->username} <a href="{$a->profileurl}" target="_blank">צפה בפרופיל</a> מאת משתמש חיצוני {$a->responder}';
$string['userownheaderfeedback'] = 'משובו אודותייך';
$string['userownheaderselfevalfeedback'] = 'הערכה עצמית עבור {$a->username}
זהו משוב על הערכה 360 מעלות העצמית שלך. משתמשים מורשים כגון המנהל שלך יוכלו לבדוק את המשוב שאתה מספק.';
$string['userxfeedback360'] = 'המשוב של {$a}';
$string['validationfailed'] = 'האימות נכשל';
$string['viewinguserxfeedback360'] = 'אתם צופים במשוב של {$a}';
$string['viewrequest'] = 'צפה בבקשה';
$string['viewresponse'] = 'צפה במענה';
$string['viewuserxresponses'] = 'צפה במענים של {$a}';
$string['you'] = 'אתה';
