<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'he', branch 't18-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'הגדרות';
$string['adddescription'] = 'הוסף תיאור (אופציונלי)';
$string['addrating'] = 'הוסף את הדירוג שלך';
$string['add_to_playlist'] = 'הוסף לפלייליסט';
$string['by_author'] = 'מאת {$a}';
$string['cachedef_catalog_visibility'] = 'נראות פריטי הפלייליסט בקטלוג';
$string['cannotviewplaylist'] = 'לא ניתן לצפות בפלייליסט';
$string['change_playlist_visibility_confirm_1'] = 'האם אתה בטוח שברצונך להפוך את הפלייליסט הזה גלוי לכולם?';
$string['change_playlist_visibility_confirm_2'] = 'חלק מהתוכן בפלייליסט זה גלוי רק לך, או מוגבל לאנשים ולסביבות עבודה ספציפיות. שינוי הנראות של הפלייליסט יהפוך את כל התוכן שלה לגלוי לכולם. לא ניתן לבטל את השינוי הזה.';
$string['contribute'] = 'צור פלייליסט חדש';
$string['contributeplaylist'] = 'תרום פלייליסט';
$string['createplaylistshort'] = 'צור פלייליסט';
$string['creator'] = 'יוצר פלייליסט';
$string['defaultlabel'] = 'פלייליסט';
$string['delete_playlist_confirm_1'] = 'האם אתה בטוח שברצונך למחוק את הפלייליסט הזה?';
$string['delete_playlist_confirm_2'] = 'הוא יוסר לצמיתות ואנשים לא יוכלו עוד לצפות בו. תוכן הפלייליסט לא יימחק.';
$string['deletewarningmsg'] = 'פעולה זו קבועה. אנשים עם גישה לפלייליסט זה כבר לא יוכלו לצפות בו. פעולה זו לא תמחק את תוכן הפלייליסט.';
$string['deletewarningtitle'] = 'מחק פלייליסט';
$string['edit_playlist_title'] = 'ערוך את כותרת הפלייליסט';
$string['entertitle'] = 'הזן את כותרת הפלייליסט';
$string['error:access'] = 'אין אפשרות לגשת לפלייליסט';
$string['error:addresource'] = 'לא ניתן להוסיף משאב לפלייליסט';
$string['error:create'] = 'לא ניתן ליצור פלייליסט';
$string['error:permissiondenied'] = 'ההרשאה נדחתה';
$string['error:removeresource'] = 'לא ניתן להסיר את המשאב מהפלייליסט';
$string['error:sharecapability'] = 'אין לך את היכולות הנדרשות לשתף פלייליסט זה.';
$string['error:shareprivate'] = 'הפלייליסט ניתן לצפייה רק על ידך. שנה מי יכול לצפות בפלייליסט הזה כדי לשתף אותו.';
$string['error:sharerestricted'] = 'הפלייליסט לא ניתן לצפייה על ידי אחרים ורק הבעלים רשאי לשתף אותו.';
$string['error:update'] = 'לא ניתן לעדכן את הפלייליסט';
$string['error:updateaccess'] = 'לא ניתן לעדכן את הגישה לפלייליסט';
$string['error:update_order'] = 'הסדר הוא מחוץ לתחום';
$string['field:name'] = 'שם';
$string['field:resourcenames'] = 'שמות משאבים';
$string['field:summary'] = 'תקציר';
$string['field:timecreated'] = 'זמן יצירה';
$string['field:topics'] = 'נושאים';
$string['image_alt'] = 'התמונה לפלייליסט {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> הגיב לפלייליסט {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> הזכיר אותך בפלייליסט {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} הזכיר אותך בפלייליסט';
$string['mentionview:playlist'] = 'צפה בפלייליסט';
$string['message_playlist'] = 'פלייליסט';
$string['messageprovider:comment_notification'] = 'הערות לפלייליסטים שלך';
$string['messageprovider:rating_playlist_notification'] = 'דירוגי פלייליסט';
$string['messageprovider:reply_notification'] = 'תגובות בפלייליסט שלך';
$string['move_element'] = 'העבר את {$a}';
$string['playlist:create'] = 'צור פלייליסט';
$string['playlistcreated'] = 'פלייליסט נוצר';
$string['playlist:delete'] = 'הסר פלייליסט';
$string['playlistdeleted'] = 'הפלייליסט נמחק';
$string['playlistdescription'] = 'תיאור פלייליסט';
$string['playlistengagement'] = 'מעורבות פלייליסטים';
$string['playlistreshared'] = 'הפלייליסט שותף מחדש';
$string['playlist_resource'] = 'משאבי פלייליסט';
$string['playlists'] = 'פלייליסטים';
$string['playlist:share'] = 'שתף פלייליסט';
$string['playlistshared'] = 'פלייליסט משותף';
$string['playlisttitle'] = 'כותרת פלייליסט';
$string['playlist_unavailable'] = 'פלייליסט זה אינו זמין עוד';
$string['playlist:unshare'] = 'בטל את הקישור לפלייליסט';
$string['playlist:view_playlist_report'] = 'צפה בדוח מעורבות של פלייליסטים';
$string['pluginname'] = 'פלייליסט';
$string['privacychangeprivatetorestrictedorpublic'] = 'חלק מהמשאבים בפלייליסט זה גלויים רק לך. אם אתה משתף פלייליסט זה, המשאבים ייראו גלויים לכל האנשים ולמרחבי העבודה שאיתם אתה משתף אותה.';
$string['privacychangerestrictedtopublic'] = 'חלק מהמשאבים בפלייליסט זה גלויים רק לאנשים ולמרחבי עבודה מוגבלים. אם תשנה את הנראות לכולם, כל המשאבים בפלייליסט זה יהפכו לגלויים.';
$string['privacywarningconfirm'] = 'שנה נראות';
$string['privacywarningtitle'] = 'שנה את הנראות של הפלייליסט';
$string['rating'] = 'דירוג';
$string['rating_message'] = 'יש לך דירוג חדש בפלייליסט {$a}.';
$string['rating_message_subject'] = 'מישהו דירג את הפלייליסט שלך';
$string['rating_message_view'] = 'צפה בפלייליסט:';
$string['ratings'] = 'דירוגים';
$string['removeitem'] = 'הסר מהפלייליסט';
$string['reshareplaylist'] = 'שתף מחדש את הפלייליסט "{$a}"';
$string['resourceplaylistposition'] = 'של {$a->total} משאבים {$a->current}';
$string['restricted'] = 'מספר אנשים מוןגבל';
$string['savedplaylists'] = 'פלייליסטים שמורים';
$string['selectcontent'] = 'בחר תוכן להוסיף לפלייליסט';
$string['selectexistingresource'] = 'בחר משאב קיים';
$string['shareplaylist'] = 'שתף פלייליסט "{$a}"';
$string['tagarea_playlist'] = 'פלייליסט';
$string['toaddplaylist'] = 'להוסיף לפלייליסט זה';
$string['userdataitemplaylist'] = 'פלייליסט';
$string['warning_change_to_public'] = 'האם אתה בטוח שברצונך להוסיף את התוכן הזה לפלייליסט ולשנות את הגדרות הנראות שלו? כאשר אתה מוסיף תוכן לפלייליסט, הוא מקבל את הגדרות הנראות של הפלייליסט. לא ניתן לבטל את השינוי הזה.';
$string['warning_change_to_restricted'] = 'האם אתה בטוח שברצונך להוסיף את התוכן הזה לפלייליסט ולשנות את הגדרות הנראות שלו? כאשר אתה מוסיף תוכן לפלייליסט, הוא מקבל את הגדרות הנראות של הפלייליסט. לא ניתן לבטל את השינוי הזה.';
$string['yourplaylists'] = 'הפלייליסט שלך';
